[ubuntu-studio-devel] LiveFS ubuntustudio/trusty/i386 failed to build on 20151216

CD Image cdimage at nusakan.canonical.com
Wed Dec 16 18:43:31 UTC 2015


RUN: /usr/share/launchpad-buildd/slavebin/slave-prep ['slave-prep']
Forking launchpad-buildd slave process...
Kernel version: Linux lgw01-04 3.19.0-39-generic #44~14.04.1-Ubuntu SMP Wed Dec 2 10:00:35 UTC 2015 x86_64
Buildd toolchain package versions: launchpad-buildd_135 python-lpbuildd_135 sbuild_0.65.2-1ubuntu2~ubuntu14.04.1~ppa6 bzr-builder_0.7.3+bzr174~ppa13~ubuntu14.04.1 bzr_2.6.0+bzr6593-1ubuntu1.1 dpkg-dev_1.17.5ubuntu5.5 python-debian_0.1.27ubuntu1~ubuntu14.04.1~ppa1.
Syncing the system clock with the buildd NTP service...
16 Dec 18:24:18 ntpdate[1647]: adjust time server 10.211.37.1 offset 0.253909 sec
RUN: /usr/share/launchpad-buildd/slavebin/unpack-chroot ['unpack-chroot', 'LIVEFSBUILD-46336', '/home/buildd/filecache-default/f58d997572ec5fe0b089dc84b4b2302dad127be0']
Unpacking chroot for build LIVEFSBUILD-46336
RUN: /usr/share/launchpad-buildd/slavebin/mount-chroot ['mount-chroot', 'LIVEFSBUILD-46336']
Mounting chroot for build LIVEFSBUILD-46336
RUN: /usr/share/launchpad-buildd/slavebin/override-sources-list ['override-sources-list', 'LIVEFSBUILD-46336', 'deb http://ftpmaster.internal/ubuntu trusty main universe', 'deb http://ftpmaster.internal/ubuntu trusty-security main universe', 'deb http://ftpmaster.internal/ubuntu trusty-updates main universe', 'deb http://ftpmaster.internal/ubuntu trusty-proposed main universe']
Overriding sources.list in build-LIVEFSBUILD-46336
RUN: /usr/share/launchpad-buildd/slavebin/update-debian-chroot ['update-debian-chroot', 'LIVEFSBUILD-46336', 'i386']
Updating debian chroot for build LIVEFSBUILD-46336
Ign http://ftpmaster.internal trusty InRelease
Get:1 http://ftpmaster.internal trusty-security InRelease [64.4 kB]
Get:2 http://ftpmaster.internal trusty-updates InRelease [64.4 kB]
Get:3 http://ftpmaster.internal trusty-proposed InRelease [212 kB]
Get:4 http://ftpmaster.internal trusty Release.gpg [933 B]
Get:5 http://ftpmaster.internal trusty-security/main i386 Packages [366 kB]
Get:6 http://ftpmaster.internal trusty-security/universe i386 Packages [122 kB]
Get:7 http://ftpmaster.internal trusty-security/main Translation-en [211 kB]
Get:8 http://ftpmaster.internal trusty-security/universe Translation-en [71.1 kB]
Get:9 http://ftpmaster.internal trusty-updates/main i386 Packages [647 kB]
Get:10 http://ftpmaster.internal trusty-updates/universe i386 Packages [334 kB]
Get:11 http://ftpmaster.internal trusty-updates/main Translation-en [332 kB]
Get:12 http://ftpmaster.internal trusty-updates/universe Translation-en [174 kB]
Get:13 http://ftpmaster.internal trusty Release [58.5 kB]
Get:14 http://ftpmaster.internal trusty-proposed/main i386 Packages [114 kB]
Get:15 http://ftpmaster.internal trusty-proposed/universe i386 Packages [18.1 kB]
Get:16 http://ftpmaster.internal trusty-proposed/main Translation-en [45.0 kB]
Get:17 http://ftpmaster.internal trusty-proposed/universe Translation-en [16.5 kB]
Get:18 http://ftpmaster.internal trusty/main i386 Packages [1348 kB]
Get:19 http://ftpmaster.internal trusty/universe i386 Packages [5866 kB]
Get:20 http://ftpmaster.internal trusty/main Translation-en [762 kB]
Get:21 http://ftpmaster.internal trusty/universe Translation-en [4089 kB]
Fetched 14.9 MB in 9s (1505 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
The following packages will be upgraded:
  apt apt-transport-https base-files bash binutils bsdutils ca-certificates
  coreutils cpio cpp-4.8 dpkg dpkg-dev e2fslibs e2fsprogs g++-4.8 gcc-4.8
  gcc-4.8-base gcc-4.9-base gnupg gpgv ifupdown initramfs-tools
  initramfs-tools-bin initscripts iproute2 libapt-pkg4.12 libasan0
  libasn1-8-heimdal libatomic1 libblkid1 libc-bin libc-dev-bin libc6 libc6-dev
  libcgmanager0 libcomerr2 libcurl3-gnutls libdbus-1-3 libdpkg-perl libdrm2
  libffi6 libgcc-4.8-dev libgcc1 libgcrypt11 libgnutls26 libgomp1
  libgssapi-krb5-2 libgssapi3-heimdal libhcrypto4-heimdal libheimbase1-heimdal
  libheimntlm0-heimdal libhx509-5-heimdal libitm1 libjson-c2 libjson0
  libk5crypto3 libkrb5-26-heimdal libkrb5-3 libkrb5support0 libldap-2.4-2
  libmount1 libpcre3 libplymouth2 libpng12-0 libprocps3 libquadmath0
  libroken18-heimdal libselinux1 libsepol1 libsqlite3-0 libss2 libssl1.0.0
  libstdc++-4.8-dev libstdc++6 libtasn1-6 libudev1 libuuid1 libwind0-heimdal
  linux-libc-dev login lsb-base mount multiarch-support openssl passwd patch
  pkg-create-dbgsym plymouth procps sysv-rc sysvinit-utils tzdata udev upstart
  util-linux
95 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 53.7 MB of archives.
After this operation, 7383 kB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ trusty-updates/main base-files i386 7.2ubuntu5.3 [60.9 kB]
Get:2 http://ftpmaster.internal/ubuntu/ trusty-security/main bash i386 4.3-7ubuntu1.5 [549 kB]
Get:3 http://ftpmaster.internal/ubuntu/ trusty-updates/main coreutils i386 8.21-1ubuntu5.3 [1085 kB]
Get:4 http://ftpmaster.internal/ubuntu/ trusty-security/main dpkg i386 1.17.5ubuntu5.5 [1936 kB]
Get:5 http://ftpmaster.internal/ubuntu/ trusty-security/main libpcre3 i386 1:8.31-2ubuntu2.1 [140 kB]
Get:6 http://ftpmaster.internal/ubuntu/ trusty-updates/main libselinux1 i386 2.2.2-1ubuntu0.1 [57.5 kB]
Get:7 http://ftpmaster.internal/ubuntu/ trusty-updates/main sysv-rc all 2.88dsf-41ubuntu6.2 [36.4 kB]
Get:8 http://ftpmaster.internal/ubuntu/ trusty-updates/main sysvinit-utils i386 2.88dsf-41ubuntu6.2 [51.2 kB]
Get:9 http://ftpmaster.internal/ubuntu/ trusty-updates/main mount i386 2.20.1-5.1ubuntu20.7 [112 kB]
Get:10 http://ftpmaster.internal/ubuntu/ trusty-proposed/main lsb-base all 4.1+Debian11ubuntu6.1 [13.0 kB]
Get:11 http://ftpmaster.internal/ubuntu/ trusty-updates/main passwd i386 1:4.1.5.1-1ubuntu9.1 [745 kB]
Get:12 http://ftpmaster.internal/ubuntu/ trusty-updates/main initscripts i386 2.88dsf-41ubuntu6.2 [27.6 kB]
Get:13 http://ftpmaster.internal/ubuntu/ trusty-security/main libdbus-1-3 i386 1.6.18-0ubuntu4.3 [132 kB]
Get:14 http://ftpmaster.internal/ubuntu/ trusty-security/main libjson-c2 i386 0.11-3ubuntu1.2 [22.5 kB]
Get:15 http://ftpmaster.internal/ubuntu/ trusty-updates/main libuuid1 i386 2.20.1-5.1ubuntu20.7 [11.4 kB]
Get:16 http://ftpmaster.internal/ubuntu/ trusty-updates/main libblkid1 i386 2.20.1-5.1ubuntu20.7 [67.4 kB]
Get:17 http://ftpmaster.internal/ubuntu/ trusty-updates/main libcgmanager0 i386 0.24-0ubuntu7.5 [25.2 kB]
Get:18 http://ftpmaster.internal/ubuntu/ trusty-security/main tzdata all 2015g-0ubuntu0.14.04 [164 kB]
Get:19 http://ftpmaster.internal/ubuntu/ trusty-updates/main util-linux i386 2.20.1-5.1ubuntu20.7 [452 kB]
Get:20 http://ftpmaster.internal/ubuntu/ trusty-updates/main libprocps3 i386 1:3.3.9-1ubuntu2.2 [29.9 kB]
Get:21 http://ftpmaster.internal/ubuntu/ trusty-updates/main procps i386 1:3.3.9-1ubuntu2.2 [202 kB]
Get:22 http://ftpmaster.internal/ubuntu/ trusty-proposed/main udev i386 204-5ubuntu20.17 [737 kB]
Get:23 http://ftpmaster.internal/ubuntu/ trusty-proposed/main libudev1 i386 204-5ubuntu20.17 [34.3 kB]
Get:24 http://ftpmaster.internal/ubuntu/ trusty-updates/main iproute2 i386 3.12.0-2ubuntu1 [396 kB]
Get:25 http://ftpmaster.internal/ubuntu/ trusty-updates/main ifupdown i386 0.7.47.2ubuntu4.1 [51.4 kB]
Get:26 http://ftpmaster.internal/ubuntu/ trusty-security/main libjson0 i386 0.11-3ubuntu1.2 [1078 B]
Get:27 http://ftpmaster.internal/ubuntu/ trusty-updates/main upstart i386 1.12.1-0ubuntu4.2 [367 kB]
Get:28 http://ftpmaster.internal/ubuntu/ trusty-security/main libc6-dev i386 2.19-0ubuntu6.6 [1554 kB]
Get:29 http://ftpmaster.internal/ubuntu/ trusty-security/main libc-dev-bin i386 2.19-0ubuntu6.6 [63.4 kB]
Get:30 http://ftpmaster.internal/ubuntu/ trusty-security/main linux-libc-dev i386 3.13.0-73.116 [772 kB]
Get:31 http://ftpmaster.internal/ubuntu/ trusty-security/main libc-bin i386 2.19-0ubuntu6.6 [1108 kB]
Get:32 http://ftpmaster.internal/ubuntu/ trusty-proposed/main gcc-4.9-base i386 4.9.3-0ubuntu4 [15.1 kB]
Get:33 http://ftpmaster.internal/ubuntu/ trusty-proposed/main libgcc1 i386 1:4.9.3-0ubuntu4 [48.0 kB]
Get:34 http://ftpmaster.internal/ubuntu/ trusty-security/main libc6 i386 2.19-0ubuntu6.6 [3994 kB]
Get:35 http://ftpmaster.internal/ubuntu/ trusty-updates/main e2fslibs i386 1.42.9-3ubuntu1.3 [192 kB]
Get:36 http://ftpmaster.internal/ubuntu/ trusty-updates/main e2fsprogs i386 1.42.9-3ubuntu1.3 [670 kB]
Get:37 http://ftpmaster.internal/ubuntu/ trusty-updates/main login i386 1:4.1.5.1-1ubuntu9.1 [300 kB]
Get:38 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgomp1 i386 4.8.4-2ubuntu1~14.04 [25.0 kB]
Get:39 http://ftpmaster.internal/ubuntu/ trusty-updates/main libitm1 i386 4.8.4-2ubuntu1~14.04 [28.5 kB]
Get:40 http://ftpmaster.internal/ubuntu/ trusty-updates/main libatomic1 i386 4.8.4-2ubuntu1~14.04 [8276 B]
Get:41 http://ftpmaster.internal/ubuntu/ trusty-updates/main libasan0 i386 4.8.4-2ubuntu1~14.04 [64.1 kB]
Get:42 http://ftpmaster.internal/ubuntu/ trusty-updates/main libquadmath0 i386 4.8.4-2ubuntu1~14.04 [187 kB]
Get:43 http://ftpmaster.internal/ubuntu/ trusty-updates/main g++-4.8 i386 4.8.4-2ubuntu1~14.04 [14.8 MB]
Get:44 http://ftpmaster.internal/ubuntu/ trusty-updates/main gcc-4.8 i386 4.8.4-2ubuntu1~14.04 [4748 kB]
Get:45 http://ftpmaster.internal/ubuntu/ trusty-updates/main cpp-4.8 i386 4.8.4-2ubuntu1~14.04 [4292 kB]
Get:46 http://ftpmaster.internal/ubuntu/ trusty-updates/main binutils i386 2.24-5ubuntu14 [2118 kB]
Get:47 http://ftpmaster.internal/ubuntu/ trusty-updates/main libstdc++-4.8-dev i386 4.8.4-2ubuntu1~14.04 [1058 kB]
Get:48 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgcc-4.8-dev i386 4.8.4-2ubuntu1~14.04 [1736 kB]
Get:49 http://ftpmaster.internal/ubuntu/ trusty-updates/main gcc-4.8-base i386 4.8.4-2ubuntu1~14.04 [15.9 kB]
Get:50 http://ftpmaster.internal/ubuntu/ trusty-updates/main libstdc++6 i386 4.8.4-2ubuntu1~14.04 [269 kB]
Get:51 http://ftpmaster.internal/ubuntu/ trusty-updates/main libapt-pkg4.12 i386 1.0.1ubuntu2.10 [632 kB]
Get:52 http://ftpmaster.internal/ubuntu/ trusty-security/main gpgv i386 1.4.16-1ubuntu2.3 [153 kB]
Get:53 http://ftpmaster.internal/ubuntu/ trusty-security/main gnupg i386 1.4.16-1ubuntu2.3 [594 kB]
Get:54 http://ftpmaster.internal/ubuntu/ trusty-updates/main apt i386 1.0.1ubuntu2.10 [953 kB]
Get:55 http://ftpmaster.internal/ubuntu/ trusty-updates/main bsdutils i386 1:2.20.1-5.1ubuntu20.7 [34.0 kB]
Get:56 http://ftpmaster.internal/ubuntu/ trusty-updates/main libcomerr2 i386 1.42.9-3ubuntu1.3 [62.8 kB]
Get:57 http://ftpmaster.internal/ubuntu/ trusty-updates/main libmount1 i386 2.20.1-5.1ubuntu20.7 [59.7 kB]
Get:58 http://ftpmaster.internal/ubuntu/ trusty-updates/main libsepol1 i386 2.2-1ubuntu0.1 [99.6 kB]
Get:59 http://ftpmaster.internal/ubuntu/ trusty-updates/main libss2 i386 1.42.9-3ubuntu1.3 [66.8 kB]
Get:60 http://ftpmaster.internal/ubuntu/ trusty-updates/main libffi6 i386 3.1~rc1+r3.0.13-12ubuntu0.1 [14.5 kB]
Get:61 http://ftpmaster.internal/ubuntu/ trusty-security/main libgcrypt11 i386 1.5.3-2ubuntu4.2 [238 kB]
Get:62 http://ftpmaster.internal/ubuntu/ trusty-security/main libtasn1-6 i386 3.4-3ubuntu0.3 [42.8 kB]
Get:63 http://ftpmaster.internal/ubuntu/ trusty-security/main libgnutls26 i386 2.12.23-12ubuntu2.3 [374 kB]
Get:64 http://ftpmaster.internal/ubuntu/ trusty-security/main libsqlite3-0 i386 3.8.2-1ubuntu2.1 [343 kB]
Get:65 http://ftpmaster.internal/ubuntu/ trusty-security/main libssl1.0.0 i386 1.0.1f-1ubuntu2.16 [781 kB]
Get:66 http://ftpmaster.internal/ubuntu/ trusty-updates/main libdrm2 i386 2.4.60-2~ubuntu14.04.1 [24.1 kB]
Get:67 http://ftpmaster.internal/ubuntu/ trusty-updates/main initramfs-tools all 0.103ubuntu4.2 [44.3 kB]
Get:68 http://ftpmaster.internal/ubuntu/ trusty-updates/main initramfs-tools-bin i386 0.103ubuntu4.2 [8894 B]
Get:69 http://ftpmaster.internal/ubuntu/ trusty-security/main cpio i386 2.11+dfsg-1ubuntu1.1 [73.0 kB]
Get:70 http://ftpmaster.internal/ubuntu/ trusty-updates/main plymouth i386 0.8.8-0ubuntu17.1 [98.8 kB]
Get:71 http://ftpmaster.internal/ubuntu/ trusty-security/main libpng12-0 i386 1.2.50-1ubuntu2.14.04.1 [119 kB]
Get:72 http://ftpmaster.internal/ubuntu/ trusty-updates/main libplymouth2 i386 0.8.8-0ubuntu17.1 [76.3 kB]
Get:73 http://ftpmaster.internal/ubuntu/ trusty-updates/main libroken18-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [40.8 kB]
Get:74 http://ftpmaster.internal/ubuntu/ trusty-updates/main libasn1-8-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [169 kB]
Get:75 http://ftpmaster.internal/ubuntu/ trusty-security/main libk5crypto3 i386 1.12+dfsg-2ubuntu5.2 [77.6 kB]
Get:76 http://ftpmaster.internal/ubuntu/ trusty-security/main libgssapi-krb5-2 i386 1.12+dfsg-2ubuntu5.2 [112 kB]
Get:77 http://ftpmaster.internal/ubuntu/ trusty-security/main libkrb5-3 i386 1.12+dfsg-2ubuntu5.2 [259 kB]
Get:78 http://ftpmaster.internal/ubuntu/ trusty-security/main libkrb5support0 i386 1.12+dfsg-2ubuntu5.2 [31.1 kB]
Get:79 http://ftpmaster.internal/ubuntu/ trusty-updates/main libhcrypto4-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [82.5 kB]
Get:80 http://ftpmaster.internal/ubuntu/ trusty-updates/main libheimbase1-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [28.8 kB]
Get:81 http://ftpmaster.internal/ubuntu/ trusty-updates/main libwind0-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [48.1 kB]
Get:82 http://ftpmaster.internal/ubuntu/ trusty-updates/main libhx509-5-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [103 kB]
Get:83 http://ftpmaster.internal/ubuntu/ trusty-updates/main libkrb5-26-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [198 kB]
Get:84 http://ftpmaster.internal/ubuntu/ trusty-updates/main libheimntlm0-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [15.5 kB]
Get:85 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgssapi3-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [89.8 kB]
Get:86 http://ftpmaster.internal/ubuntu/ trusty-security/main libldap-2.4-2 i386 2.4.31-1+nmu2ubuntu8.2 [151 kB]
Get:87 http://ftpmaster.internal/ubuntu/ trusty-security/main libcurl3-gnutls i386 7.35.0-1ubuntu2.5 [167 kB]
Get:88 http://ftpmaster.internal/ubuntu/ trusty-security/main multiarch-support i386 2.19-0ubuntu6.6 [4486 B]
Get:89 http://ftpmaster.internal/ubuntu/ trusty-updates/main apt-transport-https i386 1.0.1ubuntu2.10 [25.3 kB]
Get:90 http://ftpmaster.internal/ubuntu/ trusty-security/main openssl i386 1.0.1f-1ubuntu2.16 [479 kB]
Get:91 http://ftpmaster.internal/ubuntu/ trusty-security/main ca-certificates all 20141019ubuntu0.14.04.1 [189 kB]
Get:92 http://ftpmaster.internal/ubuntu/ trusty-security/main dpkg-dev all 1.17.5ubuntu5.5 [726 kB]
Get:93 http://ftpmaster.internal/ubuntu/ trusty-security/main libdpkg-perl all 1.17.5ubuntu5.5 [179 kB]
Get:94 http://ftpmaster.internal/ubuntu/ trusty-security/main patch i386 2.7.1-4ubuntu2.3 [91.1 kB]
Get:95 http://ftpmaster.internal/ubuntu/ trusty-security/main pkg-create-dbgsym all 0.67~trusty [8844 B]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 53.7 MB in 4s (13.1 MB/s)
(Reading database ... 11778 files and directories currently installed.)
Preparing to unpack .../base-files_7.2ubuntu5.3_i386.deb ...
Unpacking base-files (7.2ubuntu5.3) over (7.2ubuntu5) ...
Setting up base-files (7.2ubuntu5.3) ...
Installing new version of config file /etc/issue ...
Installing new version of config file /etc/issue.net ...
Installing new version of config file /etc/lsb-release ...
Installing new version of config file /etc/os-release ...
(Reading database ... 11778 files and directories currently installed.)
Preparing to unpack .../bash_4.3-7ubuntu1.5_i386.deb ...
Unpacking bash (4.3-7ubuntu1.5) over (4.3-6ubuntu1) ...
Setting up bash (4.3-7ubuntu1.5) ...
update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
(Reading database ... 11778 files and directories currently installed.)
Preparing to unpack .../coreutils_8.21-1ubuntu5.3_i386.deb ...
Unpacking coreutils (8.21-1ubuntu5.3) over (8.21-1ubuntu5) ...
Setting up coreutils (8.21-1ubuntu5.3) ...
(Reading database ... 11778 files and directories currently installed.)
Preparing to unpack .../dpkg_1.17.5ubuntu5.5_i386.deb ...
Unpacking dpkg (1.17.5ubuntu5.5) over (1.17.5ubuntu5) ...
Setting up dpkg (1.17.5ubuntu5.5) ...
(Reading database ... 11778 files and directories currently installed.)
Preparing to unpack .../libpcre3_1%3a8.31-2ubuntu2.1_i386.deb ...
Unpacking libpcre3:i386 (1:8.31-2ubuntu2.1) over (1:8.31-2ubuntu2) ...
Preparing to unpack .../libc6_2.19-0ubuntu6.6_i386.deb ...
Unpacking libc6:i386 (2.19-0ubuntu6.6) over (2.19-0ubuntu6) ...
Preparing to unpack .../libgcc1_1%3a4.9.3-0ubuntu4_i386.deb ...
Unpacking libgcc1:i386 (1:4.9.3-0ubuntu4) over (1:4.9-20140406-0ubuntu1) ...
Preparing to unpack .../gcc-4.9-base_4.9.3-0ubuntu4_i386.deb ...
Unpacking gcc-4.9-base:i386 (4.9.3-0ubuntu4) over (4.9-20140406-0ubuntu1) ...
Setting up gcc-4.9-base:i386 (4.9.3-0ubuntu4) ...
Setting up libgcc1:i386 (1:4.9.3-0ubuntu4) ...
Setting up libc6:i386 (2.19-0ubuntu6.6) ...
Setting up libpcre3:i386 (1:8.31-2ubuntu2.1) ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...
(Reading database ... 11778 files and directories currently installed.)
Preparing to unpack .../libselinux1_2.2.2-1ubuntu0.1_i386.deb ...
Unpacking libselinux1:i386 (2.2.2-1ubuntu0.1) over (2.2.2-1) ...
Setting up libselinux1:i386 (2.2.2-1ubuntu0.1) ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...
(Reading database ... 11778 files and directories currently installed.)
Preparing to unpack .../sysv-rc_2.88dsf-41ubuntu6.2_all.deb ...
Unpacking sysv-rc (2.88dsf-41ubuntu6.2) over (2.88dsf-41ubuntu6) ...
Preparing to unpack .../sysvinit-utils_2.88dsf-41ubuntu6.2_i386.deb ...
Unpacking sysvinit-utils (2.88dsf-41ubuntu6.2) over (2.88dsf-41ubuntu6) ...
Setting up sysvinit-utils (2.88dsf-41ubuntu6.2) ...
Setting up sysv-rc (2.88dsf-41ubuntu6.2) ...
(Reading database ... 11778 files and directories currently installed.)
Preparing to unpack .../mount_2.20.1-5.1ubuntu20.7_i386.deb ...
Unpacking mount (2.20.1-5.1ubuntu20.7) over (2.20.1-5.1ubuntu20) ...
Setting up mount (2.20.1-5.1ubuntu20.7) ...
(Reading database ... 11778 files and directories currently installed.)
Preparing to unpack .../lsb-base_4.1+Debian11ubuntu6.1_all.deb ...
Unpacking lsb-base (4.1+Debian11ubuntu6.1) over (4.1+Debian11ubuntu6) ...
Setting up lsb-base (4.1+Debian11ubuntu6.1) ...
(Reading database ... 11779 files and directories currently installed.)
Preparing to unpack .../passwd_1%3a4.1.5.1-1ubuntu9.1_i386.deb ...
Unpacking passwd (1:4.1.5.1-1ubuntu9.1) over (1:4.1.5.1-1ubuntu9) ...
Setting up passwd (1:4.1.5.1-1ubuntu9.1) ...
(Reading database ... 11779 files and directories currently installed.)
Preparing to unpack .../initscripts_2.88dsf-41ubuntu6.2_i386.deb ...
Unpacking initscripts (2.88dsf-41ubuntu6.2) over (2.88dsf-41ubuntu6) ...
Preparing to unpack .../libdbus-1-3_1.6.18-0ubuntu4.3_i386.deb ...
Unpacking libdbus-1-3:i386 (1.6.18-0ubuntu4.3) over (1.6.18-0ubuntu4) ...
Preparing to unpack .../libjson-c2_0.11-3ubuntu1.2_i386.deb ...
Unpacking libjson-c2:i386 (0.11-3ubuntu1.2) over (0.11-3ubuntu1) ...
Preparing to unpack .../libuuid1_2.20.1-5.1ubuntu20.7_i386.deb ...
Unpacking libuuid1:i386 (2.20.1-5.1ubuntu20.7) over (2.20.1-5.1ubuntu20) ...
Setting up libuuid1:i386 (2.20.1-5.1ubuntu20.7) ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...
(Reading database ... 11779 files and directories currently installed.)
Preparing to unpack .../libblkid1_2.20.1-5.1ubuntu20.7_i386.deb ...
Unpacking libblkid1:i386 (2.20.1-5.1ubuntu20.7) over (2.20.1-5.1ubuntu20) ...
Setting up libblkid1:i386 (2.20.1-5.1ubuntu20.7) ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...
(Reading database ... 11779 files and directories currently installed.)
Preparing to unpack .../libcgmanager0_0.24-0ubuntu7.5_i386.deb ...
Unpacking libcgmanager0:i386 (0.24-0ubuntu7.5) over (0.24-0ubuntu5) ...
Preparing to unpack .../tzdata_2015g-0ubuntu0.14.04_all.deb ...
Unpacking tzdata (2015g-0ubuntu0.14.04) over (2014b-1) ...
Setting up tzdata (2015g-0ubuntu0.14.04) ...

Current default time zone: 'Etc/UTC'
Local time is now:      Wed Dec 16 18:24:41 UTC 2015.
Universal Time is now:  Wed Dec 16 18:24:41 UTC 2015.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

(Reading database ... 11791 files and directories currently installed.)
Preparing to unpack .../util-linux_2.20.1-5.1ubuntu20.7_i386.deb ...
Unpacking util-linux (2.20.1-5.1ubuntu20.7) over (2.20.1-5.1ubuntu20) ...
Setting up util-linux (2.20.1-5.1ubuntu20.7) ...
(Reading database ... 11791 files and directories currently installed.)
Preparing to unpack .../libprocps3_1%3a3.3.9-1ubuntu2.2_i386.deb ...
Unpacking libprocps3:i386 (1:3.3.9-1ubuntu2.2) over (1:3.3.9-1ubuntu2) ...
Preparing to unpack .../procps_1%3a3.3.9-1ubuntu2.2_i386.deb ...
invoke-rc.d: policy-rc.d denied execution of stop.
Unpacking procps (1:3.3.9-1ubuntu2.2) over (1:3.3.9-1ubuntu2) ...
Preparing to unpack .../udev_204-5ubuntu20.17_i386.deb ...
Adding 'diversion of /bin/udevadm to /bin/udevadm.upgrade by fake-udev'
Unpacking udev (204-5ubuntu20.17) over (204-5ubuntu20) ...
Preparing to unpack .../libudev1_204-5ubuntu20.17_i386.deb ...
Unpacking libudev1:i386 (204-5ubuntu20.17) over (204-5ubuntu20) ...
Preparing to unpack .../iproute2_3.12.0-2ubuntu1_i386.deb ...
Unpacking iproute2 (3.12.0-2ubuntu1) over (3.12.0-2) ...
Preparing to unpack .../ifupdown_0.7.47.2ubuntu4.1_i386.deb ...
Unpacking ifupdown (0.7.47.2ubuntu4.1) over (0.7.47.2ubuntu4) ...
Preparing to unpack .../libjson0_0.11-3ubuntu1.2_i386.deb ...
Unpacking libjson0:i386 (0.11-3ubuntu1.2) over (0.11-3ubuntu1) ...
Preparing to unpack .../upstart_1.12.1-0ubuntu4.2_i386.deb ...
Unpacking upstart (1.12.1-0ubuntu4.2) over (1.12.1-0ubuntu4) ...
Preparing to unpack .../libc6-dev_2.19-0ubuntu6.6_i386.deb ...
Unpacking libc6-dev:i386 (2.19-0ubuntu6.6) over (2.19-0ubuntu6) ...
Preparing to unpack .../libc-dev-bin_2.19-0ubuntu6.6_i386.deb ...
Unpacking libc-dev-bin (2.19-0ubuntu6.6) over (2.19-0ubuntu6) ...
Preparing to unpack .../linux-libc-dev_3.13.0-73.116_i386.deb ...
Unpacking linux-libc-dev:i386 (3.13.0-73.116) over (3.13.0-24.46) ...
Preparing to unpack .../libc-bin_2.19-0ubuntu6.6_i386.deb ...
Unpacking libc-bin (2.19-0ubuntu6.6) over (2.19-0ubuntu6) ...
Setting up libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11794 files and directories currently installed.)
Preparing to unpack .../e2fslibs_1.42.9-3ubuntu1.3_i386.deb ...
Unpacking e2fslibs:i386 (1.42.9-3ubuntu1.3) over (1.42.9-3ubuntu1) ...
Setting up e2fslibs:i386 (1.42.9-3ubuntu1.3) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11794 files and directories currently installed.)
Preparing to unpack .../e2fsprogs_1.42.9-3ubuntu1.3_i386.deb ...
Unpacking e2fsprogs (1.42.9-3ubuntu1.3) over (1.42.9-3ubuntu1) ...
Setting up e2fsprogs (1.42.9-3ubuntu1.3) ...
(Reading database ... 11794 files and directories currently installed.)
Preparing to unpack .../login_1%3a4.1.5.1-1ubuntu9.1_i386.deb ...
Unpacking login (1:4.1.5.1-1ubuntu9.1) over (1:4.1.5.1-1ubuntu9) ...
Setting up login (1:4.1.5.1-1ubuntu9.1) ...
(Reading database ... 11794 files and directories currently installed.)
Preparing to unpack .../libgomp1_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libgomp1:i386 (4.8.4-2ubuntu1~14.04) over (4.8.2-19ubuntu1) ...
Preparing to unpack .../libitm1_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libitm1:i386 (4.8.4-2ubuntu1~14.04) over (4.8.2-19ubuntu1) ...
Preparing to unpack .../libatomic1_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libatomic1:i386 (4.8.4-2ubuntu1~14.04) over (4.8.2-19ubuntu1) ...
Preparing to unpack .../libasan0_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libasan0:i386 (4.8.4-2ubuntu1~14.04) over (4.8.2-19ubuntu1) ...
Preparing to unpack .../libquadmath0_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libquadmath0:i386 (4.8.4-2ubuntu1~14.04) over (4.8.2-19ubuntu1) ...
Preparing to unpack .../g++-4.8_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking g++-4.8 (4.8.4-2ubuntu1~14.04) over (4.8.2-19ubuntu1) ...
Preparing to unpack .../gcc-4.8_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking gcc-4.8 (4.8.4-2ubuntu1~14.04) over (4.8.2-19ubuntu1) ...
Preparing to unpack .../cpp-4.8_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking cpp-4.8 (4.8.4-2ubuntu1~14.04) over (4.8.2-19ubuntu1) ...
Preparing to unpack .../binutils_2.24-5ubuntu14_i386.deb ...
Unpacking binutils (2.24-5ubuntu14) over (2.24-5ubuntu3) ...
Preparing to unpack .../libstdc++-4.8-dev_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libstdc++-4.8-dev:i386 (4.8.4-2ubuntu1~14.04) over (4.8.2-19ubuntu1) ...
Preparing to unpack .../libgcc-4.8-dev_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libgcc-4.8-dev:i386 (4.8.4-2ubuntu1~14.04) over (4.8.2-19ubuntu1) ...
Preparing to unpack .../gcc-4.8-base_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking gcc-4.8-base:i386 (4.8.4-2ubuntu1~14.04) over (4.8.2-19ubuntu1) ...
Setting up gcc-4.8-base:i386 (4.8.4-2ubuntu1~14.04) ...
(Reading database ... 11808 files and directories currently installed.)
Preparing to unpack .../libstdc++6_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libstdc++6:i386 (4.8.4-2ubuntu1~14.04) over (4.8.2-19ubuntu1) ...
Setting up libstdc++6:i386 (4.8.4-2ubuntu1~14.04) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11821 files and directories currently installed.)
Preparing to unpack .../libapt-pkg4.12_1.0.1ubuntu2.10_i386.deb ...
Unpacking libapt-pkg4.12:i386 (1.0.1ubuntu2.10) over (1.0.1ubuntu2) ...
Setting up libapt-pkg4.12:i386 (1.0.1ubuntu2.10) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11821 files and directories currently installed.)
Preparing to unpack .../gpgv_1.4.16-1ubuntu2.3_i386.deb ...
Unpacking gpgv (1.4.16-1ubuntu2.3) over (1.4.16-1ubuntu2) ...
Setting up gpgv (1.4.16-1ubuntu2.3) ...
(Reading database ... 11821 files and directories currently installed.)
Preparing to unpack .../gnupg_1.4.16-1ubuntu2.3_i386.deb ...
Unpacking gnupg (1.4.16-1ubuntu2.3) over (1.4.16-1ubuntu2) ...
Setting up gnupg (1.4.16-1ubuntu2.3) ...
(Reading database ... 11821 files and directories currently installed.)
Preparing to unpack .../apt_1.0.1ubuntu2.10_i386.deb ...
Unpacking apt (1.0.1ubuntu2.10) over (1.0.1ubuntu2) ...
Setting up apt (1.0.1ubuntu2.10) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11821 files and directories currently installed.)
Preparing to unpack .../bsdutils_1%3a2.20.1-5.1ubuntu20.7_i386.deb ...
Unpacking bsdutils (1:2.20.1-5.1ubuntu20.7) over (1:2.20.1-5.1ubuntu20) ...
Setting up bsdutils (1:2.20.1-5.1ubuntu20.7) ...
(Reading database ... 11821 files and directories currently installed.)
Preparing to unpack .../libcomerr2_1.42.9-3ubuntu1.3_i386.deb ...
Unpacking libcomerr2:i386 (1.42.9-3ubuntu1.3) over (1.42.9-3ubuntu1) ...
Setting up libcomerr2:i386 (1.42.9-3ubuntu1.3) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11821 files and directories currently installed.)
Preparing to unpack .../libmount1_2.20.1-5.1ubuntu20.7_i386.deb ...
Unpacking libmount1:i386 (2.20.1-5.1ubuntu20.7) over (2.20.1-5.1ubuntu20) ...
Setting up libmount1:i386 (2.20.1-5.1ubuntu20.7) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11821 files and directories currently installed.)
Preparing to unpack .../libsepol1_2.2-1ubuntu0.1_i386.deb ...
Unpacking libsepol1:i386 (2.2-1ubuntu0.1) over (2.2-1) ...
Setting up libsepol1:i386 (2.2-1ubuntu0.1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11821 files and directories currently installed.)
Preparing to unpack .../libss2_1.42.9-3ubuntu1.3_i386.deb ...
Unpacking libss2:i386 (1.42.9-3ubuntu1.3) over (1.42.9-3ubuntu1) ...
Setting up libss2:i386 (1.42.9-3ubuntu1.3) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11821 files and directories currently installed.)
Preparing to unpack .../libffi6_3.1~rc1+r3.0.13-12ubuntu0.1_i386.deb ...
Unpacking libffi6:i386 (3.1~rc1+r3.0.13-12ubuntu0.1) over (3.1~rc1+r3.0.13-12) ...
Preparing to unpack .../libgcrypt11_1.5.3-2ubuntu4.2_i386.deb ...
Unpacking libgcrypt11:i386 (1.5.3-2ubuntu4.2) over (1.5.3-2ubuntu4) ...
Preparing to unpack .../libtasn1-6_3.4-3ubuntu0.3_i386.deb ...
Unpacking libtasn1-6:i386 (3.4-3ubuntu0.3) over (3.4-3) ...
Preparing to unpack .../libgnutls26_2.12.23-12ubuntu2.3_i386.deb ...
Unpacking libgnutls26:i386 (2.12.23-12ubuntu2.3) over (2.12.23-12ubuntu2) ...
Preparing to unpack .../libsqlite3-0_3.8.2-1ubuntu2.1_i386.deb ...
Unpacking libsqlite3-0:i386 (3.8.2-1ubuntu2.1) over (3.8.2-1ubuntu2) ...
Preparing to unpack .../libssl1.0.0_1.0.1f-1ubuntu2.16_i386.deb ...
Unpacking libssl1.0.0:i386 (1.0.1f-1ubuntu2.16) over (1.0.1f-1ubuntu2) ...
Preparing to unpack .../libdrm2_2.4.60-2~ubuntu14.04.1_i386.deb ...
Unpacking libdrm2:i386 (2.4.60-2~ubuntu14.04.1) over (2.4.52-1) ...
Preparing to unpack .../initramfs-tools_0.103ubuntu4.2_all.deb ...
Unpacking initramfs-tools (0.103ubuntu4.2) over (0.103ubuntu4) ...
Preparing to unpack .../initramfs-tools-bin_0.103ubuntu4.2_i386.deb ...
Unpacking initramfs-tools-bin (0.103ubuntu4.2) over (0.103ubuntu4) ...
Preparing to unpack .../cpio_2.11+dfsg-1ubuntu1.1_i386.deb ...
Unpacking cpio (2.11+dfsg-1ubuntu1.1) over (2.11+dfsg-1ubuntu1) ...
Preparing to unpack .../plymouth_0.8.8-0ubuntu17.1_i386.deb ...
Unpacking plymouth (0.8.8-0ubuntu17.1) over (0.8.8-0ubuntu17) ...
Preparing to unpack .../libpng12-0_1.2.50-1ubuntu2.14.04.1_i386.deb ...
Unpacking libpng12-0:i386 (1.2.50-1ubuntu2.14.04.1) over (1.2.50-1ubuntu2) ...
Preparing to unpack .../libplymouth2_0.8.8-0ubuntu17.1_i386.deb ...
Unpacking libplymouth2:i386 (0.8.8-0ubuntu17.1) over (0.8.8-0ubuntu17) ...
Preparing to unpack .../libroken18-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libroken18-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) over (1.6~git20131207+dfsg-1ubuntu1) ...
Preparing to unpack .../libasn1-8-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libasn1-8-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) over (1.6~git20131207+dfsg-1ubuntu1) ...
Preparing to unpack .../libk5crypto3_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libk5crypto3:i386 (1.12+dfsg-2ubuntu5.2) over (1.12+dfsg-2ubuntu4) ...
Preparing to unpack .../libgssapi-krb5-2_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libgssapi-krb5-2:i386 (1.12+dfsg-2ubuntu5.2) over (1.12+dfsg-2ubuntu4) ...
Preparing to unpack .../libkrb5-3_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libkrb5-3:i386 (1.12+dfsg-2ubuntu5.2) over (1.12+dfsg-2ubuntu4) ...
Preparing to unpack .../libkrb5support0_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libkrb5support0:i386 (1.12+dfsg-2ubuntu5.2) over (1.12+dfsg-2ubuntu4) ...
Preparing to unpack .../libhcrypto4-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libhcrypto4-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) over (1.6~git20131207+dfsg-1ubuntu1) ...
Preparing to unpack .../libheimbase1-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libheimbase1-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) over (1.6~git20131207+dfsg-1ubuntu1) ...
Preparing to unpack .../libwind0-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libwind0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) over (1.6~git20131207+dfsg-1ubuntu1) ...
Preparing to unpack .../libhx509-5-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libhx509-5-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) over (1.6~git20131207+dfsg-1ubuntu1) ...
Preparing to unpack .../libkrb5-26-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libkrb5-26-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) over (1.6~git20131207+dfsg-1ubuntu1) ...
Preparing to unpack .../libheimntlm0-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libheimntlm0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) over (1.6~git20131207+dfsg-1ubuntu1) ...
Preparing to unpack .../libgssapi3-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libgssapi3-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) over (1.6~git20131207+dfsg-1ubuntu1) ...
Preparing to unpack .../libldap-2.4-2_2.4.31-1+nmu2ubuntu8.2_i386.deb ...
Unpacking libldap-2.4-2:i386 (2.4.31-1+nmu2ubuntu8.2) over (2.4.31-1+nmu2ubuntu8) ...
Preparing to unpack .../libcurl3-gnutls_7.35.0-1ubuntu2.5_i386.deb ...
Unpacking libcurl3-gnutls:i386 (7.35.0-1ubuntu2.5) over (7.35.0-1ubuntu2) ...
Preparing to unpack .../multiarch-support_2.19-0ubuntu6.6_i386.deb ...
Unpacking multiarch-support (2.19-0ubuntu6.6) over (2.19-0ubuntu6) ...
Setting up multiarch-support (2.19-0ubuntu6.6) ...
(Reading database ... 11821 files and directories currently installed.)
Preparing to unpack .../apt-transport-https_1.0.1ubuntu2.10_i386.deb ...
Unpacking apt-transport-https (1.0.1ubuntu2.10) over (1.0.1ubuntu2) ...
Preparing to unpack .../openssl_1.0.1f-1ubuntu2.16_i386.deb ...
Unpacking openssl (1.0.1f-1ubuntu2.16) over (1.0.1f-1ubuntu2) ...
Preparing to unpack .../ca-certificates_20141019ubuntu0.14.04.1_all.deb ...
Unpacking ca-certificates (20141019ubuntu0.14.04.1) over (20130906ubuntu2) ...
Preparing to unpack .../dpkg-dev_1.17.5ubuntu5.5_all.deb ...
Unpacking dpkg-dev (1.17.5ubuntu5.5) over (1.17.5ubuntu5) ...
Preparing to unpack .../libdpkg-perl_1.17.5ubuntu5.5_all.deb ...
Unpacking libdpkg-perl (1.17.5ubuntu5.5) over (1.17.5ubuntu5) ...
Preparing to unpack .../patch_2.7.1-4ubuntu2.3_i386.deb ...
Unpacking patch (2.7.1-4ubuntu2.3) over (2.7.1-4) ...
Preparing to unpack .../pkg-create-dbgsym_0.67~trusty_all.deb ...
Unpacking pkg-create-dbgsym (0.67~trusty) over (0.64) ...
Setting up initscripts (2.88dsf-41ubuntu6.2) ...
Installing new version of config file /etc/init.d/ondemand ...
Setting up libdbus-1-3:i386 (1.6.18-0ubuntu4.3) ...
Setting up libjson-c2:i386 (0.11-3ubuntu1.2) ...
Setting up libcgmanager0:i386 (0.24-0ubuntu7.5) ...
Setting up libprocps3:i386 (1:3.3.9-1ubuntu2.2) ...
Setting up procps (1:3.3.9-1ubuntu2.2) ...
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libudev1:i386 (204-5ubuntu20.17) ...
Setting up udev (204-5ubuntu20.17) ...
Installing new version of config file /etc/init/udev-fallback-graphics.conf ...
invoke-rc.d: policy-rc.d denied execution of restart.
Removing 'diversion of /bin/udevadm to /bin/udevadm.upgrade by fake-udev'
update-initramfs: deferring update (trigger activated)
Setting up iproute2 (3.12.0-2ubuntu1) ...
Setting up ifupdown (0.7.47.2ubuntu4.1) ...
Installing new version of config file /etc/init/network-interface.conf ...
Setting up libjson0:i386 (0.11-3ubuntu1.2) ...
Setting up upstart (1.12.1-0ubuntu4.2) ...
Installing new version of config file /etc/cron.daily/upstart ...
Setting up libc-dev-bin (2.19-0ubuntu6.6) ...
Setting up linux-libc-dev:i386 (3.13.0-73.116) ...
Setting up libc6-dev:i386 (2.19-0ubuntu6.6) ...
Setting up libgomp1:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up libitm1:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up libatomic1:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up libasan0:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up libquadmath0:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up cpp-4.8 (4.8.4-2ubuntu1~14.04) ...
Setting up binutils (2.24-5ubuntu14) ...
Setting up libgcc-4.8-dev:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up gcc-4.8 (4.8.4-2ubuntu1~14.04) ...
Setting up libstdc++-4.8-dev:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up g++-4.8 (4.8.4-2ubuntu1~14.04) ...
Setting up libffi6:i386 (3.1~rc1+r3.0.13-12ubuntu0.1) ...
Setting up libgcrypt11:i386 (1.5.3-2ubuntu4.2) ...
Setting up libtasn1-6:i386 (3.4-3ubuntu0.3) ...
Setting up libgnutls26:i386 (2.12.23-12ubuntu2.3) ...
Setting up libsqlite3-0:i386 (3.8.2-1ubuntu2.1) ...
Setting up libssl1.0.0:i386 (1.0.1f-1ubuntu2.16) ...
Setting up libdrm2:i386 (2.4.60-2~ubuntu14.04.1) ...
Setting up initramfs-tools-bin (0.103ubuntu4.2) ...
Setting up cpio (2.11+dfsg-1ubuntu1.1) ...
Setting up initramfs-tools (0.103ubuntu4.2) ...
update-initramfs: deferring update (trigger activated)
Setting up libpng12-0:i386 (1.2.50-1ubuntu2.14.04.1) ...
Setting up libplymouth2:i386 (0.8.8-0ubuntu17.1) ...
Setting up plymouth (0.8.8-0ubuntu17.1) ...
update-initramfs: deferring update (trigger activated)
Setting up libroken18-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libasn1-8-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libkrb5support0:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libk5crypto3:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libkrb5-3:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libgssapi-krb5-2:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libhcrypto4-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libheimbase1-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libwind0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libhx509-5-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libkrb5-26-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libheimntlm0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libgssapi3-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libldap-2.4-2:i386 (2.4.31-1+nmu2ubuntu8.2) ...
Setting up libcurl3-gnutls:i386 (7.35.0-1ubuntu2.5) ...
Setting up apt-transport-https (1.0.1ubuntu2.10) ...
Setting up openssl (1.0.1f-1ubuntu2.16) ...
Setting up ca-certificates (20141019ubuntu0.14.04.1) ...
Setting up libdpkg-perl (1.17.5ubuntu5.5) ...
Setting up patch (2.7.1-4ubuntu2.3) ...
Setting up dpkg-dev (1.17.5ubuntu5.5) ...
Setting up pkg-create-dbgsym (0.67~trusty) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
Processing triggers for initramfs-tools (0.103ubuntu4.2) ...
Processing triggers for ca-certificates (20141019ubuntu0.14.04.1) ...
Updating certificates in /etc/ssl/certs... 17 added, 8 removed; done.
Running hooks in /etc/ca-certificates/update.d....done.
RUN: /usr/share/launchpad-buildd/slavebin/buildlivefs ['buildlivefs', '--build-id', 'LIVEFSBUILD-46336', '--arch', 'i386', '--project', 'ubuntustudio-dvd', '--series', 'trusty', '--datestamp', '20151216-171704', '--proposed']
Reading package lists...
Building dependency tree...
Reading state information...
The following extra packages will be installed:
  apt-utils dctrl-tools debootstrap dh-python fdupes germinate iso-codes
  libapt-inst1.5 libexpat1 liblzo2-2 libpopt0 libpython2.7-minimal
  libpython3-stdlib libpython3.4-minimal libpython3.4-stdlib live-build
  lsb-release mime-support python-apt-common python-minimal python2.7-minimal
  python3 python3-apt python3-germinate python3-minimal python3-pycurl
  python3-software-properties python3.4 python3.4-minimal rsync squashfs-tools
  ucf unattended-upgrades wget
Suggested packages:
  debtags isoquery dosfstools genisoimage git memtest86+ memtest86 mtools
  parted syslinux grub uuid-runtime win32-loader gnu-fdisk partimage lsb
  binfmt-support python3-doc python3-tk python3-apt-dbg python-apt-doc
  libcurl4-gnutls-dev python3-pycurl-dbg python3.4-venv python3.4-doc
  openssh-client openssh-server bsd-mailx mail-transport-agent
Recommended packages:
  libpython2.7-stdlib file python python2.7
The following NEW packages will be installed:
  apt-utils dctrl-tools debootstrap dh-python fdupes germinate iso-codes
  libapt-inst1.5 libexpat1 liblzo2-2 libpopt0 libpython2.7-minimal
  libpython3-stdlib libpython3.4-minimal libpython3.4-stdlib live-build
  livecd-rootfs lsb-release mime-support python-apt-common python-minimal
  python2.7-minimal python3 python3-apt python3-germinate python3-minimal
  python3-pycurl python3-software-properties python3.4 python3.4-minimal rsync
  squashfs-tools ucf unattended-upgrades wget
0 upgraded, 35 newly installed, 0 to remove and 0 not upgraded.
Need to get 9077 kB of archives.
After this operation, 46.4 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ trusty-updates/main libapt-inst1.5 i386 1.0.1ubuntu2.10 [58.4 kB]
Get:2 http://ftpmaster.internal/ubuntu/ trusty-security/main libexpat1 i386 2.1.0-4ubuntu1.1 [71.2 kB]
Get:3 http://ftpmaster.internal/ubuntu/ trusty/main libpopt0 i386 1.16-8ubuntu1 [25.8 kB]
Get:4 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpython3.4-minimal i386 3.4.3-1ubuntu1~14.04.3 [459 kB]
Get:5 http://ftpmaster.internal/ubuntu/ trusty-security/main mime-support all 3.54ubuntu1.1 [29.3 kB]
Get:6 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpython3.4-stdlib i386 3.4.3-1ubuntu1~14.04.3 [1968 kB]
Get:7 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3.4-minimal i386 3.4.3-1ubuntu1~14.04.3 [1166 kB]
Get:8 http://ftpmaster.internal/ubuntu/ trusty-security/main liblzo2-2 i386 2.06-1.2ubuntu1.1 [49.9 kB]
Get:9 http://ftpmaster.internal/ubuntu/ trusty-security/main libpython2.7-minimal i386 2.7.6-8ubuntu0.2 [307 kB]
Get:10 http://ftpmaster.internal/ubuntu/ trusty-security/main python2.7-minimal i386 2.7.6-8ubuntu0.2 [1110 kB]
Get:11 http://ftpmaster.internal/ubuntu/ trusty-updates/main apt-utils i386 1.0.1ubuntu2.10 [172 kB]
Get:12 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3.4 i386 3.4.3-1ubuntu1~14.04.3 [177 kB]
Get:13 http://ftpmaster.internal/ubuntu/ trusty/main python3-minimal i386 3.4.0-0ubuntu2 [23.3 kB]
Get:14 http://ftpmaster.internal/ubuntu/ trusty/main libpython3-stdlib i386 3.4.0-0ubuntu2 [6928 B]
Get:15 http://ftpmaster.internal/ubuntu/ trusty/main python3 i386 3.4.0-0ubuntu2 [8676 B]
Get:16 http://ftpmaster.internal/ubuntu/ trusty-updates/main dh-python all 1.20140128-1ubuntu8.2 [51.1 kB]
Get:17 http://ftpmaster.internal/ubuntu/ trusty-proposed/main lsb-release all 4.1+Debian11ubuntu6.1 [11.5 kB]
Get:18 http://ftpmaster.internal/ubuntu/ trusty/main ucf all 3.0027+nmu1 [56.3 kB]
Get:19 http://ftpmaster.internal/ubuntu/ trusty/main iso-codes all 3.52-1 [2073 kB]
Get:20 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-apt-common all 0.9.3.5ubuntu2 [16.6 kB]
Get:21 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-apt i386 0.9.3.5ubuntu2 [135 kB]
Get:22 http://ftpmaster.internal/ubuntu/ trusty-security/main rsync i386 3.1.0-2ubuntu0.1 [273 kB]
Get:23 http://ftpmaster.internal/ubuntu/ trusty-security/main wget i386 1.15-1ubuntu1.14.04.1 [268 kB]
Get:24 http://ftpmaster.internal/ubuntu/ trusty/main dctrl-tools i386 2.23ubuntu1 [99.2 kB]
Get:25 http://ftpmaster.internal/ubuntu/ trusty/main fdupes i386 1.51-1 [16.4 kB]
Get:26 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-germinate all 2.16.1 [35.5 kB]
Get:27 http://ftpmaster.internal/ubuntu/ trusty-updates/main germinate all 2.16.1 [19.5 kB]
Get:28 http://ftpmaster.internal/ubuntu/ trusty-updates/main debootstrap all 1.0.59ubuntu0.4 [29.8 kB]
Get:29 http://ftpmaster.internal/ubuntu/ trusty-updates/main live-build all 3.0~a57-1ubuntu11.2 [132 kB]
Get:30 http://ftpmaster.internal/ubuntu/ trusty/main python-minimal i386 2.7.5-5ubuntu3 [27.5 kB]
Get:31 http://ftpmaster.internal/ubuntu/ trusty/main squashfs-tools i386 1:4.2+20130409-2 [89.4 kB]
Get:32 http://ftpmaster.internal/ubuntu/ trusty/main python3-pycurl i386 7.19.3-0ubuntu3 [46.3 kB]
Get:33 http://ftpmaster.internal/ubuntu/ trusty-updates/main unattended-upgrades all 0.82.1ubuntu2.4 [25.9 kB]
Get:34 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-software-properties all 0.92.37.6 [19.1 kB]
Get:35 http://ftpmaster.internal/ubuntu/ trusty-proposed/main livecd-rootfs i386 2.208.9 [19.0 kB]
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
	LANGUAGE = (unset),
	LC_ALL = (unset),
	LANG = "en_US.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
debconf: delaying package configuration, since apt-utils is not installed
Fetched 9077 kB in 1s (8356 kB/s)
Selecting previously unselected package libapt-inst1.5:i386.
(Reading database ... 11831 files and directories currently installed.)
Preparing to unpack .../libapt-inst1.5_1.0.1ubuntu2.10_i386.deb ...
Unpacking libapt-inst1.5:i386 (1.0.1ubuntu2.10) ...
Selecting previously unselected package libexpat1:i386.
Preparing to unpack .../libexpat1_2.1.0-4ubuntu1.1_i386.deb ...
Unpacking libexpat1:i386 (2.1.0-4ubuntu1.1) ...
Selecting previously unselected package libpopt0:i386.
Preparing to unpack .../libpopt0_1.16-8ubuntu1_i386.deb ...
Unpacking libpopt0:i386 (1.16-8ubuntu1) ...
Selecting previously unselected package libpython3.4-minimal:i386.
Preparing to unpack .../libpython3.4-minimal_3.4.3-1ubuntu1~14.04.3_i386.deb ...
Unpacking libpython3.4-minimal:i386 (3.4.3-1ubuntu1~14.04.3) ...
Selecting previously unselected package mime-support.
Preparing to unpack .../mime-support_3.54ubuntu1.1_all.deb ...
Unpacking mime-support (3.54ubuntu1.1) ...
Selecting previously unselected package libpython3.4-stdlib:i386.
Preparing to unpack .../libpython3.4-stdlib_3.4.3-1ubuntu1~14.04.3_i386.deb ...
Unpacking libpython3.4-stdlib:i386 (3.4.3-1ubuntu1~14.04.3) ...
Selecting previously unselected package python3.4-minimal.
Preparing to unpack .../python3.4-minimal_3.4.3-1ubuntu1~14.04.3_i386.deb ...
Unpacking python3.4-minimal (3.4.3-1ubuntu1~14.04.3) ...
Selecting previously unselected package liblzo2-2:i386.
Preparing to unpack .../liblzo2-2_2.06-1.2ubuntu1.1_i386.deb ...
Unpacking liblzo2-2:i386 (2.06-1.2ubuntu1.1) ...
Selecting previously unselected package libpython2.7-minimal:i386.
Preparing to unpack .../libpython2.7-minimal_2.7.6-8ubuntu0.2_i386.deb ...
Unpacking libpython2.7-minimal:i386 (2.7.6-8ubuntu0.2) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../python2.7-minimal_2.7.6-8ubuntu0.2_i386.deb ...
Unpacking python2.7-minimal (2.7.6-8ubuntu0.2) ...
Selecting previously unselected package apt-utils.
Preparing to unpack .../apt-utils_1.0.1ubuntu2.10_i386.deb ...
Unpacking apt-utils (1.0.1ubuntu2.10) ...
Selecting previously unselected package python3.4.
Preparing to unpack .../python3.4_3.4.3-1ubuntu1~14.04.3_i386.deb ...
Unpacking python3.4 (3.4.3-1ubuntu1~14.04.3) ...
Selecting previously unselected package python3-minimal.
Preparing to unpack .../python3-minimal_3.4.0-0ubuntu2_i386.deb ...
Unpacking python3-minimal (3.4.0-0ubuntu2) ...
Selecting previously unselected package libpython3-stdlib:i386.
Preparing to unpack .../libpython3-stdlib_3.4.0-0ubuntu2_i386.deb ...
Unpacking libpython3-stdlib:i386 (3.4.0-0ubuntu2) ...
Selecting previously unselected package python3.
Preparing to unpack .../python3_3.4.0-0ubuntu2_i386.deb ...
Unpacking python3 (3.4.0-0ubuntu2) ...
Selecting previously unselected package dh-python.
Preparing to unpack .../dh-python_1.20140128-1ubuntu8.2_all.deb ...
Unpacking dh-python (1.20140128-1ubuntu8.2) ...
Selecting previously unselected package lsb-release.
Preparing to unpack .../lsb-release_4.1+Debian11ubuntu6.1_all.deb ...
Unpacking lsb-release (4.1+Debian11ubuntu6.1) ...
Selecting previously unselected package ucf.
Preparing to unpack .../ucf_3.0027+nmu1_all.deb ...
Moving old data out of the way
Unpacking ucf (3.0027+nmu1) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../iso-codes_3.52-1_all.deb ...
Unpacking iso-codes (3.52-1) ...
Selecting previously unselected package python-apt-common.
Preparing to unpack .../python-apt-common_0.9.3.5ubuntu2_all.deb ...
Unpacking python-apt-common (0.9.3.5ubuntu2) ...
Selecting previously unselected package python3-apt.
Preparing to unpack .../python3-apt_0.9.3.5ubuntu2_i386.deb ...
Unpacking python3-apt (0.9.3.5ubuntu2) ...
Selecting previously unselected package rsync.
Preparing to unpack .../rsync_3.1.0-2ubuntu0.1_i386.deb ...
Unpacking rsync (3.1.0-2ubuntu0.1) ...
Selecting previously unselected package wget.
Preparing to unpack .../wget_1.15-1ubuntu1.14.04.1_i386.deb ...
Unpacking wget (1.15-1ubuntu1.14.04.1) ...
Selecting previously unselected package dctrl-tools.
Preparing to unpack .../dctrl-tools_2.23ubuntu1_i386.deb ...
Unpacking dctrl-tools (2.23ubuntu1) ...
Selecting previously unselected package fdupes.
Preparing to unpack .../fdupes_1.51-1_i386.deb ...
Unpacking fdupes (1.51-1) ...
Selecting previously unselected package python3-germinate.
Preparing to unpack .../python3-germinate_2.16.1_all.deb ...
Unpacking python3-germinate (2.16.1) ...
Selecting previously unselected package germinate.
Preparing to unpack .../germinate_2.16.1_all.deb ...
Unpacking germinate (2.16.1) ...
Selecting previously unselected package debootstrap.
Preparing to unpack .../debootstrap_1.0.59ubuntu0.4_all.deb ...
Unpacking debootstrap (1.0.59ubuntu0.4) ...
Selecting previously unselected package live-build.
Preparing to unpack .../live-build_3.0~a57-1ubuntu11.2_all.deb ...
Unpacking live-build (3.0~a57-1ubuntu11.2) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../python-minimal_2.7.5-5ubuntu3_i386.deb ...
Unpacking python-minimal (2.7.5-5ubuntu3) ...
Selecting previously unselected package squashfs-tools.
Preparing to unpack .../squashfs-tools_1%3a4.2+20130409-2_i386.deb ...
Unpacking squashfs-tools (1:4.2+20130409-2) ...
Selecting previously unselected package python3-pycurl.
Preparing to unpack .../python3-pycurl_7.19.3-0ubuntu3_i386.deb ...
Unpacking python3-pycurl (7.19.3-0ubuntu3) ...
Selecting previously unselected package unattended-upgrades.
Preparing to unpack .../unattended-upgrades_0.82.1ubuntu2.4_all.deb ...
Unpacking unattended-upgrades (0.82.1ubuntu2.4) ...
Selecting previously unselected package python3-software-properties.
Preparing to unpack .../python3-software-properties_0.92.37.6_all.deb ...
Unpacking python3-software-properties (0.92.37.6) ...
Selecting previously unselected package livecd-rootfs.
Preparing to unpack .../livecd-rootfs_2.208.9_i386.deb ...
Unpacking livecd-rootfs (2.208.9) ...
Setting up libapt-inst1.5:i386 (1.0.1ubuntu2.10) ...
Setting up libexpat1:i386 (2.1.0-4ubuntu1.1) ...
Setting up libpopt0:i386 (1.16-8ubuntu1) ...
Setting up libpython3.4-minimal:i386 (3.4.3-1ubuntu1~14.04.3) ...
Setting up mime-support (3.54ubuntu1.1) ...
update-alternatives: using /usr/bin/see to provide /usr/bin/view (view) in auto mode
Setting up libpython3.4-stdlib:i386 (3.4.3-1ubuntu1~14.04.3) ...
Setting up python3.4-minimal (3.4.3-1ubuntu1~14.04.3) ...
Setting up liblzo2-2:i386 (2.06-1.2ubuntu1.1) ...
Setting up libpython2.7-minimal:i386 (2.7.6-8ubuntu0.2) ...
Setting up python2.7-minimal (2.7.6-8ubuntu0.2) ...
Linking and byte-compiling packages for runtime python2.7...
Setting up apt-utils (1.0.1ubuntu2.10) ...
Setting up python3.4 (3.4.3-1ubuntu1~14.04.3) ...
Setting up python3-minimal (3.4.0-0ubuntu2) ...
Setting up libpython3-stdlib:i386 (3.4.0-0ubuntu2) ...
Setting up ucf (3.0027+nmu1) ...
Setting up iso-codes (3.52-1) ...
Setting up rsync (3.1.0-2ubuntu0.1) ...
 Removing any system startup links for /etc/init.d/rsync ...
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match rsync Default-Stop values (none)
 Adding system startup for /etc/init.d/rsync ...
   /etc/rc0.d/K20rsync -> ../init.d/rsync
   /etc/rc1.d/K20rsync -> ../init.d/rsync
   /etc/rc6.d/K20rsync -> ../init.d/rsync
   /etc/rc2.d/S20rsync -> ../init.d/rsync
   /etc/rc3.d/S20rsync -> ../init.d/rsync
   /etc/rc4.d/S20rsync -> ../init.d/rsync
   /etc/rc5.d/S20rsync -> ../init.d/rsync
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up wget (1.15-1ubuntu1.14.04.1) ...
Setting up dctrl-tools (2.23ubuntu1) ...
Setting up fdupes (1.51-1) ...
Setting up debootstrap (1.0.59ubuntu0.4) ...
Setting up live-build (3.0~a57-1ubuntu11.2) ...
Setting up python-minimal (2.7.5-5ubuntu3) ...
Setting up squashfs-tools (1:4.2+20130409-2) ...
Setting up python3 (3.4.0-0ubuntu2) ...
running python rtupdate hooks for python3.4...
running python post-rtupdate hooks for python3.4...
Setting up dh-python (1.20140128-1ubuntu8.2) ...
Setting up lsb-release (4.1+Debian11ubuntu6.1) ...
Setting up python-apt-common (0.9.3.5ubuntu2) ...
Setting up python3-apt (0.9.3.5ubuntu2) ...
Setting up python3-germinate (2.16.1) ...
Setting up germinate (2.16.1) ...
Setting up python3-pycurl (7.19.3-0ubuntu3) ...
Setting up unattended-upgrades (0.82.1ubuntu2.4) ...
Setting up python3-software-properties (0.92.37.6) ...
Setting up livecd-rootfs (2.208.9) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
Reading package lists...
Building dependency tree...
Reading state information...
The following extra packages will be installed:
  debconf-utils gettext-base iproute libasprintf0c2 libedit2 libpython-stdlib
  libpython2.7-stdlib libwrap0 openssh-client python python2.7 tcpd
Suggested packages:
  audiooss gnome-session x-session-manager x-window-manager isc-dhcp-server
  dhcp3-server dnsmasq ldm-server libasound2-plugins ltsp-docs ltspfs
  pulseaudio qemu-user-static sdm x11-utils xauth ssh-askpass libpam-ssh
  keychain monkeysphere python-doc python-tk python2.7-doc
Recommended packages:
  nbd-server openbsd-inetd inet-superserver openssh-server
The following NEW packages will be installed:
  debconf-utils gettext-base iproute libasprintf0c2 libedit2 libpython-stdlib
  libpython2.7-stdlib libwrap0 ltsp-server openssh-client python python2.7
  tcpd
0 upgraded, 13 newly installed, 0 to remove and 0 not upgraded.
Need to get 3096 kB of archives.
After this operation, 15.7 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ trusty-updates/main libasprintf0c2 i386 0.18.3.1-1ubuntu3 [6682 B]
Get:2 http://ftpmaster.internal/ubuntu/ trusty/main libedit2 i386 3.1-20130712-2 [84.5 kB]
Get:3 http://ftpmaster.internal/ubuntu/ trusty/main libwrap0 i386 7.6.q-25 [45.8 kB]
Get:4 http://ftpmaster.internal/ubuntu/ trusty-updates/main gettext-base i386 0.18.3.1-1ubuntu3 [47.9 kB]
Get:5 http://ftpmaster.internal/ubuntu/ trusty-security/main openssh-client i386 1:6.6p1-2ubuntu2.3 [576 kB]
Get:6 http://ftpmaster.internal/ubuntu/ trusty/main debconf-utils all 1.5.51ubuntu2 [57.4 kB]
Get:7 http://ftpmaster.internal/ubuntu/ trusty-updates/main iproute all 1:3.12.0-2ubuntu1 [2392 B]
Get:8 http://ftpmaster.internal/ubuntu/ trusty-security/main libpython2.7-stdlib i386 2.7.6-8ubuntu0.2 [1840 kB]
Get:9 http://ftpmaster.internal/ubuntu/ trusty/main libpython-stdlib i386 2.7.5-5ubuntu3 [7010 B]
Get:10 http://ftpmaster.internal/ubuntu/ trusty-security/main python2.7 i386 2.7.6-8ubuntu0.2 [196 kB]
Get:11 http://ftpmaster.internal/ubuntu/ trusty/main python i386 2.7.5-5ubuntu3 [133 kB]
Get:12 http://ftpmaster.internal/ubuntu/ trusty/main tcpd i386 7.6.q-25 [22.4 kB]
Get:13 http://ftpmaster.internal/ubuntu/ trusty/main ltsp-server all 5.5.1-1ubuntu2 [76.2 kB]
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
	LANGUAGE = (unset),
	LC_ALL = (unset),
	LANG = "en_US.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
Preconfiguring packages ...
Fetched 3096 kB in 1s (2413 kB/s)
Selecting previously unselected package libasprintf0c2:i386.
(Reading database ... 14255 files and directories currently installed.)
Preparing to unpack .../libasprintf0c2_0.18.3.1-1ubuntu3_i386.deb ...
Unpacking libasprintf0c2:i386 (0.18.3.1-1ubuntu3) ...
Selecting previously unselected package libedit2:i386.
Preparing to unpack .../libedit2_3.1-20130712-2_i386.deb ...
Unpacking libedit2:i386 (3.1-20130712-2) ...
Selecting previously unselected package libwrap0:i386.
Preparing to unpack .../libwrap0_7.6.q-25_i386.deb ...
Unpacking libwrap0:i386 (7.6.q-25) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../gettext-base_0.18.3.1-1ubuntu3_i386.deb ...
Unpacking gettext-base (0.18.3.1-1ubuntu3) ...
Selecting previously unselected package openssh-client.
Preparing to unpack .../openssh-client_1%3a6.6p1-2ubuntu2.3_i386.deb ...
Unpacking openssh-client (1:6.6p1-2ubuntu2.3) ...
Selecting previously unselected package debconf-utils.
Preparing to unpack .../debconf-utils_1.5.51ubuntu2_all.deb ...
Unpacking debconf-utils (1.5.51ubuntu2) ...
Selecting previously unselected package iproute.
Preparing to unpack .../iproute_1%3a3.12.0-2ubuntu1_all.deb ...
Unpacking iproute (1:3.12.0-2ubuntu1) ...
Selecting previously unselected package libpython2.7-stdlib:i386.
Preparing to unpack .../libpython2.7-stdlib_2.7.6-8ubuntu0.2_i386.deb ...
Unpacking libpython2.7-stdlib:i386 (2.7.6-8ubuntu0.2) ...
Selecting previously unselected package libpython-stdlib:i386.
Preparing to unpack .../libpython-stdlib_2.7.5-5ubuntu3_i386.deb ...
Unpacking libpython-stdlib:i386 (2.7.5-5ubuntu3) ...
Selecting previously unselected package python2.7.
Preparing to unpack .../python2.7_2.7.6-8ubuntu0.2_i386.deb ...
Unpacking python2.7 (2.7.6-8ubuntu0.2) ...
Selecting previously unselected package python.
Preparing to unpack .../python_2.7.5-5ubuntu3_i386.deb ...
Unpacking python (2.7.5-5ubuntu3) ...
Selecting previously unselected package tcpd.
Preparing to unpack .../tcpd_7.6.q-25_i386.deb ...
Unpacking tcpd (7.6.q-25) ...
Selecting previously unselected package ltsp-server.
Preparing to unpack .../ltsp-server_5.5.1-1ubuntu2_all.deb ...
Unpacking ltsp-server (5.5.1-1ubuntu2) ...
Processing triggers for mime-support (3.54ubuntu1.1) ...
Setting up libasprintf0c2:i386 (0.18.3.1-1ubuntu3) ...
Setting up libedit2:i386 (3.1-20130712-2) ...
Setting up libwrap0:i386 (7.6.q-25) ...
Setting up gettext-base (0.18.3.1-1ubuntu3) ...
Setting up openssh-client (1:6.6p1-2ubuntu2.3) ...
Setting up debconf-utils (1.5.51ubuntu2) ...
Setting up iproute (1:3.12.0-2ubuntu1) ...
Setting up libpython2.7-stdlib:i386 (2.7.6-8ubuntu0.2) ...
Setting up libpython-stdlib:i386 (2.7.5-5ubuntu3) ...
Setting up python2.7 (2.7.6-8ubuntu0.2) ...
Setting up python (2.7.5-5ubuntu3) ...
Setting up tcpd (7.6.q-25) ...
Setting up ltsp-server (5.5.1-1ubuntu2) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
[2015-12-16 18:25:09] lb_clean --purge
P: Executing auto/clean script.
[2015-12-16 18:25:09] lb_clean noauto --purge
P: Executing auto/clean script.
[2015-12-16 18:25:09] lb_clean noauto --all
P: Cleaning chroot
P: Executing auto/clean script.
[2015-12-16 18:25:10] lb_clean noauto --cache
[2015-12-16 18:25:10] lb_config 
P: Executing auto/config script.
Building on lgw01-04.buildd
[2015-12-16 18:25:10] lb_config noauto --mode ubuntu --distribution trusty --bootstrap-keyring ubuntu-keyring --binary-images none --memtest none --source false --build-with-chroot false --parent-mirror-bootstrap http://ftpmaster.internal/ubuntu/ --parent-archive-areas main restricted universe multiverse --apt-source-archives false --linux-flavours lowlatency-lts-wily --initsystem none --bootloader none --initramfs-compression lzma
P: Considering defaults defined in /etc/live/build.conf
P: Updating config tree for a ubuntu/i386 system
[2015-12-16 18:25:10] lb_build 
P: Executing auto/build script.
[2015-12-16 18:25:10] lb_bootstrap 
P: Setting up cleanup function
[2015-12-16 18:25:10] lb_bootstrap_cache restore
P: Restoring bootstrap stage from cache...
[2015-12-16 18:25:10] lb_bootstrap_copy 
[2015-12-16 18:25:10] lb_bootstrap_cdebootstrap 
[2015-12-16 18:25:10] lb_bootstrap_debootstrap 
P: Begin bootstrapping system...
[2015-12-16 18:25:10] lb_testroot 
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap (download-only)... 
I: Retrieving Release 
I: Retrieving Release.gpg 
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Retrieving Packages 
I: Validating Packages 
I: Retrieving Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Retrieving adduser 3.113+nmu3ubuntu3
I: Validating adduser 3.113+nmu3ubuntu3
I: Retrieving apt 1.0.1ubuntu2
I: Validating apt 1.0.1ubuntu2
I: Retrieving apt-utils 1.0.1ubuntu2
I: Validating apt-utils 1.0.1ubuntu2
I: Retrieving base-files 7.2ubuntu5
I: Validating base-files 7.2ubuntu5
I: Retrieving base-passwd 3.5.33
I: Validating base-passwd 3.5.33
I: Retrieving bash 4.3-6ubuntu1
I: Validating bash 4.3-6ubuntu1
I: Retrieving bsdutils 1%3a2.20.1-5.1ubuntu20
I: Validating bsdutils 1%3a2.20.1-5.1ubuntu20
I: Retrieving busybox-initramfs 1%3a1.21.0-1ubuntu1
I: Validating busybox-initramfs 1%3a1.21.0-1ubuntu1
I: Retrieving bzip2 1.0.6-5
I: Validating bzip2 1.0.6-5
I: Retrieving console-setup 1.70ubuntu8
I: Validating console-setup 1.70ubuntu8
I: Retrieving coreutils 8.21-1ubuntu5
I: Validating coreutils 8.21-1ubuntu5
I: Retrieving cpio 2.11+dfsg-1ubuntu1
I: Validating cpio 2.11+dfsg-1ubuntu1
I: Retrieving cron 3.0pl1-124ubuntu2
I: Validating cron 3.0pl1-124ubuntu2
I: Retrieving dash 0.5.7-4ubuntu1
I: Validating dash 0.5.7-4ubuntu1
I: Retrieving debconf 1.5.51ubuntu2
I: Validating debconf 1.5.51ubuntu2
I: Retrieving debconf-i18n 1.5.51ubuntu2
I: Validating debconf-i18n 1.5.51ubuntu2
I: Retrieving debianutils 4.4
I: Validating debianutils 4.4
I: Retrieving dh-python 1.20140128-1ubuntu8
I: Validating dh-python 1.20140128-1ubuntu8
I: Retrieving diffutils 1%3a3.3-1
I: Validating diffutils 1%3a3.3-1
I: Retrieving dmsetup 2%3a1.02.77-6ubuntu2
I: Validating dmsetup 2%3a1.02.77-6ubuntu2
I: Retrieving dpkg 1.17.5ubuntu5
I: Validating dpkg 1.17.5ubuntu5
I: Retrieving e2fslibs 1.42.9-3ubuntu1
I: Validating e2fslibs 1.42.9-3ubuntu1
I: Retrieving e2fsprogs 1.42.9-3ubuntu1
I: Validating e2fsprogs 1.42.9-3ubuntu1
I: Retrieving eject 2.1.5+deb1+cvs20081104-13.1
I: Validating eject 2.1.5+deb1+cvs20081104-13.1
I: Retrieving file 1%3a5.14-2ubuntu3
I: Validating file 1%3a5.14-2ubuntu3
I: Retrieving findutils 4.4.2-7
I: Validating findutils 4.4.2-7
I: Retrieving gcc-4.8-base 4.8.2-19ubuntu1
I: Validating gcc-4.8-base 4.8.2-19ubuntu1
I: Retrieving gcc-4.9-base 4.9-20140406-0ubuntu1
I: Validating gcc-4.9-base 4.9-20140406-0ubuntu1
I: Retrieving gnupg 1.4.16-1ubuntu2
I: Validating gnupg 1.4.16-1ubuntu2
I: Retrieving gpgv 1.4.16-1ubuntu2
I: Validating gpgv 1.4.16-1ubuntu2
I: Retrieving grep 2.16-1
I: Validating grep 2.16-1
I: Retrieving gzip 1.6-3ubuntu1
I: Validating gzip 1.6-3ubuntu1
I: Retrieving hostname 3.15ubuntu1
I: Validating hostname 3.15ubuntu1
I: Retrieving ifupdown 0.7.47.2ubuntu4
I: Validating ifupdown 0.7.47.2ubuntu4
I: Retrieving init-system-helpers 1.14
I: Validating init-system-helpers 1.14
I: Retrieving initramfs-tools 0.103ubuntu4
I: Validating initramfs-tools 0.103ubuntu4
I: Retrieving initramfs-tools-bin 0.103ubuntu4
I: Validating initramfs-tools-bin 0.103ubuntu4
I: Retrieving initscripts 2.88dsf-41ubuntu6
I: Validating initscripts 2.88dsf-41ubuntu6
I: Retrieving insserv 1.14.0-5ubuntu2
I: Validating insserv 1.14.0-5ubuntu2
I: Retrieving iproute2 3.12.0-2
I: Validating iproute2 3.12.0-2
I: Retrieving iputils-ping 3%3a20121221-4ubuntu1
I: Validating iputils-ping 3%3a20121221-4ubuntu1
I: Retrieving isc-dhcp-client 4.2.4-7ubuntu12
I: Validating isc-dhcp-client 4.2.4-7ubuntu12
I: Retrieving isc-dhcp-common 4.2.4-7ubuntu12
I: Validating isc-dhcp-common 4.2.4-7ubuntu12
I: Retrieving kbd 1.15.5-1ubuntu1
I: Validating kbd 1.15.5-1ubuntu1
I: Retrieving keyboard-configuration 1.70ubuntu8
I: Validating keyboard-configuration 1.70ubuntu8
I: Retrieving klibc-utils 2.0.3-0ubuntu1
I: Validating klibc-utils 2.0.3-0ubuntu1
I: Retrieving kmod 15-0ubuntu6
I: Validating kmod 15-0ubuntu6
I: Retrieving less 458-2
I: Validating less 458-2
I: Retrieving libacl1 2.2.52-1
I: Validating libacl1 2.2.52-1
I: Retrieving libapt-inst1.5 1.0.1ubuntu2
I: Validating libapt-inst1.5 1.0.1ubuntu2
I: Retrieving libapt-pkg4.12 1.0.1ubuntu2
I: Validating libapt-pkg4.12 1.0.1ubuntu2
I: Retrieving libarchive-extract-perl 0.70-1
I: Validating libarchive-extract-perl 0.70-1
I: Retrieving libattr1 1%3a2.4.47-1ubuntu1
I: Validating libattr1 1%3a2.4.47-1ubuntu1
I: Retrieving libaudit-common 1%3a2.3.2-2ubuntu1
I: Validating libaudit-common 1%3a2.3.2-2ubuntu1
I: Retrieving libaudit1 1%3a2.3.2-2ubuntu1
I: Validating libaudit1 1%3a2.3.2-2ubuntu1
I: Retrieving libblkid1 2.20.1-5.1ubuntu20
I: Validating libblkid1 2.20.1-5.1ubuntu20
I: Retrieving libbsd0 0.6.0-2ubuntu1
I: Validating libbsd0 0.6.0-2ubuntu1
I: Retrieving libbz2-1.0 1.0.6-5
I: Validating libbz2-1.0 1.0.6-5
I: Retrieving libc-bin 2.19-0ubuntu6
I: Validating libc-bin 2.19-0ubuntu6
I: Retrieving libc6 2.19-0ubuntu6
I: Validating libc6 2.19-0ubuntu6
I: Retrieving libcap2 1%3a2.24-0ubuntu2
I: Validating libcap2 1%3a2.24-0ubuntu2
I: Retrieving libcap2-bin 1%3a2.24-0ubuntu2
I: Validating libcap2-bin 1%3a2.24-0ubuntu2
I: Retrieving libcgmanager0 0.24-0ubuntu5
I: Validating libcgmanager0 0.24-0ubuntu5
I: Retrieving libcomerr2 1.42.9-3ubuntu1
I: Validating libcomerr2 1.42.9-3ubuntu1
I: Retrieving libdb5.3 5.3.28-3ubuntu3
I: Validating libdb5.3 5.3.28-3ubuntu3
I: Retrieving libdbus-1-3 1.6.18-0ubuntu4
I: Validating libdbus-1-3 1.6.18-0ubuntu4
I: Retrieving libdebconfclient0 0.187ubuntu1
I: Validating libdebconfclient0 0.187ubuntu1
I: Retrieving libdevmapper1.02.1 2%3a1.02.77-6ubuntu2
I: Validating libdevmapper1.02.1 2%3a1.02.77-6ubuntu2
I: Retrieving libdrm2 2.4.52-1
I: Validating libdrm2 2.4.52-1
I: Retrieving libestr0 0.1.9-0ubuntu2
I: Validating libestr0 0.1.9-0ubuntu2
I: Retrieving libexpat1 2.1.0-4ubuntu1
I: Validating libexpat1 2.1.0-4ubuntu1
I: Retrieving libffi6 3.1~rc1+r3.0.13-12
I: Validating libffi6 3.1~rc1+r3.0.13-12
I: Retrieving libfribidi0 0.19.6-1
I: Validating libfribidi0 0.19.6-1
I: Retrieving libgcc1 1%3a4.9-20140406-0ubuntu1
I: Validating libgcc1 1%3a4.9-20140406-0ubuntu1
I: Retrieving libgcrypt11 1.5.3-2ubuntu4
I: Validating libgcrypt11 1.5.3-2ubuntu4
I: Retrieving libgdbm3 1.8.3-12build1
I: Validating libgdbm3 1.8.3-12build1
I: Retrieving libgnutls-openssl27 2.12.23-12ubuntu2
I: Validating libgnutls-openssl27 2.12.23-12ubuntu2
I: Retrieving libgnutls26 2.12.23-12ubuntu2
I: Validating libgnutls26 2.12.23-12ubuntu2
I: Retrieving libgpg-error0 1.12-0.2ubuntu1
I: Validating libgpg-error0 1.12-0.2ubuntu1
I: Retrieving libjson-c2 0.11-3ubuntu1
I: Validating libjson-c2 0.11-3ubuntu1
I: Retrieving libjson0 0.11-3ubuntu1
I: Validating libjson0 0.11-3ubuntu1
I: Retrieving libklibc 2.0.3-0ubuntu1
I: Validating libklibc 2.0.3-0ubuntu1
I: Retrieving libkmod2 15-0ubuntu6
I: Validating libkmod2 15-0ubuntu6
I: Retrieving liblocale-gettext-perl 1.05-7build3
I: Validating liblocale-gettext-perl 1.05-7build3
I: Retrieving liblockfile-bin 1.09-6ubuntu1
I: Validating liblockfile-bin 1.09-6ubuntu1
I: Retrieving liblockfile1 1.09-6ubuntu1
I: Validating liblockfile1 1.09-6ubuntu1
I: Retrieving liblog-message-simple-perl 0.10-1
I: Validating liblog-message-simple-perl 0.10-1
I: Retrieving liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Validating liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Retrieving libmagic1 1%3a5.14-2ubuntu3
I: Validating libmagic1 1%3a5.14-2ubuntu3
I: Retrieving libmodule-pluggable-perl 5.1-1
I: Validating libmodule-pluggable-perl 5.1-1
I: Retrieving libmount1 2.20.1-5.1ubuntu20
I: Validating libmount1 2.20.1-5.1ubuntu20
I: Retrieving libmpdec2 2.4.0-6
I: Validating libmpdec2 2.4.0-6
I: Retrieving libncurses5 5.9+20140118-1ubuntu1
I: Validating libncurses5 5.9+20140118-1ubuntu1
I: Retrieving libncursesw5 5.9+20140118-1ubuntu1
I: Validating libncursesw5 5.9+20140118-1ubuntu1
I: Retrieving libnewt0.52 0.52.15-2ubuntu5
I: Validating libnewt0.52 0.52.15-2ubuntu5
I: Retrieving libnih-dbus1 1.0.3-4ubuntu25
I: Validating libnih-dbus1 1.0.3-4ubuntu25
I: Retrieving libnih1 1.0.3-4ubuntu25
I: Validating libnih1 1.0.3-4ubuntu25
I: Retrieving libp11-kit0 0.20.2-2ubuntu2
I: Validating libp11-kit0 0.20.2-2ubuntu2
I: Retrieving libpam-cap 1%3a2.24-0ubuntu2
I: Validating libpam-cap 1%3a2.24-0ubuntu2
I: Retrieving libpam-modules 1.1.8-1ubuntu2
I: Validating libpam-modules 1.1.8-1ubuntu2
I: Retrieving libpam-modules-bin 1.1.8-1ubuntu2
I: Validating libpam-modules-bin 1.1.8-1ubuntu2
I: Retrieving libpam-runtime 1.1.8-1ubuntu2
I: Validating libpam-runtime 1.1.8-1ubuntu2
I: Retrieving libpam0g 1.1.8-1ubuntu2
I: Validating libpam0g 1.1.8-1ubuntu2
I: Retrieving libpcre3 1%3a8.31-2ubuntu2
I: Validating libpcre3 1%3a8.31-2ubuntu2
I: Retrieving libplymouth2 0.8.8-0ubuntu17
I: Validating libplymouth2 0.8.8-0ubuntu17
I: Retrieving libpng12-0 1.2.50-1ubuntu2
I: Validating libpng12-0 1.2.50-1ubuntu2
I: Retrieving libpod-latex-perl 0.61-1
I: Validating libpod-latex-perl 0.61-1
I: Retrieving libpopt0 1.16-8ubuntu1
I: Validating libpopt0 1.16-8ubuntu1
I: Retrieving libprocps3 1%3a3.3.9-1ubuntu2
I: Validating libprocps3 1%3a3.3.9-1ubuntu2
I: Retrieving libpython3-stdlib 3.4.0-0ubuntu2
I: Validating libpython3-stdlib 3.4.0-0ubuntu2
I: Retrieving libpython3.4-minimal 3.4.0-2ubuntu1
I: Validating libpython3.4-minimal 3.4.0-2ubuntu1
I: Retrieving libpython3.4-stdlib 3.4.0-2ubuntu1
I: Validating libpython3.4-stdlib 3.4.0-2ubuntu1
I: Retrieving libreadline6 6.3-4ubuntu2
I: Validating libreadline6 6.3-4ubuntu2
I: Retrieving libselinux1 2.2.2-1
I: Validating libselinux1 2.2.2-1
I: Retrieving libsemanage-common 2.2-1
I: Validating libsemanage-common 2.2-1
I: Retrieving libsemanage1 2.2-1
I: Validating libsemanage1 2.2-1
I: Retrieving libsepol1 2.2-1
I: Validating libsepol1 2.2-1
I: Retrieving libslang2 2.2.4-15ubuntu1
I: Validating libslang2 2.2.4-15ubuntu1
I: Retrieving libsqlite3-0 3.8.2-1ubuntu2
I: Validating libsqlite3-0 3.8.2-1ubuntu2
I: Retrieving libss2 1.42.9-3ubuntu1
I: Validating libss2 1.42.9-3ubuntu1
I: Retrieving libssl1.0.0 1.0.1f-1ubuntu2
I: Validating libssl1.0.0 1.0.1f-1ubuntu2
I: Retrieving libstdc++6 4.8.2-19ubuntu1
I: Validating libstdc++6 4.8.2-19ubuntu1
I: Retrieving libtasn1-6 3.4-3
I: Validating libtasn1-6 3.4-3
I: Retrieving libterm-ui-perl 0.42-1
I: Validating libterm-ui-perl 0.42-1
I: Retrieving libtext-charwidth-perl 0.04-7build3
I: Validating libtext-charwidth-perl 0.04-7build3
I: Retrieving libtext-iconv-perl 1.7-5build2
I: Validating libtext-iconv-perl 1.7-5build2
I: Retrieving libtext-soundex-perl 3.4-1build1
I: Validating libtext-soundex-perl 3.4-1build1
I: Retrieving libtext-wrapi18n-perl 0.06-7
I: Validating libtext-wrapi18n-perl 0.06-7
I: Retrieving libtinfo5 5.9+20140118-1ubuntu1
I: Validating libtinfo5 5.9+20140118-1ubuntu1
I: Retrieving libudev1 204-5ubuntu20
I: Validating libudev1 204-5ubuntu20
I: Retrieving libusb-0.1-4 2%3a0.1.12-23.3ubuntu1
I: Validating libusb-0.1-4 2%3a0.1.12-23.3ubuntu1
I: Retrieving libustr-1.0-1 1.0.4-3ubuntu2
I: Validating libustr-1.0-1 1.0.4-3ubuntu2
I: Retrieving libuuid1 2.20.1-5.1ubuntu20
I: Validating libuuid1 2.20.1-5.1ubuntu20
I: Retrieving locales 2.13+git20120306-12
I: Validating locales 2.13+git20120306-12
I: Retrieving lockfile-progs 0.1.17
I: Validating lockfile-progs 0.1.17
I: Retrieving login 1%3a4.1.5.1-1ubuntu9
I: Validating login 1%3a4.1.5.1-1ubuntu9
I: Retrieving logrotate 3.8.7-1ubuntu1
I: Validating logrotate 3.8.7-1ubuntu1
I: Retrieving lsb-base 4.1+Debian11ubuntu6
I: Validating lsb-base 4.1+Debian11ubuntu6
I: Retrieving lsb-release 4.1+Debian11ubuntu6
I: Validating lsb-release 4.1+Debian11ubuntu6
I: Retrieving makedev 2.3.1-93ubuntu1
I: Validating makedev 2.3.1-93ubuntu1
I: Retrieving mawk 1.3.3-17ubuntu2
I: Validating mawk 1.3.3-17ubuntu2
I: Retrieving mime-support 3.54ubuntu1
I: Validating mime-support 3.54ubuntu1
I: Retrieving module-init-tools 15-0ubuntu6
I: Validating module-init-tools 15-0ubuntu6
I: Retrieving mount 2.20.1-5.1ubuntu20
I: Validating mount 2.20.1-5.1ubuntu20
I: Retrieving mountall 2.53
I: Validating mountall 2.53
I: Retrieving multiarch-support 2.19-0ubuntu6
I: Validating multiarch-support 2.19-0ubuntu6
I: Retrieving ncurses-base 5.9+20140118-1ubuntu1
I: Validating ncurses-base 5.9+20140118-1ubuntu1
I: Retrieving ncurses-bin 5.9+20140118-1ubuntu1
I: Validating ncurses-bin 5.9+20140118-1ubuntu1
I: Retrieving net-tools 1.60-25ubuntu2
I: Validating net-tools 1.60-25ubuntu2
I: Retrieving netbase 5.2
I: Validating netbase 5.2
I: Retrieving netcat-openbsd 1.105-7ubuntu1
I: Validating netcat-openbsd 1.105-7ubuntu1
I: Retrieving ntpdate 1%3a4.2.6.p5+dfsg-3ubuntu2
I: Validating ntpdate 1%3a4.2.6.p5+dfsg-3ubuntu2
I: Retrieving passwd 1%3a4.1.5.1-1ubuntu9
I: Validating passwd 1%3a4.1.5.1-1ubuntu9
I: Retrieving perl 5.18.2-2ubuntu1
I: Validating perl 5.18.2-2ubuntu1
I: Retrieving perl-base 5.18.2-2ubuntu1
I: Validating perl-base 5.18.2-2ubuntu1
I: Retrieving perl-modules 5.18.2-2ubuntu1
I: Validating perl-modules 5.18.2-2ubuntu1
I: Retrieving plymouth 0.8.8-0ubuntu17
I: Validating plymouth 0.8.8-0ubuntu17
I: Retrieving procps 1%3a3.3.9-1ubuntu2
I: Validating procps 1%3a3.3.9-1ubuntu2
I: Retrieving python3 3.4.0-0ubuntu2
I: Validating python3 3.4.0-0ubuntu2
I: Retrieving python3-minimal 3.4.0-0ubuntu2
I: Validating python3-minimal 3.4.0-0ubuntu2
I: Retrieving python3.4 3.4.0-2ubuntu1
I: Validating python3.4 3.4.0-2ubuntu1
I: Retrieving python3.4-minimal 3.4.0-2ubuntu1
I: Validating python3.4-minimal 3.4.0-2ubuntu1
I: Retrieving readline-common 6.3-4ubuntu2
I: Validating readline-common 6.3-4ubuntu2
I: Retrieving resolvconf 1.69ubuntu1
I: Validating resolvconf 1.69ubuntu1
I: Retrieving rsyslog 7.4.4-1ubuntu2
I: Validating rsyslog 7.4.4-1ubuntu2
I: Retrieving sed 4.2.2-4ubuntu1
I: Validating sed 4.2.2-4ubuntu1
I: Retrieving sensible-utils 0.0.9
I: Validating sensible-utils 0.0.9
I: Retrieving sudo 1.8.9p5-1ubuntu1
I: Validating sudo 1.8.9p5-1ubuntu1
I: Retrieving sysv-rc 2.88dsf-41ubuntu6
I: Validating sysv-rc 2.88dsf-41ubuntu6
I: Retrieving sysvinit-utils 2.88dsf-41ubuntu6
I: Validating sysvinit-utils 2.88dsf-41ubuntu6
I: Retrieving tar 1.27.1-1
I: Validating tar 1.27.1-1
I: Retrieving tzdata 2014b-1
I: Validating tzdata 2014b-1
I: Retrieving ubuntu-keyring 2012.05.19
I: Validating ubuntu-keyring 2012.05.19
I: Retrieving ubuntu-minimal 1.325
I: Validating ubuntu-minimal 1.325
I: Retrieving ucf 3.0027+nmu1
I: Validating ucf 3.0027+nmu1
I: Retrieving udev 204-5ubuntu20
I: Validating udev 204-5ubuntu20
I: Retrieving upstart 1.12.1-0ubuntu4
I: Validating upstart 1.12.1-0ubuntu4
I: Retrieving ureadahead 0.100.0-16
I: Validating ureadahead 0.100.0-16
I: Retrieving util-linux 2.20.1-5.1ubuntu20
I: Validating util-linux 2.20.1-5.1ubuntu20
I: Retrieving vim-common 2%3a7.4.052-1ubuntu3
I: Validating vim-common 2%3a7.4.052-1ubuntu3
I: Retrieving vim-tiny 2%3a7.4.052-1ubuntu3
I: Validating vim-tiny 2%3a7.4.052-1ubuntu3
I: Retrieving whiptail 0.52.15-2ubuntu5
I: Validating whiptail 0.52.15-2ubuntu5
I: Retrieving xkb-data 2.10.1-1ubuntu1
I: Validating xkb-data 2.10.1-1ubuntu1
I: Retrieving zlib1g 1%3a1.2.8.dfsg-1ubuntu1
I: Validating zlib1g 1%3a1.2.8.dfsg-1ubuntu1
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap... 
I: Retrieving Release 
I: Retrieving Release.gpg 
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Validating Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Validating adduser 3.113+nmu3ubuntu3
I: Validating apt 1.0.1ubuntu2
I: Validating apt-utils 1.0.1ubuntu2
I: Validating base-files 7.2ubuntu5
I: Validating base-passwd 3.5.33
I: Validating bash 4.3-6ubuntu1
I: Validating bsdutils 1%3a2.20.1-5.1ubuntu20
I: Validating busybox-initramfs 1%3a1.21.0-1ubuntu1
I: Validating bzip2 1.0.6-5
I: Validating console-setup 1.70ubuntu8
I: Validating coreutils 8.21-1ubuntu5
I: Validating cpio 2.11+dfsg-1ubuntu1
I: Validating cron 3.0pl1-124ubuntu2
I: Validating dash 0.5.7-4ubuntu1
I: Validating debconf 1.5.51ubuntu2
I: Validating debconf-i18n 1.5.51ubuntu2
I: Validating debianutils 4.4
I: Validating dh-python 1.20140128-1ubuntu8
I: Validating diffutils 1%3a3.3-1
I: Validating dmsetup 2%3a1.02.77-6ubuntu2
I: Validating dpkg 1.17.5ubuntu5
I: Validating e2fslibs 1.42.9-3ubuntu1
I: Validating e2fsprogs 1.42.9-3ubuntu1
I: Validating eject 2.1.5+deb1+cvs20081104-13.1
I: Validating file 1%3a5.14-2ubuntu3
I: Validating findutils 4.4.2-7
I: Validating gcc-4.8-base 4.8.2-19ubuntu1
I: Validating gcc-4.9-base 4.9-20140406-0ubuntu1
I: Validating gnupg 1.4.16-1ubuntu2
I: Validating gpgv 1.4.16-1ubuntu2
I: Validating grep 2.16-1
I: Validating gzip 1.6-3ubuntu1
I: Validating hostname 3.15ubuntu1
I: Validating ifupdown 0.7.47.2ubuntu4
I: Validating init-system-helpers 1.14
I: Validating initramfs-tools 0.103ubuntu4
I: Validating initramfs-tools-bin 0.103ubuntu4
I: Validating initscripts 2.88dsf-41ubuntu6
I: Validating insserv 1.14.0-5ubuntu2
I: Validating iproute2 3.12.0-2
I: Validating iputils-ping 3%3a20121221-4ubuntu1
I: Validating isc-dhcp-client 4.2.4-7ubuntu12
I: Validating isc-dhcp-common 4.2.4-7ubuntu12
I: Validating kbd 1.15.5-1ubuntu1
I: Validating keyboard-configuration 1.70ubuntu8
I: Validating klibc-utils 2.0.3-0ubuntu1
I: Validating kmod 15-0ubuntu6
I: Validating less 458-2
I: Validating libacl1 2.2.52-1
I: Validating libapt-inst1.5 1.0.1ubuntu2
I: Validating libapt-pkg4.12 1.0.1ubuntu2
I: Validating libarchive-extract-perl 0.70-1
I: Validating libattr1 1%3a2.4.47-1ubuntu1
I: Validating libaudit-common 1%3a2.3.2-2ubuntu1
I: Validating libaudit1 1%3a2.3.2-2ubuntu1
I: Validating libblkid1 2.20.1-5.1ubuntu20
I: Validating libbsd0 0.6.0-2ubuntu1
I: Validating libbz2-1.0 1.0.6-5
I: Validating libc-bin 2.19-0ubuntu6
I: Validating libc6 2.19-0ubuntu6
I: Validating libcap2 1%3a2.24-0ubuntu2
I: Validating libcap2-bin 1%3a2.24-0ubuntu2
I: Validating libcgmanager0 0.24-0ubuntu5
I: Validating libcomerr2 1.42.9-3ubuntu1
I: Validating libdb5.3 5.3.28-3ubuntu3
I: Validating libdbus-1-3 1.6.18-0ubuntu4
I: Validating libdebconfclient0 0.187ubuntu1
I: Validating libdevmapper1.02.1 2%3a1.02.77-6ubuntu2
I: Validating libdrm2 2.4.52-1
I: Validating libestr0 0.1.9-0ubuntu2
I: Validating libexpat1 2.1.0-4ubuntu1
I: Validating libffi6 3.1~rc1+r3.0.13-12
I: Validating libfribidi0 0.19.6-1
I: Validating libgcc1 1%3a4.9-20140406-0ubuntu1
I: Validating libgcrypt11 1.5.3-2ubuntu4
I: Validating libgdbm3 1.8.3-12build1
I: Validating libgnutls-openssl27 2.12.23-12ubuntu2
I: Validating libgnutls26 2.12.23-12ubuntu2
I: Validating libgpg-error0 1.12-0.2ubuntu1
I: Validating libjson-c2 0.11-3ubuntu1
I: Validating libjson0 0.11-3ubuntu1
I: Validating libklibc 2.0.3-0ubuntu1
I: Validating libkmod2 15-0ubuntu6
I: Validating liblocale-gettext-perl 1.05-7build3
I: Validating liblockfile-bin 1.09-6ubuntu1
I: Validating liblockfile1 1.09-6ubuntu1
I: Validating liblog-message-simple-perl 0.10-1
I: Validating liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Validating libmagic1 1%3a5.14-2ubuntu3
I: Validating libmodule-pluggable-perl 5.1-1
I: Validating libmount1 2.20.1-5.1ubuntu20
I: Validating libmpdec2 2.4.0-6
I: Validating libncurses5 5.9+20140118-1ubuntu1
I: Validating libncursesw5 5.9+20140118-1ubuntu1
I: Validating libnewt0.52 0.52.15-2ubuntu5
I: Validating libnih-dbus1 1.0.3-4ubuntu25
I: Validating libnih1 1.0.3-4ubuntu25
I: Validating libp11-kit0 0.20.2-2ubuntu2
I: Validating libpam-cap 1%3a2.24-0ubuntu2
I: Validating libpam-modules 1.1.8-1ubuntu2
I: Validating libpam-modules-bin 1.1.8-1ubuntu2
I: Validating libpam-runtime 1.1.8-1ubuntu2
I: Validating libpam0g 1.1.8-1ubuntu2
I: Validating libpcre3 1%3a8.31-2ubuntu2
I: Validating libplymouth2 0.8.8-0ubuntu17
I: Validating libpng12-0 1.2.50-1ubuntu2
I: Validating libpod-latex-perl 0.61-1
I: Validating libpopt0 1.16-8ubuntu1
I: Validating libprocps3 1%3a3.3.9-1ubuntu2
I: Validating libpython3-stdlib 3.4.0-0ubuntu2
I: Validating libpython3.4-minimal 3.4.0-2ubuntu1
I: Validating libpython3.4-stdlib 3.4.0-2ubuntu1
I: Validating libreadline6 6.3-4ubuntu2
I: Validating libselinux1 2.2.2-1
I: Validating libsemanage-common 2.2-1
I: Validating libsemanage1 2.2-1
I: Validating libsepol1 2.2-1
I: Validating libslang2 2.2.4-15ubuntu1
I: Validating libsqlite3-0 3.8.2-1ubuntu2
I: Validating libss2 1.42.9-3ubuntu1
I: Validating libssl1.0.0 1.0.1f-1ubuntu2
I: Validating libstdc++6 4.8.2-19ubuntu1
I: Validating libtasn1-6 3.4-3
I: Validating libterm-ui-perl 0.42-1
I: Validating libtext-charwidth-perl 0.04-7build3
I: Validating libtext-iconv-perl 1.7-5build2
I: Validating libtext-soundex-perl 3.4-1build1
I: Validating libtext-wrapi18n-perl 0.06-7
I: Validating libtinfo5 5.9+20140118-1ubuntu1
I: Validating libudev1 204-5ubuntu20
I: Validating libusb-0.1-4 2%3a0.1.12-23.3ubuntu1
I: Validating libustr-1.0-1 1.0.4-3ubuntu2
I: Validating libuuid1 2.20.1-5.1ubuntu20
I: Validating locales 2.13+git20120306-12
I: Validating lockfile-progs 0.1.17
I: Validating login 1%3a4.1.5.1-1ubuntu9
I: Validating logrotate 3.8.7-1ubuntu1
I: Validating lsb-base 4.1+Debian11ubuntu6
I: Validating lsb-release 4.1+Debian11ubuntu6
I: Validating makedev 2.3.1-93ubuntu1
I: Validating mawk 1.3.3-17ubuntu2
I: Validating mime-support 3.54ubuntu1
I: Validating module-init-tools 15-0ubuntu6
I: Validating mount 2.20.1-5.1ubuntu20
I: Validating mountall 2.53
I: Validating multiarch-support 2.19-0ubuntu6
I: Validating ncurses-base 5.9+20140118-1ubuntu1
I: Validating ncurses-bin 5.9+20140118-1ubuntu1
I: Validating net-tools 1.60-25ubuntu2
I: Validating netbase 5.2
I: Validating netcat-openbsd 1.105-7ubuntu1
I: Validating ntpdate 1%3a4.2.6.p5+dfsg-3ubuntu2
I: Validating passwd 1%3a4.1.5.1-1ubuntu9
I: Validating perl 5.18.2-2ubuntu1
I: Validating perl-base 5.18.2-2ubuntu1
I: Validating perl-modules 5.18.2-2ubuntu1
I: Validating plymouth 0.8.8-0ubuntu17
I: Validating procps 1%3a3.3.9-1ubuntu2
I: Validating python3 3.4.0-0ubuntu2
I: Validating python3-minimal 3.4.0-0ubuntu2
I: Validating python3.4 3.4.0-2ubuntu1
I: Validating python3.4-minimal 3.4.0-2ubuntu1
I: Validating readline-common 6.3-4ubuntu2
I: Validating resolvconf 1.69ubuntu1
I: Validating rsyslog 7.4.4-1ubuntu2
I: Validating sed 4.2.2-4ubuntu1
I: Validating sensible-utils 0.0.9
I: Validating sudo 1.8.9p5-1ubuntu1
I: Validating sysv-rc 2.88dsf-41ubuntu6
I: Validating sysvinit-utils 2.88dsf-41ubuntu6
I: Validating tar 1.27.1-1
I: Validating tzdata 2014b-1
I: Validating ubuntu-keyring 2012.05.19
I: Validating ubuntu-minimal 1.325
I: Validating ucf 3.0027+nmu1
I: Validating udev 204-5ubuntu20
I: Validating upstart 1.12.1-0ubuntu4
I: Validating ureadahead 0.100.0-16
I: Validating util-linux 2.20.1-5.1ubuntu20
I: Validating vim-common 2%3a7.4.052-1ubuntu3
I: Validating vim-tiny 2%3a7.4.052-1ubuntu3
I: Validating whiptail 0.52.15-2ubuntu5
I: Validating xkb-data 2.10.1-1ubuntu1
I: Validating zlib1g 1%3a1.2.8.dfsg-1ubuntu1
I: Chosen extractor for .deb packages: dpkg-deb
I: Extracting adduser...
I: Extracting base-files...
I: Extracting base-passwd...
I: Extracting bash...
I: Extracting bsdutils...
I: Extracting busybox-initramfs...
I: Extracting coreutils...
I: Extracting cpio...
I: Extracting dash...
I: Extracting debconf...
I: Extracting debianutils...
I: Extracting diffutils...
I: Extracting dpkg...
I: Extracting e2fslibs...
I: Extracting e2fsprogs...
I: Extracting findutils...
I: Extracting gcc-4.9-base...
I: Extracting grep...
I: Extracting gzip...
I: Extracting hostname...
I: Extracting ifupdown...
I: Extracting initramfs-tools...
I: Extracting initramfs-tools-bin...
I: Extracting initscripts...
I: Extracting insserv...
I: Extracting iproute2...
I: Extracting klibc-utils...
I: Extracting kmod...
I: Extracting libacl1...
I: Extracting libattr1...
I: Extracting libaudit-common...
I: Extracting libaudit1...
I: Extracting libblkid1...
I: Extracting libbz2-1.0...
I: Extracting libc-bin...
I: Extracting libc6...
I: Extracting libcap2...
I: Extracting libcgmanager0...
I: Extracting libcomerr2...
I: Extracting libdb5.3...
I: Extracting libdbus-1-3...
I: Extracting libdebconfclient0...
I: Extracting libdrm2...
I: Extracting libgcc1...
I: Extracting libjson-c2...
I: Extracting libjson0...
I: Extracting libklibc...
I: Extracting libkmod2...
I: Extracting liblzma5...
I: Extracting libmount1...
I: Extracting libncurses5...
I: Extracting libncursesw5...
I: Extracting libnih-dbus1...
I: Extracting libnih1...
I: Extracting libpam-modules...
I: Extracting libpam-modules-bin...
I: Extracting libpam-runtime...
I: Extracting libpam0g...
I: Extracting libpcre3...
I: Extracting libplymouth2...
I: Extracting libpng12-0...
I: Extracting libprocps3...
I: Extracting libselinux1...
I: Extracting libsemanage-common...
I: Extracting libsemanage1...
I: Extracting libsepol1...
I: Extracting libslang2...
I: Extracting libss2...
I: Extracting libtinfo5...
I: Extracting libudev1...
I: Extracting libustr-1.0-1...
I: Extracting libuuid1...
I: Extracting locales...
I: Extracting login...
I: Extracting lsb-base...
I: Extracting makedev...
I: Extracting mawk...
I: Extracting module-init-tools...
I: Extracting mount...
I: Extracting mountall...
I: Extracting multiarch-support...
I: Extracting ncurses-base...
I: Extracting ncurses-bin...
I: Extracting passwd...
I: Extracting perl-base...
I: Extracting plymouth...
I: Extracting procps...
I: Extracting sed...
I: Extracting sensible-utils...
I: Extracting sysv-rc...
I: Extracting sysvinit-utils...
I: Extracting tar...
I: Extracting tzdata...
I: Extracting udev...
I: Extracting upstart...
I: Extracting util-linux...
I: Extracting zlib1g...
I: Installing core packages...
I: Unpacking required packages...
I: Unpacking adduser...
I: Unpacking base-files...
I: Unpacking base-passwd...
I: Unpacking bash...
I: Unpacking bsdutils...
I: Unpacking busybox-initramfs...
I: Unpacking coreutils...
I: Unpacking cpio...
I: Unpacking dash...
I: Unpacking debconf...
I: Unpacking debianutils...
I: Unpacking diffutils...
I: Unpacking dpkg...
I: Unpacking e2fslibs:i386...
I: Unpacking e2fsprogs...
I: Unpacking findutils...
I: Unpacking gcc-4.9-base:i386...
I: Unpacking grep...
I: Unpacking gzip...
I: Unpacking hostname...
I: Unpacking ifupdown...
I: Unpacking initramfs-tools...
I: Unpacking initramfs-tools-bin...
I: Unpacking initscripts...
I: Unpacking insserv...
I: Unpacking iproute2...
I: Unpacking klibc-utils...
I: Unpacking kmod...
I: Unpacking libacl1:i386...
I: Unpacking libattr1:i386...
I: Unpacking libaudit-common...
I: Unpacking libaudit1:i386...
I: Unpacking libblkid1:i386...
I: Unpacking libbz2-1.0:i386...
I: Unpacking libc-bin...
I: Unpacking libc6:i386...
I: Unpacking libcap2:i386...
I: Unpacking libcgmanager0:i386...
I: Unpacking libcomerr2:i386...
I: Unpacking libdb5.3:i386...
I: Unpacking libdbus-1-3:i386...
I: Unpacking libdebconfclient0:i386...
I: Unpacking libdrm2:i386...
I: Unpacking libgcc1:i386...
I: Unpacking libjson-c2:i386...
I: Unpacking libjson0:i386...
I: Unpacking libklibc...
I: Unpacking libkmod2:i386...
I: Unpacking liblzma5:i386...
I: Unpacking libmount1:i386...
I: Unpacking libncurses5:i386...
I: Unpacking libncursesw5:i386...
I: Unpacking libnih-dbus1:i386...
I: Unpacking libnih1:i386...
I: Unpacking libpam-modules:i386...
I: Unpacking libpam-modules-bin...
I: Unpacking libpam-runtime...
I: Unpacking libpam0g:i386...
I: Unpacking libpcre3:i386...
I: Unpacking libplymouth2:i386...
I: Unpacking libpng12-0:i386...
I: Unpacking libprocps3:i386...
I: Unpacking libselinux1:i386...
I: Unpacking libsemanage-common...
I: Unpacking libsemanage1:i386...
I: Unpacking libsepol1:i386...
I: Unpacking libslang2:i386...
I: Unpacking libss2:i386...
I: Unpacking libtinfo5:i386...
I: Unpacking libudev1:i386...
I: Unpacking libustr-1.0-1:i386...
I: Unpacking libuuid1:i386...
I: Unpacking locales...
I: Unpacking login...
I: Unpacking lsb-base...
I: Unpacking makedev...
I: Unpacking mawk...
I: Unpacking module-init-tools...
I: Unpacking mount...
I: Unpacking mountall...
I: Unpacking multiarch-support...
I: Unpacking ncurses-base...
I: Unpacking ncurses-bin...
I: Unpacking passwd...
I: Unpacking perl-base...
I: Unpacking plymouth...
I: Unpacking procps...
I: Unpacking sed...
I: Unpacking sensible-utils...
I: Unpacking sysv-rc...
I: Unpacking sysvinit-utils...
I: Unpacking tar...
I: Unpacking tzdata...
I: Unpacking udev...
I: Unpacking upstart...
I: Unpacking util-linux...
I: Unpacking zlib1g:i386...
I: Configuring required packages...
I: Configuring lsb-base...
I: Configuring ncurses-base...
I: Configuring sensible-utils...
I: Configuring libklibc...
I: Configuring gcc-4.9-base:i386...
I: Configuring klibc-utils...
I: Configuring libsemanage-common...
I: Configuring libaudit-common...
I: Configuring libc6:i386...
I: Configuring cpio...
I: Configuring debianutils...
I: Configuring bsdutils...
I: Configuring diffutils...
I: Configuring locales...
I: Configuring mawk...
I: Configuring hostname...
I: Configuring findutils...
I: Configuring insserv...
I: Configuring busybox-initramfs...
I: Configuring multiarch-support...
I: Configuring libcap2:i386...
I: Configuring libustr-1.0-1:i386...
I: Configuring libdbus-1-3:i386...
I: Configuring libprocps3:i386...
I: Configuring libjson-c2:i386...
I: Configuring libdrm2:i386...
I: Configuring libsepol1:i386...
I: Configuring libkmod2:i386...
I: Configuring zlib1g:i386...
I: Configuring libgcc1:i386...
I: Configuring libdebconfclient0:i386...
I: Configuring base-files...
I: Configuring libattr1:i386...
I: Configuring e2fslibs:i386...
I: Configuring base-passwd...
I: Configuring libcomerr2:i386...
I: Configuring libacl1:i386...
I: Configuring libslang2:i386...
I: Configuring libss2:i386...
I: Configuring liblzma5:i386...
I: Configuring libnih1:i386...
I: Configuring libaudit1:i386...
I: Configuring libdb5.3:i386...
I: Configuring libpcre3:i386...
I: Configuring libbz2-1.0:i386...
I: Configuring libtinfo5:i386...
I: Configuring libc-bin...
I: Configuring libjson0:i386...
I: Configuring libnih-dbus1:i386...
I: Configuring libselinux1:i386...
I: Configuring libpng12-0:i386...
I: Configuring iproute2...
I: Configuring coreutils...
I: Configuring makedev...
I: Configuring ncurses-bin...
I: Configuring libsemanage1:i386...
I: Configuring tar...
I: Configuring libcgmanager0:i386...
I: Configuring libncurses5:i386...
I: Configuring libplymouth2:i386...
I: Configuring dpkg...
I: Configuring libncursesw5:i386...
I: Configuring sysvinit-utils...
I: Configuring dash...
I: Configuring perl-base...
I: Configuring libudev1:i386...
I: Configuring mountall...
I: Configuring initramfs-tools-bin...
I: Configuring sed...
I: Configuring grep...
I: Configuring gzip...
I: Configuring bash...
I: Configuring debconf...
I: Configuring libpam0g:i386...
I: Configuring sysv-rc...
I: Configuring tzdata...
I: Configuring kmod...
I: Configuring libpam-modules-bin...
I: Configuring module-init-tools...
I: Configuring libpam-modules:i386...
I: Configuring passwd...
I: Configuring libpam-runtime...
I: Configuring login...
I: Configuring libuuid1:i386...
I: Configuring adduser...
I: Configuring libblkid1:i386...
I: Configuring util-linux...
I: Configuring libmount1:i386...
I: Configuring mount...
I: Configuring initscripts...
I: Configuring e2fsprogs...
I: Configuring procps...
I: Configuring ifupdown...
I: Configuring upstart...
I: Configuring udev...
I: Configuring initramfs-tools...
I: Configuring plymouth...
I: Configuring libc-bin...
I: Configuring initramfs-tools...
I: Unpacking the base system...
I: Unpacking apt...
I: Unpacking apt-utils...
I: Unpacking bzip2...
I: Unpacking console-setup...
I: Unpacking cron...
I: Unpacking debconf-i18n...
I: Unpacking dh-python...
I: Unpacking dmsetup...
I: Unpacking eject...
I: Unpacking file...
I: Unpacking gcc-4.8-base:i386...
I: Unpacking gnupg...
I: Unpacking gpgv...
I: Unpacking init-system-helpers...
I: Unpacking iputils-ping...
I: Unpacking isc-dhcp-client...
I: Unpacking isc-dhcp-common...
I: Unpacking kbd...
I: Unpacking keyboard-configuration...
I: Unpacking less...
I: Unpacking libapt-inst1.5:i386...
I: Unpacking libapt-pkg4.12:i386...
I: Unpacking libarchive-extract-perl...
I: Unpacking libbsd0:i386...
I: Unpacking libcap2-bin...
I: Unpacking libdevmapper1.02.1:i386...
I: Unpacking libestr0...
I: Unpacking libexpat1:i386...
I: Unpacking libffi6:i386...
I: Unpacking libfribidi0:i386...
I: Unpacking libgcrypt11:i386...
I: Unpacking libgdbm3:i386...
I: Unpacking libgnutls-openssl27:i386...
I: Unpacking libgnutls26:i386...
I: Unpacking libgpg-error0:i386...
I: Unpacking liblocale-gettext-perl...
I: Unpacking liblockfile-bin...
I: Unpacking liblockfile1:i386...
I: Unpacking liblog-message-simple-perl...
I: Unpacking libmagic1:i386...
I: Unpacking libmodule-pluggable-perl...
I: Unpacking libmpdec2:i386...
I: Unpacking libnewt0.52:i386...
I: Unpacking libp11-kit0:i386...
I: Unpacking libpam-cap:i386...
I: Unpacking libpod-latex-perl...
I: Unpacking libpopt0:i386...
I: Unpacking libpython3-stdlib:i386...
I: Unpacking libpython3.4-minimal:i386...
I: Unpacking libpython3.4-stdlib:i386...
I: Unpacking libreadline6:i386...
I: Unpacking libsqlite3-0:i386...
I: Unpacking libssl1.0.0:i386...
I: Unpacking libstdc++6:i386...
I: Unpacking libtasn1-6:i386...
I: Unpacking libterm-ui-perl...
I: Unpacking libtext-charwidth-perl...
I: Unpacking libtext-iconv-perl...
I: Unpacking libtext-soundex-perl...
I: Unpacking libtext-wrapi18n-perl...
I: Unpacking libusb-0.1-4:i386...
I: Unpacking lockfile-progs...
I: Unpacking logrotate...
I: Unpacking lsb-release...
I: Unpacking mime-support...
I: Unpacking net-tools...
I: Unpacking netbase...
I: Unpacking netcat-openbsd...
I: Unpacking ntpdate...
I: Unpacking perl...
I: Unpacking perl-modules...
I: Unpacking python3...
I: Unpacking python3-minimal...
I: Unpacking python3.4...
I: Unpacking python3.4-minimal...
I: Unpacking readline-common...
I: Unpacking resolvconf...
I: Unpacking rsyslog...
I: Unpacking sudo...
I: Unpacking ubuntu-keyring...
I: Unpacking ubuntu-minimal...
I: Unpacking ucf...
I: Unpacking ureadahead...
I: Unpacking vim-common...
I: Unpacking vim-tiny...
I: Unpacking whiptail...
I: Unpacking xkb-data...
I: Configuring the base system...
I: Configuring libpam-cap:i386...
I: Configuring sudo...
I: Configuring gpgv...
I: Configuring libssl1.0.0:i386...
I: Configuring libffi6:i386...
I: Configuring libgdbm3:i386...
I: Configuring libmpdec2:i386...
I: Configuring isc-dhcp-common...
I: Configuring libtasn1-6:i386...
I: Configuring libpython3.4-minimal:i386...
I: Configuring libpopt0:i386...
I: Configuring libusb-0.1-4:i386...
I: Configuring libgpg-error0:i386...
I: Configuring ucf...
I: Configuring bzip2...
I: Configuring vim-common...
I: Configuring libestr0...
I: Configuring netbase...
I: Configuring libmagic1:i386...
I: Configuring resolvconf...
I: Configuring file...
I: Configuring libcap2-bin...
I: Configuring libfribidi0:i386...
I: Configuring libsqlite3-0:i386...
I: Configuring libtext-iconv-perl...
I: Configuring libexpat1:i386...
I: Configuring liblockfile-bin...
I: Configuring libnewt0.52:i386...
I: Configuring net-tools...
I: Configuring gcc-4.8-base:i386...
I: Configuring ureadahead...
I: Configuring xkb-data...
I: Configuring libbsd0:i386...
I: Configuring liblocale-gettext-perl...
I: Configuring ubuntu-keyring...
I: Configuring mime-support...
I: Configuring cron...
I: Configuring ntpdate...
I: Configuring libstdc++6:i386...
I: Configuring isc-dhcp-client...
I: Configuring vim-tiny...
I: Configuring less...
I: Configuring libtext-charwidth-perl...
I: Configuring readline-common...
I: Configuring liblockfile1:i386...
I: Configuring libtext-wrapi18n-perl...
I: Configuring libgcrypt11:i386...
I: Configuring whiptail...
I: Configuring libapt-pkg4.12:i386...
I: Configuring netcat-openbsd...
I: Configuring libapt-inst1.5:i386...
I: Configuring libreadline6:i386...
I: Configuring python3.4-minimal...
I: Configuring lockfile-progs...
I: Configuring gnupg...
I: Configuring debconf-i18n...
I: Configuring keyboard-configuration...
I: Configuring libgnutls26:i386...
I: Configuring libpython3.4-stdlib:i386...
I: Configuring apt-utils...
I: Configuring libpython3-stdlib:i386...
I: Configuring apt...
I: Configuring python3.4...
I: Configuring libgnutls-openssl27:i386...
I: Configuring iputils-ping...
I: Configuring ureadahead...
I: Configuring logrotate...
I: Configuring dmsetup...
I: Configuring dh-python...
I: Configuring python3...
I: Configuring perl-modules...
I: Configuring lsb-release...
I: Configuring console-setup...
I: Configuring eject...
I: Configuring perl...
I: Configuring libpod-latex-perl...
I: Configuring init-system-helpers...
I: Configuring liblog-message-simple-perl...
I: Configuring libtext-soundex-perl...
I: Configuring libarchive-extract-perl...
I: Configuring libterm-ui-perl...
I: Configuring libmodule-pluggable-perl...
I: Configuring rsyslog...
I: Configuring kbd...
I: Configuring ubuntu-minimal...
I: Configuring libc-bin...
I: Configuring initramfs-tools...
I: Base system installed successfully.
[2015-12-16 18:26:18] lb_bootstrap_cache save
P: Saving bootstrap stage to cache...
P: Begin unmounting filesystems...
P: Saving caches...
Reading package lists...
Building dependency tree...
[2015-12-16 18:26:20] lb_chroot 
P: Setting up cleanup function
[2015-12-16 18:26:20] lb_chroot_cache restore
[2015-12-16 18:26:20] lb_chroot_devpts install
[2015-12-16 18:26:20] lb_testroot 
P: Begin mounting /dev/pts...
[2015-12-16 18:26:20] lb_chroot_proc install
[2015-12-16 18:26:20] lb_testroot 
P: Begin mounting /proc...
[2015-12-16 18:26:20] lb_chroot_selinuxfs install
[2015-12-16 18:26:20] lb_testroot 
[2015-12-16 18:26:20] lb_chroot_sysfs install
[2015-12-16 18:26:20] lb_testroot 
P: Begin mounting /sys...
[2015-12-16 18:26:20] lb_chroot_debianchroot install
P: Configuring file /etc/debian_chroot
[2015-12-16 18:26:20] lb_chroot_dpkg install
P: Configuring file /sbin/start-stop-daemon
[2015-12-16 18:26:21] lb_chroot_tmpfs install
[2015-12-16 18:26:21] lb_chroot_sysv-rc install
P: Configuring file /usr/sbin/policy-rc.d
[2015-12-16 18:26:21] lb_chroot_upstart install
P: Configuring file /sbin/initctl
[2015-12-16 18:26:21] lb_chroot_hosts install
P: Configuring file /etc/hosts
[2015-12-16 18:26:21] lb_chroot_resolv install
P: Configuring file /etc/resolv.conf
[2015-12-16 18:26:21] lb_chroot_hostname install
P: Configuring file /etc/hostname
P: Configuring file /bin/hostname
[2015-12-16 18:26:21] lb_chroot_apt install
P: Configuring file /etc/apt/apt.conf
[2015-12-16 18:26:21] lb_chroot_archives chroot install
P: Configuring file /etc/apt/sources.list
deb http://archive.ubuntu.com/ubuntu/ trusty-proposed main restricted universe multiverse
Get:1 http://archive.ubuntu.com trusty-proposed InRelease [212 kB]
Get:2 http://security.ubuntu.com trusty-security InRelease [64.4 kB]
Ign http://ftpmaster.internal trusty InRelease
Get:3 http://ftpmaster.internal trusty-updates InRelease [64.4 kB]
Hit http://ftpmaster.internal trusty Release.gpg
Hit http://ftpmaster.internal trusty Release
Get:4 http://security.ubuntu.com trusty-security/main i386 Packages [366 kB]
Get:5 http://ftpmaster.internal trusty-updates/main i386 Packages [647 kB]
Get:6 http://archive.ubuntu.com trusty-proposed/main i386 Packages [114 kB]
Get:7 http://security.ubuntu.com trusty-security/restricted i386 Packages [12.7 kB]
Get:8 http://security.ubuntu.com trusty-security/universe i386 Packages [122 kB]
Get:9 http://archive.ubuntu.com trusty-proposed/restricted i386 Packages [3661 B]
Get:10 http://archive.ubuntu.com trusty-proposed/universe i386 Packages [18.1 kB]
Get:11 http://archive.ubuntu.com trusty-proposed/multiverse i386 Packages [733 B]
Get:12 http://archive.ubuntu.com trusty-proposed/main Translation-en [45.0 kB]
Get:13 http://archive.ubuntu.com trusty-proposed/multiverse Translation-en [539 B]
Get:14 http://archive.ubuntu.com trusty-proposed/restricted Translation-en [746 B]
Get:15 http://archive.ubuntu.com trusty-proposed/universe Translation-en [16.5 kB]
Get:16 http://security.ubuntu.com trusty-security/multiverse i386 Packages [4972 B]
Get:17 http://security.ubuntu.com trusty-security/main Translation-en [211 kB]
Get:18 http://ftpmaster.internal trusty-updates/restricted i386 Packages [15.6 kB]
Get:19 http://ftpmaster.internal trusty-updates/universe i386 Packages [334 kB]
Get:20 http://ftpmaster.internal trusty-updates/multiverse i386 Packages [13.2 kB]
Get:21 http://ftpmaster.internal trusty-updates/main Translation-en [332 kB]
Get:22 http://security.ubuntu.com trusty-security/multiverse Translation-en [2437 B]
Get:23 http://security.ubuntu.com trusty-security/restricted Translation-en [3206 B]
Get:24 http://security.ubuntu.com trusty-security/universe Translation-en [71.1 kB]
Get:25 http://ftpmaster.internal trusty-updates/multiverse Translation-en [6832 B]
Get:26 http://ftpmaster.internal trusty-updates/restricted Translation-en [3699 B]
Get:27 http://ftpmaster.internal trusty-updates/universe Translation-en [174 kB]
Hit http://ftpmaster.internal trusty/main i386 Packages
Hit http://ftpmaster.internal trusty/restricted i386 Packages
Get:28 http://ftpmaster.internal trusty/universe i386 Packages [5866 kB]
Get:29 http://ftpmaster.internal trusty/multiverse i386 Packages [134 kB]
Get:30 http://ftpmaster.internal trusty/main Translation-en [762 kB]
Get:31 http://ftpmaster.internal trusty/multiverse Translation-en [102 kB]
Get:32 http://ftpmaster.internal trusty/restricted Translation-en [3457 B]
Get:33 http://ftpmaster.internal trusty/universe Translation-en [4089 kB]
Fetched 13.8 MB in 7s (1791 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
ubuntu-keyring is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 81 not upgraded.
Hit http://security.ubuntu.com trusty-security InRelease
Hit http://archive.ubuntu.com trusty-proposed InRelease
Ign http://ftpmaster.internal trusty InRelease
Hit http://ftpmaster.internal trusty-updates InRelease
Hit http://ftpmaster.internal trusty Release.gpg
Hit http://ftpmaster.internal trusty Release
Hit http://security.ubuntu.com trusty-security/main i386 Packages
Hit http://security.ubuntu.com trusty-security/restricted i386 Packages
Hit http://security.ubuntu.com trusty-security/universe i386 Packages
Hit http://security.ubuntu.com trusty-security/multiverse i386 Packages
Hit http://security.ubuntu.com trusty-security/main Translation-en
Hit http://security.ubuntu.com trusty-security/multiverse Translation-en
Hit http://security.ubuntu.com trusty-security/restricted Translation-en
Hit http://security.ubuntu.com trusty-security/universe Translation-en
Hit http://archive.ubuntu.com trusty-proposed/main i386 Packages
Hit http://archive.ubuntu.com trusty-proposed/restricted i386 Packages
Hit http://archive.ubuntu.com trusty-proposed/universe i386 Packages
Hit http://archive.ubuntu.com trusty-proposed/multiverse i386 Packages
Hit http://archive.ubuntu.com trusty-proposed/main Translation-en
Hit http://archive.ubuntu.com trusty-proposed/multiverse Translation-en
Hit http://archive.ubuntu.com trusty-proposed/restricted Translation-en
Hit http://archive.ubuntu.com trusty-proposed/universe Translation-en
Hit http://ftpmaster.internal trusty-updates/main i386 Packages
Hit http://ftpmaster.internal trusty-updates/restricted i386 Packages
Hit http://ftpmaster.internal trusty-updates/universe i386 Packages
Hit http://ftpmaster.internal trusty-updates/multiverse i386 Packages
Hit http://ftpmaster.internal trusty-updates/main Translation-en
Hit http://ftpmaster.internal trusty-updates/multiverse Translation-en
Hit http://ftpmaster.internal trusty-updates/restricted Translation-en
Hit http://ftpmaster.internal trusty-updates/universe Translation-en
Hit http://ftpmaster.internal trusty/main i386 Packages
Hit http://ftpmaster.internal trusty/restricted i386 Packages
Hit http://ftpmaster.internal trusty/universe i386 Packages
Hit http://ftpmaster.internal trusty/multiverse i386 Packages
Hit http://ftpmaster.internal trusty/main Translation-en
Hit http://ftpmaster.internal trusty/multiverse Translation-en
Hit http://ftpmaster.internal trusty/restricted Translation-en
Hit http://ftpmaster.internal trusty/universe Translation-en
Reading package lists...
Reading package lists...
Building dependency tree...
The following packages will be upgraded:
  apt apt-utils base-files bash bsdutils coreutils cpio dh-python dpkg
  e2fslibs e2fsprogs file gcc-4.8-base gcc-4.9-base gnupg gpgv ifupdown
  initramfs-tools initramfs-tools-bin initscripts iproute2 iputils-ping
  isc-dhcp-client isc-dhcp-common libapt-inst1.5 libapt-pkg4.12 libblkid1
  libc-bin libc6 libcgmanager0 libcomerr2 libdbus-1-3 libdrm2 libexpat1
  libffi6 libgcc1 libgcrypt11 libgnutls-openssl27 libgnutls26 libjson-c2
  libjson0 libmagic1 libmount1 libpcre3 libplymouth2 libpng12-0 libprocps3
  libpython3.4-minimal libpython3.4-stdlib libselinux1 libsepol1 libsqlite3-0
  libss2 libssl1.0.0 libstdc++6 libtasn1-6 libudev1 libuuid1 locales login
  lsb-base lsb-release mime-support mount multiarch-support net-tools ntpdate
  passwd plymouth procps python3.4 python3.4-minimal resolvconf rsyslog sudo
  sysv-rc sysvinit-utils tzdata udev upstart util-linux
81 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 28.4 MB of archives.
After this operation, 233 kB disk space will be freed.
Get:1 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main lsb-base all 4.1+Debian11ubuntu6.1 [13.0 kB]
Get:2 http://security.ubuntu.com/ubuntu/ trusty-security/main bash i386 4.3-7ubuntu1.5 [549 kB]
Get:3 http://ftpmaster.internal/ubuntu/ trusty-updates/main base-files i386 7.2ubuntu5.3 [60.9 kB]
Get:4 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main udev i386 204-5ubuntu20.17 [737 kB]
Get:5 http://ftpmaster.internal/ubuntu/ trusty-updates/main coreutils i386 8.21-1ubuntu5.3 [1085 kB]
Get:6 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main libudev1 i386 204-5ubuntu20.17 [34.3 kB]
Get:7 http://ftpmaster.internal/ubuntu/ trusty-updates/main libselinux1 i386 2.2.2-1ubuntu0.1 [57.5 kB]
Get:8 http://security.ubuntu.com/ubuntu/ trusty-security/main dpkg i386 1.17.5ubuntu5.5 [1936 kB]
Get:9 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main gcc-4.9-base i386 4.9.3-0ubuntu4 [15.1 kB]
Get:10 http://ftpmaster.internal/ubuntu/ trusty-updates/main sysv-rc all 2.88dsf-41ubuntu6.2 [36.4 kB]
Get:11 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main libgcc1 i386 1:4.9.3-0ubuntu4 [48.0 kB]
Get:12 http://ftpmaster.internal/ubuntu/ trusty-updates/main sysvinit-utils i386 2.88dsf-41ubuntu6.2 [51.2 kB]
Get:13 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main lsb-release all 4.1+Debian11ubuntu6.1 [11.5 kB]
Get:14 http://ftpmaster.internal/ubuntu/ trusty-updates/main mount i386 2.20.1-5.1ubuntu20.7 [112 kB]
Get:15 http://ftpmaster.internal/ubuntu/ trusty-updates/main passwd i386 1:4.1.5.1-1ubuntu9.1 [745 kB]
Get:16 http://ftpmaster.internal/ubuntu/ trusty-updates/main initscripts i386 2.88dsf-41ubuntu6.2 [27.6 kB]
Get:17 http://ftpmaster.internal/ubuntu/ trusty-updates/main libuuid1 i386 2.20.1-5.1ubuntu20.7 [11.4 kB]
Get:18 http://ftpmaster.internal/ubuntu/ trusty-updates/main libblkid1 i386 2.20.1-5.1ubuntu20.7 [67.4 kB]
Get:19 http://ftpmaster.internal/ubuntu/ trusty-updates/main libcgmanager0 i386 0.24-0ubuntu7.5 [25.2 kB]
Get:20 http://ftpmaster.internal/ubuntu/ trusty-updates/main util-linux i386 2.20.1-5.1ubuntu20.7 [452 kB]
Get:21 http://ftpmaster.internal/ubuntu/ trusty-updates/main libprocps3 i386 1:3.3.9-1ubuntu2.2 [29.9 kB]
Get:22 http://ftpmaster.internal/ubuntu/ trusty-updates/main procps i386 1:3.3.9-1ubuntu2.2 [202 kB]
Get:23 http://ftpmaster.internal/ubuntu/ trusty-updates/main iproute2 i386 3.12.0-2ubuntu1 [396 kB]
Get:24 http://ftpmaster.internal/ubuntu/ trusty-updates/main ifupdown i386 0.7.47.2ubuntu4.1 [51.4 kB]
Get:25 http://ftpmaster.internal/ubuntu/ trusty-updates/main upstart i386 1.12.1-0ubuntu4.2 [367 kB]
Get:26 http://ftpmaster.internal/ubuntu/ trusty-updates/main e2fslibs i386 1.42.9-3ubuntu1.3 [192 kB]
Get:27 http://ftpmaster.internal/ubuntu/ trusty-updates/main e2fsprogs i386 1.42.9-3ubuntu1.3 [670 kB]
Get:28 http://ftpmaster.internal/ubuntu/ trusty-updates/main login i386 1:4.1.5.1-1ubuntu9.1 [300 kB]
Get:29 http://ftpmaster.internal/ubuntu/ trusty-updates/main gcc-4.8-base i386 4.8.4-2ubuntu1~14.04 [15.9 kB]
Get:30 http://ftpmaster.internal/ubuntu/ trusty-updates/main libstdc++6 i386 4.8.4-2ubuntu1~14.04 [269 kB]
Get:31 http://ftpmaster.internal/ubuntu/ trusty-updates/main libapt-pkg4.12 i386 1.0.1ubuntu2.10 [632 kB]
Get:32 http://ftpmaster.internal/ubuntu/ trusty-updates/main apt i386 1.0.1ubuntu2.10 [953 kB]
Get:33 http://ftpmaster.internal/ubuntu/ trusty-updates/main bsdutils i386 1:2.20.1-5.1ubuntu20.7 [34.0 kB]
Get:34 http://ftpmaster.internal/ubuntu/ trusty-updates/main libcomerr2 i386 1.42.9-3ubuntu1.3 [62.8 kB]
Get:35 http://ftpmaster.internal/ubuntu/ trusty-updates/main libmount1 i386 2.20.1-5.1ubuntu20.7 [59.7 kB]
Get:36 http://ftpmaster.internal/ubuntu/ trusty-updates/main libsepol1 i386 2.2-1ubuntu0.1 [99.6 kB]
Get:37 http://ftpmaster.internal/ubuntu/ trusty-updates/main libss2 i386 1.42.9-3ubuntu1.3 [66.8 kB]
Get:38 http://ftpmaster.internal/ubuntu/ trusty-updates/main libapt-inst1.5 i386 1.0.1ubuntu2.10 [58.4 kB]
Get:39 http://ftpmaster.internal/ubuntu/ trusty-updates/main libffi6 i386 3.1~rc1+r3.0.13-12ubuntu0.1 [14.5 kB]
Get:40 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3.4 i386 3.4.3-1ubuntu1~14.04.3 [177 kB]
Get:41 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpython3.4-stdlib i386 3.4.3-1ubuntu1~14.04.3 [1968 kB]
Get:42 http://security.ubuntu.com/ubuntu/ trusty-security/main libpcre3 i386 1:8.31-2ubuntu2.1 [140 kB]
Get:43 http://security.ubuntu.com/ubuntu/ trusty-security/main libdbus-1-3 i386 1.6.18-0ubuntu4.3 [132 kB]
Get:44 http://security.ubuntu.com/ubuntu/ trusty-security/main libjson-c2 i386 0.11-3ubuntu1.2 [22.5 kB]
Get:45 http://security.ubuntu.com/ubuntu/ trusty-security/main tzdata all 2015g-0ubuntu0.14.04 [164 kB]
Get:46 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3.4-minimal i386 3.4.3-1ubuntu1~14.04.3 [1166 kB]
Get:47 http://security.ubuntu.com/ubuntu/ trusty-security/main libjson0 i386 0.11-3ubuntu1.2 [1078 B]
Get:48 http://security.ubuntu.com/ubuntu/ trusty-security/main libc-bin i386 2.19-0ubuntu6.6 [1108 kB]
Get:49 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpython3.4-minimal i386 3.4.3-1ubuntu1~14.04.3 [459 kB]
Get:50 http://ftpmaster.internal/ubuntu/ trusty-updates/main ntpdate i386 1:4.2.6.p5+dfsg-3ubuntu2.14.04.6 [55.8 kB]
Get:51 http://ftpmaster.internal/ubuntu/ trusty-updates/main resolvconf all 1.69ubuntu1.1 [54.4 kB]
Get:52 http://ftpmaster.internal/ubuntu/ trusty-updates/main libdrm2 i386 2.4.60-2~ubuntu14.04.1 [24.1 kB]
Get:53 http://ftpmaster.internal/ubuntu/ trusty-updates/main initramfs-tools all 0.103ubuntu4.2 [44.3 kB]
Get:54 http://ftpmaster.internal/ubuntu/ trusty-updates/main initramfs-tools-bin i386 0.103ubuntu4.2 [8894 B]
Get:55 http://ftpmaster.internal/ubuntu/ trusty-updates/main plymouth i386 0.8.8-0ubuntu17.1 [98.8 kB]
Get:56 http://ftpmaster.internal/ubuntu/ trusty-updates/main libplymouth2 i386 0.8.8-0ubuntu17.1 [76.3 kB]
Get:57 http://ftpmaster.internal/ubuntu/ trusty-updates/main apt-utils i386 1.0.1ubuntu2.10 [172 kB]
Get:58 http://ftpmaster.internal/ubuntu/ trusty-updates/main dh-python all 1.20140128-1ubuntu8.2 [51.1 kB]
Get:59 http://ftpmaster.internal/ubuntu/ trusty-updates/main iputils-ping i386 3:20121221-4ubuntu1.1 [50.6 kB]
Get:60 http://ftpmaster.internal/ubuntu/ trusty-updates/main isc-dhcp-client i386 4.2.4-7ubuntu12.3 [624 kB]
Get:61 http://security.ubuntu.com/ubuntu/ trusty-security/main libc6 i386 2.19-0ubuntu6.6 [3994 kB]
Get:62 http://ftpmaster.internal/ubuntu/ trusty-updates/main isc-dhcp-common i386 4.2.4-7ubuntu12.3 [695 kB]
Get:63 http://ftpmaster.internal/ubuntu/ trusty-updates/main net-tools i386 1.60-25ubuntu2.1 [170 kB]
Get:64 http://ftpmaster.internal/ubuntu/ trusty-updates/main rsyslog i386 7.4.4-1ubuntu2.6 [353 kB]
Get:65 http://ftpmaster.internal/ubuntu/ trusty-updates/main sudo i386 1.8.9p5-1ubuntu1.2 [329 kB]
Get:66 http://ftpmaster.internal/ubuntu/ trusty-updates/main locales all 2.13+git20120306-12.1 [2695 kB]
Get:67 http://security.ubuntu.com/ubuntu/ trusty-security/main gpgv i386 1.4.16-1ubuntu2.3 [153 kB]
Get:68 http://security.ubuntu.com/ubuntu/ trusty-security/main gnupg i386 1.4.16-1ubuntu2.3 [594 kB]
Get:69 http://security.ubuntu.com/ubuntu/ trusty-security/main libexpat1 i386 2.1.0-4ubuntu1.1 [71.2 kB]
Get:70 http://security.ubuntu.com/ubuntu/ trusty-security/main libgcrypt11 i386 1.5.3-2ubuntu4.2 [238 kB]
Get:71 http://security.ubuntu.com/ubuntu/ trusty-security/main libtasn1-6 i386 3.4-3ubuntu0.3 [42.8 kB]
Get:72 http://security.ubuntu.com/ubuntu/ trusty-security/main libgnutls-openssl27 i386 2.12.23-12ubuntu2.3 [18.4 kB]
Get:73 http://security.ubuntu.com/ubuntu/ trusty-security/main libgnutls26 i386 2.12.23-12ubuntu2.3 [374 kB]
Get:74 http://security.ubuntu.com/ubuntu/ trusty-security/main file i386 1:5.14-2ubuntu3.3 [18.7 kB]
Get:75 http://security.ubuntu.com/ubuntu/ trusty-security/main libmagic1 i386 1:5.14-2ubuntu3.3 [185 kB]
Get:76 http://security.ubuntu.com/ubuntu/ trusty-security/main mime-support all 3.54ubuntu1.1 [29.3 kB]
Get:77 http://security.ubuntu.com/ubuntu/ trusty-security/main libsqlite3-0 i386 3.8.2-1ubuntu2.1 [343 kB]
Get:78 http://security.ubuntu.com/ubuntu/ trusty-security/main libssl1.0.0 i386 1.0.1f-1ubuntu2.16 [781 kB]
Get:79 http://security.ubuntu.com/ubuntu/ trusty-security/main cpio i386 2.11+dfsg-1ubuntu1.1 [73.0 kB]
Get:80 http://security.ubuntu.com/ubuntu/ trusty-security/main libpng12-0 i386 1.2.50-1ubuntu2.14.04.1 [119 kB]
Get:81 http://security.ubuntu.com/ubuntu/ trusty-security/main multiarch-support i386 2.19-0ubuntu6.6 [4486 B]

Extracting templates from packages: 37%
Extracting templates from packages: 74%
Extracting templates from packages: 100%
Preconfiguring packages ...
Fetched 28.4 MB in 2s (10.9 MB/s)
(Reading database ... 11518 files and directories currently installed.)
Preparing to unpack .../base-files_7.2ubuntu5.3_i386.deb ...
Unpacking base-files (7.2ubuntu5.3) over (7.2ubuntu5) ...
Setting up base-files (7.2ubuntu5.3) ...
Installing new version of config file /etc/issue ...
Installing new version of config file /etc/issue.net ...
Installing new version of config file /etc/lsb-release ...
Installing new version of config file /etc/os-release ...
(Reading database ... 11518 files and directories currently installed.)
Preparing to unpack .../bash_4.3-7ubuntu1.5_i386.deb ...
Unpacking bash (4.3-7ubuntu1.5) over (4.3-6ubuntu1) ...
Setting up bash (4.3-7ubuntu1.5) ...
update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
(Reading database ... 11518 files and directories currently installed.)
Preparing to unpack .../coreutils_8.21-1ubuntu5.3_i386.deb ...
Unpacking coreutils (8.21-1ubuntu5.3) over (8.21-1ubuntu5) ...
Setting up coreutils (8.21-1ubuntu5.3) ...
(Reading database ... 11518 files and directories currently installed.)
Preparing to unpack .../dpkg_1.17.5ubuntu5.5_i386.deb ...
Unpacking dpkg (1.17.5ubuntu5.5) over (1.17.5ubuntu5) ...
Setting up dpkg (1.17.5ubuntu5.5) ...
(Reading database ... 11518 files and directories currently installed.)
Preparing to unpack .../libpcre3_1%3a8.31-2ubuntu2.1_i386.deb ...
Unpacking libpcre3:i386 (1:8.31-2ubuntu2.1) over (1:8.31-2ubuntu2) ...
Preparing to unpack .../libc6_2.19-0ubuntu6.6_i386.deb ...
Unpacking libc6:i386 (2.19-0ubuntu6.6) over (2.19-0ubuntu6) ...
Preparing to unpack .../libgcc1_1%3a4.9.3-0ubuntu4_i386.deb ...
Unpacking libgcc1:i386 (1:4.9.3-0ubuntu4) over (1:4.9-20140406-0ubuntu1) ...
Preparing to unpack .../gcc-4.9-base_4.9.3-0ubuntu4_i386.deb ...
Unpacking gcc-4.9-base:i386 (4.9.3-0ubuntu4) over (4.9-20140406-0ubuntu1) ...
Setting up gcc-4.9-base:i386 (4.9.3-0ubuntu4) ...
Setting up libgcc1:i386 (1:4.9.3-0ubuntu4) ...
Setting up libc6:i386 (2.19-0ubuntu6.6) ...
Setting up libpcre3:i386 (1:8.31-2ubuntu2.1) ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...
(Reading database ... 11518 files and directories currently installed.)
Preparing to unpack .../libselinux1_2.2.2-1ubuntu0.1_i386.deb ...
Unpacking libselinux1:i386 (2.2.2-1ubuntu0.1) over (2.2.2-1) ...
Setting up libselinux1:i386 (2.2.2-1ubuntu0.1) ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...
(Reading database ... 11518 files and directories currently installed.)
Preparing to unpack .../sysv-rc_2.88dsf-41ubuntu6.2_all.deb ...
Unpacking sysv-rc (2.88dsf-41ubuntu6.2) over (2.88dsf-41ubuntu6) ...
Preparing to unpack .../sysvinit-utils_2.88dsf-41ubuntu6.2_i386.deb ...
Unpacking sysvinit-utils (2.88dsf-41ubuntu6.2) over (2.88dsf-41ubuntu6) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up sysvinit-utils (2.88dsf-41ubuntu6.2) ...
Setting up sysv-rc (2.88dsf-41ubuntu6.2) ...
(Reading database ... 11518 files and directories currently installed.)
Preparing to unpack .../mount_2.20.1-5.1ubuntu20.7_i386.deb ...
Unpacking mount (2.20.1-5.1ubuntu20.7) over (2.20.1-5.1ubuntu20) ...
Setting up mount (2.20.1-5.1ubuntu20.7) ...
(Reading database ... 11518 files and directories currently installed.)
Preparing to unpack .../lsb-base_4.1+Debian11ubuntu6.1_all.deb ...
Unpacking lsb-base (4.1+Debian11ubuntu6.1) over (4.1+Debian11ubuntu6) ...
Setting up lsb-base (4.1+Debian11ubuntu6.1) ...
(Reading database ... 11519 files and directories currently installed.)
Preparing to unpack .../passwd_1%3a4.1.5.1-1ubuntu9.1_i386.deb ...
Unpacking passwd (1:4.1.5.1-1ubuntu9.1) over (1:4.1.5.1-1ubuntu9) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up passwd (1:4.1.5.1-1ubuntu9.1) ...
(Reading database ... 11519 files and directories currently installed.)
Preparing to unpack .../initscripts_2.88dsf-41ubuntu6.2_i386.deb ...
Unpacking initscripts (2.88dsf-41ubuntu6.2) over (2.88dsf-41ubuntu6) ...
Preparing to unpack .../libdbus-1-3_1.6.18-0ubuntu4.3_i386.deb ...
Unpacking libdbus-1-3:i386 (1.6.18-0ubuntu4.3) over (1.6.18-0ubuntu4) ...
Preparing to unpack .../libjson-c2_0.11-3ubuntu1.2_i386.deb ...
Unpacking libjson-c2:i386 (0.11-3ubuntu1.2) over (0.11-3ubuntu1) ...
Preparing to unpack .../libuuid1_2.20.1-5.1ubuntu20.7_i386.deb ...
Unpacking libuuid1:i386 (2.20.1-5.1ubuntu20.7) over (2.20.1-5.1ubuntu20) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up libuuid1:i386 (2.20.1-5.1ubuntu20.7) ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...
(Reading database ... 11519 files and directories currently installed.)
Preparing to unpack .../libblkid1_2.20.1-5.1ubuntu20.7_i386.deb ...
Unpacking libblkid1:i386 (2.20.1-5.1ubuntu20.7) over (2.20.1-5.1ubuntu20) ...
Setting up libblkid1:i386 (2.20.1-5.1ubuntu20.7) ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...
(Reading database ... 11519 files and directories currently installed.)
Preparing to unpack .../libcgmanager0_0.24-0ubuntu7.5_i386.deb ...
Unpacking libcgmanager0:i386 (0.24-0ubuntu7.5) over (0.24-0ubuntu5) ...
Preparing to unpack .../tzdata_2015g-0ubuntu0.14.04_all.deb ...
Unpacking tzdata (2015g-0ubuntu0.14.04) over (2014b-1) ...
Setting up tzdata (2015g-0ubuntu0.14.04) ...

Current default time zone: 'Etc/UTC'
Local time is now:      Wed Dec 16 18:26:41 UTC 2015.
Universal Time is now:  Wed Dec 16 18:26:41 UTC 2015.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

(Reading database ... 11531 files and directories currently installed.)
Preparing to unpack .../util-linux_2.20.1-5.1ubuntu20.7_i386.deb ...
Unpacking util-linux (2.20.1-5.1ubuntu20.7) over (2.20.1-5.1ubuntu20) ...
Processing triggers for mime-support (3.54ubuntu1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up util-linux (2.20.1-5.1ubuntu20.7) ...
(Reading database ... 11531 files and directories currently installed.)
Preparing to unpack .../libprocps3_1%3a3.3.9-1ubuntu2.2_i386.deb ...
Unpacking libprocps3:i386 (1:3.3.9-1ubuntu2.2) over (1:3.3.9-1ubuntu2) ...
Preparing to unpack .../procps_1%3a3.3.9-1ubuntu2.2_i386.deb ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of stop.
Unpacking procps (1:3.3.9-1ubuntu2.2) over (1:3.3.9-1ubuntu2) ...
Preparing to unpack .../udev_204-5ubuntu20.17_i386.deb ...
Adding 'diversion of /bin/udevadm to /bin/udevadm.upgrade by fake-udev'
Unpacking udev (204-5ubuntu20.17) over (204-5ubuntu20) ...
Preparing to unpack .../libudev1_204-5ubuntu20.17_i386.deb ...
Unpacking libudev1:i386 (204-5ubuntu20.17) over (204-5ubuntu20) ...
Preparing to unpack .../iproute2_3.12.0-2ubuntu1_i386.deb ...
Unpacking iproute2 (3.12.0-2ubuntu1) over (3.12.0-2) ...
Preparing to unpack .../ifupdown_0.7.47.2ubuntu4.1_i386.deb ...
Unpacking ifupdown (0.7.47.2ubuntu4.1) over (0.7.47.2ubuntu4) ...
Preparing to unpack .../libjson0_0.11-3ubuntu1.2_i386.deb ...
Unpacking libjson0:i386 (0.11-3ubuntu1.2) over (0.11-3ubuntu1) ...
Preparing to unpack .../upstart_1.12.1-0ubuntu4.2_i386.deb ...
Unpacking upstart (1.12.1-0ubuntu4.2) over (1.12.1-0ubuntu4) ...
Preparing to unpack .../libc-bin_2.19-0ubuntu6.6_i386.deb ...
Unpacking libc-bin (2.19-0ubuntu6.6) over (2.19-0ubuntu6) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11533 files and directories currently installed.)
Preparing to unpack .../e2fslibs_1.42.9-3ubuntu1.3_i386.deb ...
Unpacking e2fslibs:i386 (1.42.9-3ubuntu1.3) over (1.42.9-3ubuntu1) ...
Setting up e2fslibs:i386 (1.42.9-3ubuntu1.3) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11533 files and directories currently installed.)
Preparing to unpack .../e2fsprogs_1.42.9-3ubuntu1.3_i386.deb ...
Unpacking e2fsprogs (1.42.9-3ubuntu1.3) over (1.42.9-3ubuntu1) ...
Setting up e2fsprogs (1.42.9-3ubuntu1.3) ...
(Reading database ... 11533 files and directories currently installed.)
Preparing to unpack .../login_1%3a4.1.5.1-1ubuntu9.1_i386.deb ...
Unpacking login (1:4.1.5.1-1ubuntu9.1) over (1:4.1.5.1-1ubuntu9) ...
Setting up login (1:4.1.5.1-1ubuntu9.1) ...
(Reading database ... 11533 files and directories currently installed.)
Preparing to unpack .../gcc-4.8-base_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking gcc-4.8-base:i386 (4.8.4-2ubuntu1~14.04) over (4.8.2-19ubuntu1) ...
Setting up gcc-4.8-base:i386 (4.8.4-2ubuntu1~14.04) ...
(Reading database ... 11533 files and directories currently installed.)
Preparing to unpack .../libstdc++6_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libstdc++6:i386 (4.8.4-2ubuntu1~14.04) over (4.8.2-19ubuntu1) ...
Setting up libstdc++6:i386 (4.8.4-2ubuntu1~14.04) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11546 files and directories currently installed.)
Preparing to unpack .../libapt-pkg4.12_1.0.1ubuntu2.10_i386.deb ...
Unpacking libapt-pkg4.12:i386 (1.0.1ubuntu2.10) over (1.0.1ubuntu2) ...
Setting up libapt-pkg4.12:i386 (1.0.1ubuntu2.10) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11546 files and directories currently installed.)
Preparing to unpack .../gpgv_1.4.16-1ubuntu2.3_i386.deb ...
Unpacking gpgv (1.4.16-1ubuntu2.3) over (1.4.16-1ubuntu2) ...
Setting up gpgv (1.4.16-1ubuntu2.3) ...
(Reading database ... 11546 files and directories currently installed.)
Preparing to unpack .../gnupg_1.4.16-1ubuntu2.3_i386.deb ...
Unpacking gnupg (1.4.16-1ubuntu2.3) over (1.4.16-1ubuntu2) ...
Setting up gnupg (1.4.16-1ubuntu2.3) ...
(Reading database ... 11546 files and directories currently installed.)
Preparing to unpack .../apt_1.0.1ubuntu2.10_i386.deb ...
Unpacking apt (1.0.1ubuntu2.10) over (1.0.1ubuntu2) ...
Setting up apt (1.0.1ubuntu2.10) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11546 files and directories currently installed.)
Preparing to unpack .../bsdutils_1%3a2.20.1-5.1ubuntu20.7_i386.deb ...
Unpacking bsdutils (1:2.20.1-5.1ubuntu20.7) over (1:2.20.1-5.1ubuntu20) ...
Setting up bsdutils (1:2.20.1-5.1ubuntu20.7) ...
(Reading database ... 11546 files and directories currently installed.)
Preparing to unpack .../libcomerr2_1.42.9-3ubuntu1.3_i386.deb ...
Unpacking libcomerr2:i386 (1.42.9-3ubuntu1.3) over (1.42.9-3ubuntu1) ...
Setting up libcomerr2:i386 (1.42.9-3ubuntu1.3) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11546 files and directories currently installed.)
Preparing to unpack .../libmount1_2.20.1-5.1ubuntu20.7_i386.deb ...
Unpacking libmount1:i386 (2.20.1-5.1ubuntu20.7) over (2.20.1-5.1ubuntu20) ...
Setting up libmount1:i386 (2.20.1-5.1ubuntu20.7) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11546 files and directories currently installed.)
Preparing to unpack .../libsepol1_2.2-1ubuntu0.1_i386.deb ...
Unpacking libsepol1:i386 (2.2-1ubuntu0.1) over (2.2-1) ...
Setting up libsepol1:i386 (2.2-1ubuntu0.1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11546 files and directories currently installed.)
Preparing to unpack .../libss2_1.42.9-3ubuntu1.3_i386.deb ...
Unpacking libss2:i386 (1.42.9-3ubuntu1.3) over (1.42.9-3ubuntu1) ...
Setting up libss2:i386 (1.42.9-3ubuntu1.3) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
(Reading database ... 11546 files and directories currently installed.)
Preparing to unpack .../libapt-inst1.5_1.0.1ubuntu2.10_i386.deb ...
Unpacking libapt-inst1.5:i386 (1.0.1ubuntu2.10) over (1.0.1ubuntu2) ...
Preparing to unpack .../libexpat1_2.1.0-4ubuntu1.1_i386.deb ...
Unpacking libexpat1:i386 (2.1.0-4ubuntu1.1) over (2.1.0-4ubuntu1) ...
Preparing to unpack .../libffi6_3.1~rc1+r3.0.13-12ubuntu0.1_i386.deb ...
Unpacking libffi6:i386 (3.1~rc1+r3.0.13-12ubuntu0.1) over (3.1~rc1+r3.0.13-12) ...
Preparing to unpack .../libgcrypt11_1.5.3-2ubuntu4.2_i386.deb ...
Unpacking libgcrypt11:i386 (1.5.3-2ubuntu4.2) over (1.5.3-2ubuntu4) ...
Preparing to unpack .../libtasn1-6_3.4-3ubuntu0.3_i386.deb ...
Unpacking libtasn1-6:i386 (3.4-3ubuntu0.3) over (3.4-3) ...
Preparing to unpack .../libgnutls-openssl27_2.12.23-12ubuntu2.3_i386.deb ...
Unpacking libgnutls-openssl27:i386 (2.12.23-12ubuntu2.3) over (2.12.23-12ubuntu2) ...
Preparing to unpack .../libgnutls26_2.12.23-12ubuntu2.3_i386.deb ...
Unpacking libgnutls26:i386 (2.12.23-12ubuntu2.3) over (2.12.23-12ubuntu2) ...
Preparing to unpack .../file_1%3a5.14-2ubuntu3.3_i386.deb ...
Unpacking file (1:5.14-2ubuntu3.3) over (1:5.14-2ubuntu3) ...
Preparing to unpack .../libmagic1_1%3a5.14-2ubuntu3.3_i386.deb ...
Unpacking libmagic1:i386 (1:5.14-2ubuntu3.3) over (1:5.14-2ubuntu3) ...
Preparing to unpack .../mime-support_3.54ubuntu1.1_all.deb ...
Unpacking mime-support (3.54ubuntu1.1) over (3.54ubuntu1) ...
Preparing to unpack .../libsqlite3-0_3.8.2-1ubuntu2.1_i386.deb ...
Unpacking libsqlite3-0:i386 (3.8.2-1ubuntu2.1) over (3.8.2-1ubuntu2) ...
Preparing to unpack .../python3.4_3.4.3-1ubuntu1~14.04.3_i386.deb ...
Unpacking python3.4 (3.4.3-1ubuntu1~14.04.3) over (3.4.0-2ubuntu1) ...
Preparing to unpack .../libpython3.4-stdlib_3.4.3-1ubuntu1~14.04.3_i386.deb ...
Unpacking libpython3.4-stdlib:i386 (3.4.3-1ubuntu1~14.04.3) over (3.4.0-2ubuntu1) ...
Preparing to unpack .../python3.4-minimal_3.4.3-1ubuntu1~14.04.3_i386.deb ...
Unpacking python3.4-minimal (3.4.3-1ubuntu1~14.04.3) over (3.4.0-2ubuntu1) ...
Preparing to unpack .../libssl1.0.0_1.0.1f-1ubuntu2.16_i386.deb ...
Unpacking libssl1.0.0:i386 (1.0.1f-1ubuntu2.16) over (1.0.1f-1ubuntu2) ...
Preparing to unpack .../libpython3.4-minimal_3.4.3-1ubuntu1~14.04.3_i386.deb ...
Unpacking libpython3.4-minimal:i386 (3.4.3-1ubuntu1~14.04.3) over (3.4.0-2ubuntu1) ...
Preparing to unpack .../ntpdate_1%3a4.2.6.p5+dfsg-3ubuntu2.14.04.6_i386.deb ...
Unpacking ntpdate (1:4.2.6.p5+dfsg-3ubuntu2.14.04.6) over (1:4.2.6.p5+dfsg-3ubuntu2) ...
Setting up initscripts (2.88dsf-41ubuntu6.2) ...
Installing new version of config file /etc/init.d/ondemand ...
Processing triggers for ureadahead (0.100.0-16) ...
(Reading database ... 11544 files and directories currently installed.)
Preparing to unpack .../resolvconf_1.69ubuntu1.1_all.deb ...
Unpacking resolvconf (1.69ubuntu1.1) over (1.69ubuntu1) ...
Preparing to unpack .../libdrm2_2.4.60-2~ubuntu14.04.1_i386.deb ...
Unpacking libdrm2:i386 (2.4.60-2~ubuntu14.04.1) over (2.4.52-1) ...
Preparing to unpack .../initramfs-tools_0.103ubuntu4.2_all.deb ...
Unpacking initramfs-tools (0.103ubuntu4.2) over (0.103ubuntu4) ...
Preparing to unpack .../initramfs-tools-bin_0.103ubuntu4.2_i386.deb ...
Unpacking initramfs-tools-bin (0.103ubuntu4.2) over (0.103ubuntu4) ...
Preparing to unpack .../cpio_2.11+dfsg-1ubuntu1.1_i386.deb ...
Unpacking cpio (2.11+dfsg-1ubuntu1.1) over (2.11+dfsg-1ubuntu1) ...
Preparing to unpack .../plymouth_0.8.8-0ubuntu17.1_i386.deb ...
Unpacking plymouth (0.8.8-0ubuntu17.1) over (0.8.8-0ubuntu17) ...
Preparing to unpack .../libpng12-0_1.2.50-1ubuntu2.14.04.1_i386.deb ...
Unpacking libpng12-0:i386 (1.2.50-1ubuntu2.14.04.1) over (1.2.50-1ubuntu2) ...
Preparing to unpack .../libplymouth2_0.8.8-0ubuntu17.1_i386.deb ...
Unpacking libplymouth2:i386 (0.8.8-0ubuntu17.1) over (0.8.8-0ubuntu17) ...
Preparing to unpack .../multiarch-support_2.19-0ubuntu6.6_i386.deb ...
Unpacking multiarch-support (2.19-0ubuntu6.6) over (2.19-0ubuntu6) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up multiarch-support (2.19-0ubuntu6.6) ...
(Reading database ... 11544 files and directories currently installed.)
Preparing to unpack .../apt-utils_1.0.1ubuntu2.10_i386.deb ...
Unpacking apt-utils (1.0.1ubuntu2.10) over (1.0.1ubuntu2) ...
Preparing to unpack .../dh-python_1.20140128-1ubuntu8.2_all.deb ...
Unpacking dh-python (1.20140128-1ubuntu8.2) over (1.20140128-1ubuntu8) ...
Preparing to unpack .../iputils-ping_3%3a20121221-4ubuntu1.1_i386.deb ...
Unpacking iputils-ping (3:20121221-4ubuntu1.1) over (3:20121221-4ubuntu1) ...
Preparing to unpack .../isc-dhcp-client_4.2.4-7ubuntu12.3_i386.deb ...
Unpacking isc-dhcp-client (4.2.4-7ubuntu12.3) over (4.2.4-7ubuntu12) ...
Preparing to unpack .../isc-dhcp-common_4.2.4-7ubuntu12.3_i386.deb ...
Unpacking isc-dhcp-common (4.2.4-7ubuntu12.3) over (4.2.4-7ubuntu12) ...
Preparing to unpack .../lsb-release_4.1+Debian11ubuntu6.1_all.deb ...
Unpacking lsb-release (4.1+Debian11ubuntu6.1) over (4.1+Debian11ubuntu6) ...
Preparing to unpack .../net-tools_1.60-25ubuntu2.1_i386.deb ...
Unpacking net-tools (1.60-25ubuntu2.1) over (1.60-25ubuntu2) ...
Preparing to unpack .../rsyslog_7.4.4-1ubuntu2.6_i386.deb ...
Unpacking rsyslog (7.4.4-1ubuntu2.6) over (7.4.4-1ubuntu2) ...
Preparing to unpack .../sudo_1.8.9p5-1ubuntu1.2_i386.deb ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of stop.
Unpacking sudo (1.8.9p5-1ubuntu1.2) over (1.8.9p5-1ubuntu1) ...
Preparing to unpack .../locales_2.13+git20120306-12.1_all.deb ...
Unpacking locales (2.13+git20120306-12.1) over (2.13+git20120306-12) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up libdbus-1-3:i386 (1.6.18-0ubuntu4.3) ...
Setting up libjson-c2:i386 (0.11-3ubuntu1.2) ...
Setting up libcgmanager0:i386 (0.24-0ubuntu7.5) ...
Setting up libprocps3:i386 (1:3.3.9-1ubuntu2.2) ...
Setting up procps (1:3.3.9-1ubuntu2.2) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libudev1:i386 (204-5ubuntu20.17) ...
Setting up udev (204-5ubuntu20.17) ...
Installing new version of config file /etc/init/udev-fallback-graphics.conf ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of restart.
Removing 'diversion of /bin/udevadm to /bin/udevadm.upgrade by fake-udev'
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up iproute2 (3.12.0-2ubuntu1) ...
Setting up ifupdown (0.7.47.2ubuntu4.1) ...
Installing new version of config file /etc/init/network-interface.conf ...
Setting up libjson0:i386 (0.11-3ubuntu1.2) ...
Setting up libapt-inst1.5:i386 (1.0.1ubuntu2.10) ...
Setting up libexpat1:i386 (2.1.0-4ubuntu1.1) ...
Setting up libffi6:i386 (3.1~rc1+r3.0.13-12ubuntu0.1) ...
Setting up libgcrypt11:i386 (1.5.3-2ubuntu4.2) ...
Setting up libtasn1-6:i386 (3.4-3ubuntu0.3) ...
Setting up libgnutls26:i386 (2.12.23-12ubuntu2.3) ...
Setting up libgnutls-openssl27:i386 (2.12.23-12ubuntu2.3) ...
Setting up libmagic1:i386 (1:5.14-2ubuntu3.3) ...
Setting up file (1:5.14-2ubuntu3.3) ...
Setting up mime-support (3.54ubuntu1.1) ...
Setting up libsqlite3-0:i386 (3.8.2-1ubuntu2.1) ...
Setting up libssl1.0.0:i386 (1.0.1f-1ubuntu2.16) ...
Setting up libpython3.4-minimal:i386 (3.4.3-1ubuntu1~14.04.3) ...
Setting up python3.4-minimal (3.4.3-1ubuntu1~14.04.3) ...
Setting up libpython3.4-stdlib:i386 (3.4.3-1ubuntu1~14.04.3) ...
Setting up python3.4 (3.4.3-1ubuntu1~14.04.3) ...
Setting up ntpdate (1:4.2.6.p5+dfsg-3ubuntu2.14.04.6) ...
Setting up resolvconf (1.69ubuntu1.1) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libdrm2:i386 (2.4.60-2~ubuntu14.04.1) ...
Setting up initramfs-tools-bin (0.103ubuntu4.2) ...
Setting up cpio (2.11+dfsg-1ubuntu1.1) ...
Setting up libpng12-0:i386 (1.2.50-1ubuntu2.14.04.1) ...
Setting up libplymouth2:i386 (0.8.8-0ubuntu17.1) ...
Setting up apt-utils (1.0.1ubuntu2.10) ...
Setting up dh-python (1.20140128-1ubuntu8.2) ...
Setting up iputils-ping (3:20121221-4ubuntu1.1) ...
Setting up isc-dhcp-common (4.2.4-7ubuntu12.3) ...
Setting up isc-dhcp-client (4.2.4-7ubuntu12.3) ...
Installing new version of config file /etc/apparmor.d/sbin.dhclient ...
Setting up lsb-release (4.1+Debian11ubuntu6.1) ...
Setting up net-tools (1.60-25ubuntu2.1) ...
Setting up rsyslog (7.4.4-1ubuntu2.6) ...
Installing new version of config file /etc/rsyslog.conf ...
Installing new version of config file /etc/apparmor.d/usr.sbin.rsyslogd ...
The user `syslog' is already a member of `adm'.
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up sudo (1.8.9p5-1ubuntu1.2) ...
Setting up locales (2.13+git20120306-12.1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up upstart (1.12.1-0ubuntu4.2) ...
Installing new version of config file /etc/cron.daily/upstart ...
Setting up initramfs-tools (0.103ubuntu4.2) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up plymouth (0.8.8-0ubuntu17.1) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
Reading package lists...
Building dependency tree...
Reading state information...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists...
Building dependency tree...
Reading state information...
[2015-12-16 18:26:53] lb_chroot_linux-image 
[2015-12-16 18:26:53] lb_chroot_preseed 
P: Begin executing local preseeds...
[2015-12-16 18:26:53] lb_chroot_package-lists install
P: Begin queueing installation of package lists (install pass)...
[2015-12-16 18:26:54] lb_chroot_install-packages install
P: Begin installing packages (install pass)...
Reading package lists...
Building dependency tree...
Reading state information...
Package 'notification-daemon' is not installed, so not removed
Package 'unity-control-center' is not installed, so not removed
Package 'unity-settings-daemon' is not installed, so not removed
Package 'libpanel-applet-4-0' is not installed, so not removed
ubuntu-minimal is already the newest version.
The following extra packages will be installed:
  a2jmidid abgate accountsservice acl acpi-support acpid aeolus agave alacarte
  alsa-base alsa-tools alsa-tools-gui alsa-utils amb-plugins anacron
  app-install-data app-install-data-partner apparmor apport apport-gtk
  apport-symptoms apt-transport-https apt-xapian-index aptdaemon
  aptdaemon-data arandr ardour3 argyll aspell aspell-en at-spi2-core attr
  audacious audacious-plugins audacious-plugins-data audacity audacity-data
  autotalent avahi-autoipd avahi-daemon avahi-utils bash-completion bc
  bind9-host binfmt-support binutils blender blender-data blepvco blop blueman
  bluez bluez-alsa bluez-cups brasero brasero-cdrkit brasero-common brltty
  bsdmainutils busybox-static ca-certificates cabextract calf-plugins
  calligra-data calligra-libs caps catfish cdrdao cm-super-minimal
  cm-super-x11 cmt colord command-not-found command-not-found-data consolekit
  cpp cpp-4.8 crda create-resources csladspa csound csound-data csound-utils
  cups cups-browsed cups-bsd cups-client cups-common cups-core-drivers
  cups-daemon cups-driver-gutenprint cups-filters cups-filters-core-drivers
  cups-ppdc cups-server-common cyclist darktable dbus dbus-x11 dc
  dconf-gsettings-backend dconf-service dcraw desktop-base desktop-file-utils
  dialog dictionaries-common diffstat dmidecode dmz-cursor-theme dnsmasq-base
  dnsutils doc-base docbook-xml docbook-xsl dosfstools drumkv1 dssi-host-jack
  dssi-utils dvd+rw-tools dvdauthor dvdisaster dvdisaster-doc dvdstyler
  dvdstyler-data dvgrab ed elementary-icon-theme enchant entangle eq10q
  esound-common espeak espeak-data evince evince-common exiftran exiv2
  exo-utils ffado-dbus-server ffado-mixer-qt4 ffado-tools ffmpeg2theora
  ffmpegthumbnailer fil-plugins file-roller firefox fluid-soundfont-gm
  fluidsynth fluidsynth-dssi font-manager fontconfig fontconfig-config
  fontforge fontforge-common fonts-beteckna fonts-bpg-georgian fonts-breip
  fonts-dejavu-core fonts-dejavu-extra fonts-dkg-handwriting fonts-droid
  fonts-dustin fonts-ecolier-court fonts-ecolier-lignes-court fonts-f500
  fonts-freefont-ttf fonts-horai-umefont fonts-inconsolata fonts-isabella
  fonts-jsmath fonts-junicode fonts-jura fonts-kacst fonts-kacst-one
  fonts-khmeros-core fonts-lao fonts-larabie-deco fonts-larabie-straight
  fonts-larabie-uncommon fonts-liberation fonts-linex fonts-linuxlibertine
  fonts-lklug-sinhala fonts-lmodern fonts-lyx fonts-manchufont fonts-mgopen
  fonts-ocr-a fonts-oflb-euterpe fonts-okolaks fonts-opensymbol
  fonts-sil-abyssinica fonts-sil-andika fonts-sil-charis fonts-sil-doulos
  fonts-sil-gentium fonts-sil-gentium-basic fonts-sil-padauk
  fonts-takao-pgothic fonts-thai-tlwg fonts-tibetan-machine fonts-tlwg-garuda
  fonts-tlwg-kinnari fonts-tlwg-loma fonts-tlwg-mono fonts-tlwg-norasi
  fonts-tlwg-purisa fonts-tlwg-sawasdee fonts-tlwg-typewriter
  fonts-tlwg-typist fonts-tlwg-typo fonts-tlwg-umpush fonts-tlwg-waree
  fonts-tomsontalks fonts-tuffy fonts-ubuntu-title fonts-unfonts-core
  fonts-wqy-microhei foo-yc20 foomatic-db-compressed-ppds freeglut3 freepats
  freerdp-x11 frei0r-plugins friendly-recovery ftp fuse gawk gcalctool gcc
  gcc-4.8 gconf-service gconf-service-backend gconf2 gconf2-common gcr gdb
  gdisk gedit gedit-common gem gem-doc gem-extra gem-plugin-gmerlin
  gem-plugin-lqt gem-plugin-magick gem-plugin-v4l2 genisoimage geoip-database
  gettext gettext-base ghostess ghostscript ghostscript-x gigolo gimp
  gimp-data gimp-data-extras gimp-gap gimp-gmic gimp-plugin-registry
  gimp-ufraw gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-clutter-1.0
  gir1.2-clutter-gst-2.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0
  gir1.2-dbusmenu-glib-0.4 gir1.2-dee-1.0 gir1.2-freedesktop
  gir1.2-gdkpixbuf-2.0 gir1.2-ges-1.0 gir1.2-glib-2.0 gir1.2-gmenu-3.0
  gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0 gir1.2-gtk-3.0
  gir1.2-gtkclutter-1.0 gir1.2-gtksource-3.0 gir1.2-gudev-1.0
  gir1.2-javascriptcoregtk-3.0 gir1.2-json-1.0 gir1.2-notify-0.7
  gir1.2-packagekitglib-1.0 gir1.2-pango-1.0 gir1.2-peas-1.0 gir1.2-soup-2.4
  gir1.2-totem-1.0 gir1.2-totem-plparser-1.0 gir1.2-udisks-2.0
  gir1.2-unity-5.0 gir1.2-vte-2.90 gir1.2-webkit-3.0 gir1.2-wnck-3.0 gladish
  glib-networking glib-networking-common glib-networking-services gmidimonitor
  gnome-accessibility-themes gnome-calculator gnome-color-manager
  gnome-exe-thumbnailer gnome-icon-theme gnome-icon-theme-full
  gnome-icon-theme-symbolic gnome-keyring gnome-menus gnome-orca
  gnome-system-tools gnome-themes-standard gnome-themes-standard-data
  gnome-user-guide gparted groff-base growisofs grub-common
  grub-gfxpayload-lists grub-pc grub-pc-bin grub2-common
  gsettings-desktop-schemas gsettings-ubuntu-schemas gsfonts gsfonts-other
  gstreamer0.10-alsa gstreamer0.10-plugins-base
  gstreamer0.10-plugins-base-apps gstreamer0.10-plugins-good
  gstreamer0.10-pulseaudio gstreamer0.10-tools gstreamer0.10-x
  gstreamer1.0-clutter gstreamer1.0-gnonlin gstreamer1.0-libav
  gstreamer1.0-plugins-bad gstreamer1.0-plugins-bad-faad
  gstreamer1.0-plugins-bad-videoparsers gstreamer1.0-plugins-base
  gstreamer1.0-plugins-good gstreamer1.0-pulseaudio gstreamer1.0-x
  gtk-recordmydesktop gtk2-engines gtk2-engines-murrine gtk2-engines-pixbuf
  gucharmap guitarix gvfs gvfs-backends gvfs-bin gvfs-common gvfs-daemons
  gvfs-fuse gvfs-libs hardening-includes hdparm hexter hicolor-icon-theme
  hplip hplip-data humanity-icon-theme hunspell-en-us hydrogen
  hydrogen-drumkits icc-profiles-free icoutils idjc im-config imagemagick
  imagemagick-common indicator-application indicator-messages indicator-sound
  info inkscape inputattach install-info intltool-debian
  invada-studio-plugins-ladspa invada-studio-plugins-lv2 iproute iptables
  iputils-arping iputils-tracepath ir.lv2 irqbalance iso-codes iw jack-capture
  jack-keyboard jack-rack jackd jackd2 jackd2-firewire jamin javascript-common
  jconvolver jconvolver-config-files kate-data katepart kde-runtime
  kde-runtime-data kdelibs-bin kdelibs5-data kdelibs5-plugins kdenlive
  kdenlive-data kdoctools kerneloops-daemon khelpcenter4 krb5-locales krita
  krita-data kubuntu-debug-installer ladish laditools ladspa-sdk lame
  language-selector-common language-selector-gnome laptop-detect latex-beamer
  latex-xcolor liba52-0.7.4 libaa1 libaacs0 libaccounts-glib0
  libaccountsservice0 libaio1 libakonadi-kde4 libakonadiprotocolinternals1
  libamd2.3.1 libao-common libao4 libapparmor-perl libapparmor1
  libappindicator1 libappindicator3-1 libapt-pkg-perl libarchive-zip-perl
  libarchive13 libart-2.0-2 libasan0 libasn1-8-heimdal libasound2
  libasound2-data libasound2-plugins libaspell15 libasprintf-dev
  libasprintf0c2 libass4 libassuan0 libastro1 libasyncns0 libatasmart4
  libatk-adaptor libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatkmm-1.6-1
  libatomic1 libatspi2.0-0 libattica0.4 libaubio4 libaudclient2 libaudcore1
  libaudio2 libaudiofile1 libauthen-sasl-perl libautodie-perl libav-tools
  libavahi-client3 libavahi-common-data libavahi-common3 libavahi-core7
  libavahi-glib1 libavahi-gobject0 libavahi-ui-gtk3-0 libavc1394-0
  libavcodec-extra-54 libavdevice-extra-53 libavdevice53 libavfilter-extra-3
  libavfilter3 libavformat-extra-54 libavformat54 libavresample1
  libavutil-extra-52 libavutil52 libbabl-0.1-0 libbaloocore4 libbaloofiles4
  libbalooxapian4 libbind9-90 libbinio1ldbl libblas3 libbluetooth3 libbluray1
  libbonobo2-0 libbonobo2-common libbonoboui2-0 libbonoboui2-common
  libboost-filesystem1.54.0 libboost-locale1.54.0 libboost-python1.54.0
  libboost-regex1.54.0 libboost-system1.54.0 libboost-thread1.54.0
  libbrasero-media3-1 libbrlapi0.6 libbs2b0 libburn4 libc-dev-bin libc6-dbg
  libc6-dev libcaca0 libcairo-gobject2 libcairo-perl libcairo2
  libcairomm-1.0-1 libcamd2.3.1 libcanberra-gtk-module libcanberra-gtk0
  libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra-pulse libcanberra0
  libcap-ng0 libcapi20-3 libcauchy0.0 libccolamd2.8.0 libcddb2 libcdio-cdda1
  libcdio-paranoia1 libcdio13 libcdparanoia0 libcdt5 libcgraph6
  libcholmod2.1.2 libchromaprint0 libck-connector0 libclass-accessor-perl
  libclone-perl libcloog-isl4 libclthreads2 libclucene-core1 libclutter-1.0-0
  libclutter-1.0-common libclutter-gst-2.0-0 libclutter-gtk-1.0-0
  libclxclient3 libcogl-common libcogl-pango15 libcogl15 libcolamd2.8.0
  libcolord-gtk1 libcolord1 libcolorhug1 libconfig++9 libcroco3
  libcrypt-passwdmd5-perl libcsound64-6.0 libcue1 libcups2 libcupscgi1
  libcupsfilters1 libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3-gnutls
  libcwiid1 libdaemon0 libdatrie1 libdbus-c++-1-0 libdbus-glib-1-2
  libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4 libdbusmenu-qt2
  libdc1394-22 libdca0 libdconf1 libdee-1.0-4 libdigest-hmac-perl
  libdirectfb-1.2-9 libdjvulibre-text libdjvulibre21 libdlrestrictions1
  libdns100 libdotconf0 libdpkg-perl libdrm-intel1 libdrm-nouveau2
  libdrm-radeon1 libdv-bin libdv4 libdvdnav4 libdvdread4 libedit2
  libegl1-mesa-lts-vivid libelf1 libelfg0 libemail-valid-perl libenca0
  libenchant1c2a libencode-locale-perl libepoxy0 libept1.4.12 libepub0 libesd0
  libespeak1 libevdev2 libevdocument3-4 libevent-2.0-5 libevview3-3 libexif12
  libexiv2-12 libexo-1-0 libexo-common libexo-helpers libfaad2 libffado2
  libffmpegthumbnailer4 libfftw3-3 libfftw3-double3 libfftw3-long3
  libfftw3-single3 libfile-basedir-perl libfile-copy-recursive-perl
  libfile-desktopentry-perl libfile-fcntllock-perl libfile-listing-perl
  libfile-mimeinfo-perl libflac++6 libflac8 libflickcurl0 libflite1
  libflowcanvas5 libfltk1.1 libfluidsynth1 libfont-afm-perl libfontconfig1
  libfontembed1 libfontenc1 libfontforge1 libframe6
  libfreerdp-plugins-standard libfreerdp1 libfreetype6 libfs6 libftgl2
  libfuse2 libgail-3-0 libgail-common libgail18 libgarcon-1-0 libgarcon-common
  libgavl1 libgbm1 libgbm1-lts-vivid libgc1c2 libgcc-4.8-dev libgck-1-0
  libgconf-2-4 libgconfmm-2.6-1c2 libgcr-3-common libgcr-base-3-1
  libgcr-ui-3-1 libgd3 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgdraw4
  libgee-0.8-2 libgegl-0.2-0 libgeis1 libgeoclue0 libgeoip1 libges-1.0-0
  libgettextpo-dev libgettextpo0 libgexiv2-2 libgfortran3 libgif4 libgimp2.0
  libgirepository-1.0-1 libgl1-mesa-dri-lts-vivid libgl1-mesa-glx-lts-vivid
  libglade2-0 libglademm-2.4-1c2a libglapi-mesa-lts-vivid
  libgles1-mesa-lts-vivid libgles2-mesa-lts-vivid libglew1.10 libglib-perl
  libglib2.0-0 libglib2.0-bin libglib2.0-data libglibmm-2.4-1c2a libglu1-mesa
  libgme0 libgmerlin-avdec1 libgmime-2.6-0 libgmp10 libgnome-bluetooth11
  libgnome-keyring-common libgnome-keyring0 libgnome-menu-3-0 libgnome2-0
  libgnome2-bin libgnome2-common libgnomecanvas2-0 libgnomecanvas2-common
  libgnomecanvasmm-2.6-1c2a libgnomeui-0 libgnomeui-common libgnomevfs2-0
  libgnomevfs2-common libgnomevfs2-extra libgomp1 libgoocanvas-common
  libgoocanvas3 libgpgme11 libgphoto2-6 libgphoto2-l10n libgphoto2-port10
  libgpm2 libgps20 libgrail6 libgraphicsmagick3 libgraphite2-3 libgrip0 libgs9
  libgs9-common libgsl0ldbl libgsm1 libgssapi-krb5-2 libgssapi3-heimdal
  libgstreamer-plugins-bad1.0-0 libgstreamer-plugins-base0.10-0
  libgstreamer-plugins-base1.0-0 libgstreamer-plugins-good1.0-0
  libgstreamer0.10-0 libgstreamer1.0-0 libgstreamermm-0.10-2 libgtk-3-0
  libgtk-3-bin libgtk-3-common libgtk-vnc-2.0-0 libgtk2-perl libgtk2.0-0
  libgtk2.0-bin libgtk2.0-common libgtkglext1 libgtkimageview0
  libgtkmm-2.4-1c2a libgtkmm-3.0-1 libgtksourceview-3.0-1
  libgtksourceview-3.0-common libgtkspell0 libgucharmap-2-90-7 libgudev-1.0-0
  libguess1 libgusb2 libgutenprint2 libgvc6 libgvnc-1.0-0 libgxps2
  libharfbuzz-icu0 libharfbuzz0b libhcrypto4-heimdal libhdb9-heimdal
  libheimbase1-heimdal libheimntlm0-heimdal libhpmud0 libhtml-form-perl
  libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
  libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libhunspell-1.3-0
  libhx509-5-heimdal libhyphen0 libical1 libicc2 libice6 libicu52 libid3tag0
  libidl-common libidl0 libidn11 libido3-0.1-0 libiec61883-0 libieee1284-3
  libijs-0.35 libilmbase6 libimage-exiftool-perl libimdi0 libimlib2
  libimobiledevice4 libindicator3-7 libindicator7 libio-html-perl
  libio-pty-perl libio-socket-inet6-perl libio-socket-ssl-perl
  libio-string-perl libipc-run-perl libipc-system-simple-perl libiptcdata0
  libisc95 libisccc90 libisccfg90 libisl10 libiso9660-8 libisofs6 libitm1
  libiw30 libjack-jackd2-0 libjasper1 libjavascriptcoregtk-1.0-0
  libjavascriptcoregtk-3.0-0 libjbig0 libjbig2dec0 libjpeg-progs
  libjpeg-turbo-progs libjpeg-turbo8 libjpeg8 libjs-jquery libjs-prototype
  libjs-scriptaculous libjson-glib-1.0-0 libjson-glib-1.0-common libjte1
  libk5crypto3 libkabc4 libkactivities-bin libkactivities-models1
  libkactivities6 libkate1 libkatepartinterfaces4 libkcalcore4 libkcmutils4
  libkdc2-heimdal libkdcraw-data libkdcraw23 libkde3support4 libkdeclarative5
  libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4
  libkeybinder0 libkeyutils1 libkfile4 libkhtml5 libkidletime4 libkio5
  libkjsapi4 libkjsembed4 libkldap4 libkmediaplayer4 libknewstuff3-4
  libknotifyconfig4 libkntlm4 libkparts4 libkpathsea6 libkpty4
  libkrb5-26-heimdal libkrb5-3 libkrb5support0 libkresources4 libkrosscore4
  libkrossui4 libktexteditor4 libkubuntu0 libkxmlrpcclient4 liblapack3
  liblcms1 liblcms2-2 libldap-2.4-2 libldb1 liblensfun-data liblensfun0
  liblightdm-gobject-1-0 liblilv-0-0 liblircclient0 liblist-moreutils-perl
  libllvm3.6 liblo7 liblouis-data liblouis2 liblqr-1-0 liblrdf0 libltc11
  libltdl7 liblua5.1-0 liblua5.2-0 liblv2dynparamhost1-1
  liblwp-mediatypes-perl liblwp-protocol-https-perl liblwres90 liblzo2-2
  libm2mml0.0 libmad0 libmagick++5 libmagickcore5 libmagickcore5-extra
  libmagickwand5 libmailtools-perl libmarblewidget18 libmbim-glib0
  libmessaging-menu0 libmhash2 libmimic0 libminiupnpc8 libmjpegutils-2.1-0
  libmlt++3 libmlt-data libmlt6 libmm-glib0 libmms0 libmng2 libmnl0
  libmodplug1 libmowgli2 libmp3lame0 libmpc3 libmpcdec6 libmpeg2-4 libmpfr4
  libmpg123-0 libmtdev1 libmtp-common libmtp-runtime libmtp9 libmxml1
  libmysqlclient18 libnatpmp1 libnautilus-extension1a libneon27-gnutls
  libnepomuk4 libnepomukcleaner4 libnepomukcore4abi1 libnepomukquery4a
  libnepomukutils4 libnet-dbus-perl libnet-dns-perl libnet-domain-tld-perl
  libnet-http-perl libnet-ip-perl libnet-smtp-ssl-perl libnet-ssleay-perl
  libnetfilter-conntrack3 libnetpbm10 libnettle4 libnfnetlink0 libnl-3-200
  libnl-genl-3-200 libnl-route-3-200 libnm-glib-vpn1 libnm-glib4
  libnm-gtk-common libnm-gtk0 libnm-util2 libnotify-bin libnotify4 libnspr4
  libnss-mdns libnss-winbind libnss3 libnss3-nssdb libntdb1 libntrack-qt4-1
  libntrack0 libnuma1 libodbc1 libofa0 libogg0 liboggkate1 liboobs-1-5
  libopenal-data libopenal1 libopencolorio1 libopencore-amrnb0
  libopencore-amrwb0 libopencv-calib3d2.4 libopencv-contrib2.4
  libopencv-core2.4 libopencv-features2d2.4 libopencv-flann2.4
  libopencv-highgui2.4 libopencv-imgproc2.4 libopencv-legacy2.4
  libopencv-ml2.4 libopencv-objdetect2.4 libopencv-video2.4 libopenexr6
  libopenimageio1.3 libopenjpeg2 libopenobex1 libopus0 liborbit-2-0 liborbit2
  liborc-0.4-0 libosmesa6 libp11-kit-gnome-keyring libpackagekit-glib2-16
  libpam-ck-connector libpam-gnome-keyring libpam-systemd libpam-winbind
  libpango-1.0-0 libpango-perl libpango1.0-0 libpangocairo-1.0-0
  libpangoft2-1.0-0 libpangomm-1.4-1 libpangox-1.0-0 libpangoxft-1.0-0
  libpaper-utils libpaper1 libparse-debianchangelog-perl libparted0debian1
  libpathplan4 libpcap0.8 libpci3 libpciaccess0 libpcsclite1 libpeas-1.0-0
  libpeas-common libperl4-corelibs-perl libperl5.18 libperlio-gzip-perl
  libphat0 libphonon4 libphononexperimental4 libpipeline1 libpixman-1-0
  libplasma3 libplist1 libplotmm0 libpodofo0.9.0 libpolkit-agent-1-0
  libpolkit-backend-1-0 libpolkit-gobject-1-0 libpolkit-qt-1-1
  libpoppler-glib8 libpoppler-qt4-4 libpoppler44 libportaudio2 libportmidi0
  libportsmf0 libpostproc52 libproxy1 libptexenc1 libpulse-mainloop-glib0
  libpulse0 libpulsedsp libpython-stdlib libpython2.7 libpython2.7-minimal
  libpython2.7-stdlib libpython3.4 libqapt2 libqapt2-runtime libqca2
  libqca2-plugin-ossl libqextserialport1 libqjson0 libqmi-glib0
  libqmobipocket1 libqpdf13 libqt4-dbus libqt4-declarative libqt4-designer
  libqt4-help libqt4-network libqt4-opengl libqt4-qt3support libqt4-script
  libqt4-scripttools libqt4-sql libqt4-sql-mysql libqt4-svg libqt4-test
  libqt4-xml libqt4-xmlpatterns libqtassistantclient4 libqtcore4 libqtdbus4
  libqtgui4 libqtlocation1 libqtscript4-core libqtscript4-gui
  libqtscript4-network libqtscript4-uitools libqtscript4-xml libqtwebkit4
  libquadmath0 libquazip0 libquicktime2 libraptor1 libraptor2-0 librarian0
  librasqal3 libraul10 libraw1394-11 libraw9 librdf0 libreadline5
  librest-0.7-0 libroken18-heimdal librsvg2-2 librsvg2-bin librsvg2-common
  librtaudio4 librtmidi1 librtmp0 librubberband2 libruby1.9.1 libsamplerate0
  libsane libsane-common libsane-hpaio libsasl2-2 libsasl2-modules
  libsasl2-modules-db libsbc1 libsbsms10 libschroedinger-1.0-0 libsdl-image1.2
  libsdl1.2debian libsecret-1-0 libsecret-common libsensors4 libserd-0-0
  libsexy2 libshout-idjc3 libshout3 libshp1 libsidplayfp libsigc++-1.2-5c2
  libsigc++-2.0-0c2a libsignon-glib1 libsigsegv2 libslv2-9 libsm6 libsmbclient
  libsndfile1 libsnmp-base libsnmp30 libsocket6-perl libsolid4 libsonic0
  libsoprano4 libsord-0-0 libsoundtouch0 libsoup-gnome2.4-1 libsoup2.4-1
  libsox-fmt-alsa libsox-fmt-base libsox2 libsoxr0 libspandsp2 libspectre1
  libspeechd2 libspeex1 libspeexdsp1 libspiro0 libspnav0 libsqlite0
  libsratom-0-0 libsrtp0 libssh-4 libstartup-notification0 libstk0c2a
  libstreamanalyzer0 libstreams0 libsub-identify-perl libsub-name-perl
  libsubtitleeditor0 libsuil-0-0 libsvga1 libswscale-extra-2 libswscale2
  libsynfig0 libsystemd-daemon0 libsystemd-login0 libt1-5 libtag1-vanilla
  libtag1c2a libtagc0 libtalloc2 libtbb2 libtcl8.5 libtcl8.6 libtdb1
  libtelepathy-glib0 libtevent0 libtext-levenshtein-perl libthai-data libthai0
  libtheora0 libthreadweaver4 libthunarx-2-0 libtie-ixhash-perl libtiff-tools
  libtiff5 libtimedate-perl libtinyxml2.6.2 libtk8.5 libtk8.6
  libtotem-plparser18 libtotem0 libts-0.0-0 libtumbler-1-0 libtwolame0
  libtxc-dxtn-s2tc0 libudisks2-0 libumfpack5.6.2 libuninameslist0
  libunique-1.0-0 libunistring0 libunity-protocol-private0
  libunity-scopes-json-def-desktop libunity9 libupower-glib1 liburi-perl
  liburl-dispatcher1 libusb-1.0-0 libusbmuxd2 libutempter0 libuuid-perl
  libv4l-0 libv4lconvert0 libva-glx1 libva-x11-1 libva1 libvamp-hostsdk3
  libvcdinfo0 libvdpau1 libvirtodbc0 libvisual-0.4-0 libvisual-0.4-plugins
  libvo-aacenc0 libvo-amrwbenc0 libvorbis0a libvorbisenc2 libvorbisfile3
  libvpx1 libvte-2.90-9 libvte-2.90-common libvte-common libvte9 libwavpack1
  libwayland-client0 libwayland-cursor0 libwayland-server0 libwbclient0
  libwebkitgtk-1.0-0 libwebkitgtk-1.0-common libwebkitgtk-3.0-0
  libwebkitgtk-3.0-common libwebp5 libwebpmux1 libwildmidi-config libwildmidi1
  libwind0-heimdal libwlocate0 libwmf-bin libwmf0.2-7 libwnck-3-0
  libwnck-3-common libwnck-common libwnck22 libwpd-0.9-9 libwpg-0.2-2 libwrap0
  libwww-perl libwww-robotrules-perl libwxbase2.8-0 libwxgtk-media2.8-0
  libwxgtk2.8-0 libwxsvg0 libx11-6 libx11-data libx11-xcb1 libx264-142
  libx86-1 libxapian22 libxatracker2-lts-vivid libxau6 libxaw7 libxcb-dri2-0
  libxcb-dri3-0 libxcb-glx0 libxcb-present0 libxcb-render0 libxcb-shape0
  libxcb-shm0 libxcb-sync1 libxcb-util0 libxcb-xfixes0 libxcb-xv0 libxcb1
  libxcomposite1 libxcursor1 libxdamage1 libxdmcp6 libxext6 libxfce4ui-1-0
  libxfce4ui-2-0 libxfce4ui-common libxfce4ui-utils libxfce4util-bin
  libxfce4util-common libxfce4util6 libxfcegui4-4 libxfconf-0-2 libxfixes3
  libxfont1 libxft2 libxi6 libxine2 libxine2-bin libxine2-doc libxine2-ffmpeg
  libxine2-misc-plugins libxine2-plugins libxine2-x libxinerama1 libxkbcommon0
  libxkbfile1 libxklavier16 libxml++2.6-2 libxml-parser-perl libxml-twig-perl
  libxml-xpathengine-perl libxml2 libxml2-utils libxmu6 libxmuu1 libxp6
  libxpm4 libxrandr2 libxrender1 libxres1 libxshmfence1 libxslt1.1 libxss1
  libxt6 libxtables10 libxtst6 libxv1 libxvidcore4 libxvmc1 libxxf86dga1
  libxxf86vm1 libyajl2 libyaml-0-2 libyaml-cpp0.3 libyaml-tiny-perl libyelp0
  libzbar0 libzeitgeist-2.0-0 libzip2 libzita-alsa-pcmi0 libzita-convolver3
  libzita-resampler1 lightdm lintian linux-firmware linux-generic-lts-vivid
  linux-headers-3.19.0-41 linux-headers-3.19.0-41-generic
  linux-headers-4.2.0-21 linux-headers-4.2.0-21-lowlatency
  linux-headers-generic-lts-vivid linux-headers-lowlatency-lts-wily
  linux-image-3.19.0-41-generic linux-image-4.2.0-21-lowlatency
  linux-image-extra-3.19.0-41-generic linux-image-generic-lts-vivid
  linux-image-lowlatency-lts-wily linux-libc-dev linux-sound-base lmms
  lmms-common lmodern lshw lsof ltrace luatex lv2fil lv2vocoder make man-db
  manpages manpages-dev marble-data marble-plugins mcp-plugins mda-lv2 melt
  memtest86+ mencoder meterbridge miscfiles mlocate
  mobile-broadband-provider-info modemmanager mplayer mscompress mtools
  mtr-tiny mudita24 murrine-themes musescore musescore-common
  musescore-soundfont-gm mypaint mypaint-data mysql-common nano nautilus-data
  nepomuk-core-data nepomuk-core-runtime netpbm network-manager
  network-manager-gnome network-manager-pptp network-manager-pptp-gnome
  ntfs-3g ntrack-module-libnl-0 obex-data-server ocl-icd-libopencl1 odbcinst
  odbcinst1debian2 omins oneconf oneconf-common openclipart-svg
  openprinting-ppds openshot openshot-doc openssh-client openssl orage
  os-prober osspd osspd-pulseaudio oxygen-icon-theme p11-kit p11-kit-modules
  p7zip parole parted patch patchage patchutils pavucontrol pciutils
  pcmciautils pd-3dp pd-arraysize pd-aubio pd-bassemu pd-beatpipe pd-boids
  pd-bsaylor pd-chaos pd-comport pd-csound pd-cxc pd-cyclone pd-earplug
  pd-ekext pd-ext13 pd-fftease pd-flite pd-freeverb pd-ggee pd-hcs pd-hid
  pd-iemambi pd-iemmatrix pd-iemnet pd-jmmmp pd-libdir pd-list-abs
  pd-lyonpotpourri pd-mapping pd-markex pd-maxlib pd-mjlib pd-moonlib pd-motex
  pd-osc pd-pan pd-pddp pd-pdogg pd-pdp pd-pdstring pd-plugin pd-pmpd
  pd-purepd pd-readanysf pd-scaf pd-sigpack pd-smlib pd-unauthorized pd-vbap
  pd-wiimote pd-windowing pd-zexy perlmagick pgf phasex phatch phatch-cli
  phonon phonon-backend-gstreamer phonon-backend-gstreamer-common
  phonon-backend-gstreamer1.0 pitivi pkg-config plasma-scriptengine-javascript
  plymouth-label plymouth-theme-ubuntu-text plymouth-theme-ubuntustudio
  policykit-1 policykit-1-gnome policykit-desktop-privileges poppler-data
  poppler-utils popularity-contest powermgmt-base ppp pppconfig pppoeconf
  pptp-linux printer-driver-c2esp printer-driver-foo2zjs
  printer-driver-foo2zjs-common printer-driver-gutenprint
  printer-driver-hpcups printer-driver-min12xxw printer-driver-pnm2ppa
  printer-driver-postscript-hp printer-driver-ptouch printer-driver-pxljr
  printer-driver-sag-gdi printer-driver-splix prosper ps2eps psmisc pulseaudio
  pulseaudio-module-gconf pulseaudio-module-jack pulseaudio-module-x11
  pulseaudio-utils puredata puredata-core puredata-dev puredata-doc
  puredata-extra puredata-gui puredata-import puredata-utils python
  python-appindicator python-apt python-apt-common python-aptdaemon
  python-aptdaemon.gtk3widgets python-cairo python-changesettings
  python-chardet python-commandnotfound python-crypto python-cups
  python-cupshelpers python-dateutil python-dbus python-dbus-dev python-debian
  python-debtagshw python-defer python-dirspec python-dnspython python-enum
  python-eyed3 python-gconf python-gdbm python-gi python-gi-cairo
  python-glade2 python-gnome2 python-gnomekeyring python-gobject
  python-gobject-2 python-gst-1.0 python-gtk2 python-hachoir-core
  python-hachoir-metadata python-hachoir-parser python-httplib2 python-imaging
  python-kaa-base python-kaa-metadata python-laditools python-ldb
  python-libxml2 python-lxml python-matplotlib python-matplotlib-data
  python-meminfo-total python-minimal python-mlt python-mutagen python-notify
  python-ntdb python-numpy python-oauthlib python-oneconf python-openssl
  python-pam python-pexpect python-pil python-piston-mini-client
  python-pkg-resources python-pyexiv2 python-pyexiv2-doc python-pygoocanvas
  python-pyorbit python-pyparsing python-qt4 python-qt4-dbus python-renderpm
  python-reportlab python-reportlab-accel python-requests python-samba
  python-serial python-sip python-six python-smbc python-sqlite python-support
  python-talloc python-tdb python-tk python-twisted-bin python-twisted-core
  python-twisted-web python-tz python-ubuntu-sso-client python-urllib3
  python-wxgtk2.8 python-wxversion python-xapian python-xdg python-zeitgeist
  python-zope.interface python2.7 python2.7-minimal python3-apport python3-apt
  python3-aptdaemon python3-aptdaemon.gtk3widgets python3-aptdaemon.pkcompat
  python3-brlapi python3-cairo python3-chardet python3-commandnotfound
  python3-crypto python3-dbus python3-debian python3-defer python3-distupgrade
  python3-gdbm python3-gi python3-gi-cairo python3-httplib2 python3-louis
  python3-oauthlib python3-oneconf python3-pexpect python3-piston-mini-client
  python3-pkg-resources python3-problem-report python3-pyatspi python3-pycurl
  python3-six python3-software-properties python3-speechd
  python3-update-manager python3-xdg python3-xkit qapt-batch qasconfig qashctl
  qasmixer qastools-common qdbus qjackctl qmidiarp qmidinet qmidiroute qpdf
  qsynth qtchooser qtcore4-l10n qtractor rakarrack rapid-photo-downloader
  rarian-compat rawtherapee rawtherapee-data recordmydesktop rev-plugins
  rfkill ristretto rsync rtirq-init rtkit rubberband-cli rubberband-ladspa
  ruby ruby1.9.1 samba samba-common samba-common-bin samba-dsdb-modules
  samba-libs samba-vfs-modules samplv1 sane-utils screensaver-default-images
  scribus sessioninstaller sgml-base sgml-data shared-desktop-ontologies
  shared-mime-info shimmer-themes shotwell shotwell-common simple-scan
  slv2-doc slv2-jack smbclient software-center
  software-center-aptdaemon-plugins software-properties-common
  software-properties-gtk sooperlooper soprano-daemon sound-theme-freedesktop
  sox specimen speech-dispatcher speech-dispatcher-audio-plugins
  ssh-askpass-gnome ssl-cert stk stops strace subtitleeditor swh-lv2
  swh-plugins synaptic synfig-examples synfigstudio synthv1 syslinux
  syslinux-common syslinux-legacy system-config-printer-common
  system-config-printer-gnome system-config-printer-udev system-tools-backends
  systemd-services systemd-shim t1-cyrillic t1-oldslavic t1-teams
  t1-xfree86-nonfree t1utils tap-plugins tcl tcl8.5 tcl8.6 tcpd tcpdump
  tdb-tools telnet tex-common texlive-base texlive-binaries
  texlive-extra-utils texlive-font-utils texlive-generic-recommended
  texlive-latex-base texlive-latex-base-doc texlive-latex-recommended
  texlive-latex-recommended-doc texlive-luatex texlive-pstricks
  texlive-pstricks-doc thermald thunar thunar-archive-plugin thunar-data
  thunar-media-tags-plugin thunar-volman time tk tk8.5 tk8.6 toshset totem
  totem-common totem-mozilla totem-plugins transcode transcode-doc transfig
  transmission-common transmission-gtk tsconf ttf-adf-accanthis
  ttf-adf-baskervald ttf-adf-berenis ttf-adf-gillius ttf-adf-ikarius
  ttf-adf-irianis ttf-adf-libris ttf-adf-mekanus ttf-adf-oldania
  ttf-adf-romande ttf-adf-switzera ttf-adf-tribun ttf-adf-universalis
  ttf-adf-verana ttf-aenigma ttf-alee ttf-ancient-fonts ttf-atarismall
  ttf-bitstream-vera ttf-dejavu-core ttf-engadget ttf-essays1743
  ttf-georgewilliams ttf-goudybookletter ttf-indic-fonts-core ttf-isabella
  ttf-jsmath ttf-lyx ttf-marvosym ttf-mscorefonts-installer ttf-punjabi-fonts
  ttf-radisnoir ttf-sjfonts ttf-staypuft ttf-summersby ttf-tiresias
  ttf-tomsontalks ttf-ubuntu-font-family ttf-unfonts-core ttf-unifont
  ttf-wqy-microhei ttf-xfree86-nonfree ttf-xfree86-nonfree-syriac tumbler
  tumbler-common twolame ubuntu-drivers-common ubuntu-extras-keyring
  ubuntu-release-upgrader-core ubuntu-release-upgrader-gtk ubuntu-settings
  ubuntu-sso-client ubuntustudio-audio-plugins ubuntustudio-controls
  ubuntustudio-default-settings ubuntustudio-icon-theme ubuntustudio-installer
  ubuntustudio-lightdm-theme ubuntustudio-look ubuntustudio-menu
  ubuntustudio-sounds ubuntustudio-wallpapers udisks2 ufw unattended-upgrades
  unixodbc unzip update-inetd update-manager update-manager-core
  update-notifier update-notifier-common upower usb-creator-common
  usb-creator-gtk usb-modeswitch usb-modeswitch-data usbmuxd usbutils
  uuid-runtime vco-plugins vinagre virtuoso-minimal
  virtuoso-opensource-6.1-bin virtuoso-opensource-6.1-common vkeybd vocproc
  vorbis-tools wah-plugins wget whysynth winbind wine-gecko2.21 wine-mono0.0.8
  wine1.6 wine1.6-i386 winetricks wireless-regdb wireless-tools wodim
  wpasupplicant x11-apps x11-common x11-session-utils x11-utils x11-xfs-utils
  x11-xkb-utils x11-xserver-utils xauth xbitmaps xcftools xchat xchat-common
  xchat-indicator xcursor-themes xdg-user-dirs xdg-utils xfce4-appfinder
  xfce4-cpugraph-plugin xfce4-dict xfce4-fsguard-plugin xfce4-indicator-plugin
  xfce4-mailwatch-plugin xfce4-mixer xfce4-mount-plugin xfce4-netload-plugin
  xfce4-notes xfce4-notes-plugin xfce4-panel xfce4-places-plugin
  xfce4-power-manager xfce4-power-manager-data xfce4-quicklauncher-plugin
  xfce4-screenshooter xfce4-session xfce4-settings xfce4-smartbookmark-plugin
  xfce4-systemload-plugin xfce4-taskmanager xfce4-terminal xfce4-verve-plugin
  xfce4-volumed xfce4-weather-plugin xfconf xfdesktop4 xfdesktop4-data
  xfonts-base xfonts-encodings xfonts-scalable xfonts-utils xfwm4 xine-ui
  xinit xinput xjadeo xml-core xorg xorg-docs-core xscreensaver
  xscreensaver-data xscreensaver-gl xserver-common
  xserver-xorg-input-evdev-lts-vivid xserver-xorg-input-mouse-lts-vivid
  xserver-xorg-input-synaptics-lts-vivid xserver-xorg-input-vmmouse-lts-vivid
  xserver-xorg-input-wacom-lts-vivid xserver-xorg-video-ati-lts-vivid
  xserver-xorg-video-cirrus-lts-vivid xserver-xorg-video-fbdev-lts-vivid
  xserver-xorg-video-intel-lts-vivid xserver-xorg-video-mach64-lts-vivid
  xserver-xorg-video-mga-lts-vivid xserver-xorg-video-neomagic-lts-vivid
  xserver-xorg-video-nouveau-lts-vivid xserver-xorg-video-openchrome-lts-vivid
  xserver-xorg-video-r128-lts-vivid xserver-xorg-video-radeon-lts-vivid
  xserver-xorg-video-savage-lts-vivid
  xserver-xorg-video-siliconmotion-lts-vivid
  xserver-xorg-video-sisusb-lts-vivid xserver-xorg-video-tdfx-lts-vivid
  xserver-xorg-video-trident-lts-vivid xserver-xorg-video-vesa-lts-vivid
  xserver-xorg-video-vmware-lts-vivid xsynth-dssi xterm xubuntu-icon-theme
  xul-ext-ubufox xz-utils yelp yelp-xsl yoshimi yoshimi-data zeitgeist
  zeitgeist-core zeitgeist-datahub zenity zenity-common zip zita-ajbridge
  zita-at1 zita-lrx zita-mu1 zita-resampler zita-rev1 zynjacku
Suggested packages:
  gnome-control-center apmd alsa-oss oss-compat default-mta
  mail-transport-agent apparmor-profiles apparmor-docs apparmor-utils
  gir1.2-colordgtk-1.0 aspell-doc spellutils ladspa-plugin binutils-doc
  libtiff4 yafaray-exporter bluez-hcidump vcdimager libdvdcss2 readom
  brltty-speechd brltty-x11 console-braille wamerican wordlist whois vacation
  wordnet texlive cpp-doc gcc-4.8-locales cups-pdf xpp gphoto2 gnome
  kde-standard xfce4 wmaker emacsen-common jed-extra rblcheck docbook
  docbook-dsssl docbook-defguide dbtoepub docbook-xsl-doc-html
  docbook-xsl-doc-pdf docbook-xsl-doc-text docbook-xsl-doc docbook-xsl-saxon
  fop libsaxon-java libxalan2-java libxslthl-java xalan cdrskin unrar nautilus
  arj lha lzip lzma lzop ncompress p7zip-full rpm2cpio rzip sharutils unace
  unalz unar zoo fluid-soundfont-gs timidity fontforge-doc potrace autotrace
  python-fontforge fontforge-extras libgraphite3 pango-graphite hplip-cups
  printer-driver-all gawk-doc gcc-multilib autoconf automake1.9 libtool flex
  bison gcc-doc gcc-4.8-multilib gcc-4.8-doc libgcc1-dbg libgomp1-dbg
  libitm1-dbg libatomic1-dbg libasan0-dbg libtsan0-dbg libquadmath0-dbg
  gconf-defaults-service gdb-doc gdbserver gedit-plugins ttf-dejavu
  v4l2loopback-dkms v4l2loopback-modules cdrkit-doc gettext-doc hpijs
  gimp-help-en gimp-help gmic icc-profiles ufraw ntp xfsprogs reiserfsprogs
  reiser4progs jfsutils kpartx dmraid gpart groff multiboot-doc grub-emu
  xorriso gvfs-backends-goa hplip-gui hplip-doc system-config-printer hunspell
  openoffice.org-hunspell openoffice.org-core libterm-readline-gnu-perl
  libterm-readline-perl-perl ffmpeg imagemagick-doc curl enscript gnuplot
  grads hp2xx html2ps povray radiance texlive-base-bin ufraw-batch
  unity-greeter-session-broadcast texinfo-doc-nonfree pstoedit dia dia-gnome
  libsvg-perl libxml-xql-perl python-uniconvertor ardour muse rosegarden
  traceroute isoquery jack-tools apache2 lighttpd httpd jcgui djvulibre-bin
  finger g15composer akonadi-server lrzip nas libgssapi-perl libbluray-bdj
  libbonobo2-bin gstreamer1.0-plugins-ugly gstreamer1.0-fluendo-mp3 glibc-doc
  libfont-freetype-perl isdnutils-doc libchromaprint-tools python-acoustid
  libgles2-mesa libgles2 debian-keyring build-essential debhelper fakeroot
  libenchant-voikko pulseaudio-esound-compat libfftw3-bin libfftw3-dev
  libgd-tools geoclue geoip-bin glew-utils libgnomevfs2-bin gamin fam
  gnome-mime-data gpgsm gtkam gpm gpsd graphicsmagick-dbg gsl-ref-psdoc
  gsl-doc-pdf gsl-doc-info gsl-ref-html krb5-doc krb5-user
  gstreamer-codec-install gnome-codec-install gstreamer1.0-tools
  libgtk2-perl-doc gutenprint-locales libdata-dump-perl libjasper-runtime
  hspell liblcms-utils liblcms2-utils lirc liblo-dev liblrdf0-dev
  libcrypt-ssleay-perl minissdpd natpmp-utils libmyodbc odbc-postgresql
  tdsodbc unixodbc-bin libroar-compat2 opus-tools ttf-baekmuk
  ttf-arphic-gbsn00lp ttf-arphic-bsmi00lp ttf-arphic-gkai00mp
  ttf-arphic-bkai00mp libhtml-template-perl libxml-simple-perl libparted0-dev
  libparted0-i18n pcscd libphat-tools libqca2-plugin-cyrus-sasl
  libqca2-plugin-gnupg libqt4-declarative-folderlistmodel
  libqt4-declarative-gestures libqt4-declarative-particles
  libqt4-declarative-shaders qt4-qmlviewer libqt4-dev libicu48 qt4-qtconfig
  qtmobility-l10n libquazip-doc raptor2-utils rasqal-utils libraw1394-doc
  librdf-storage-postgresql librdf-storage-mysql librdf-storage-sqlite
  librdf-storage-virtuoso redland-utils hpoj libsane-extras
  libsasl2-modules-otp libsasl2-modules-ldap libsasl2-modules-sql
  libsasl2-modules-gssapi-mit libsasl2-modules-gssapi-heimdal lm-sensors serdi
  sidplay2fp snmp-mibs-downloader media-player-info sordi libsox-fmt-all
  libspectre1-dbg speex spacenavd srtp-utils libtiff-opengl unity-common
  url-dispatcher nvidia-vdpau-driver vdpau-driver libwmf0.2-7-gtk
  libauthen-ntlm-perl xapian-tools devhelp gxine libunicode-map8-perl
  libunicode-string-perl xml-twig-tools binutils-multiarch dpkg-dev
  libtext-template-perl libyaml-perl fdutils linux-lts-vivid-tools
  linux-lts-wily-tools vcf make-doc www-browser man-browser ams hwtools
  memtester kernel-patch-badram memtest86 mplayer-doc ttf-freefont netselect
  fping floppyd shimmer-wallpapers mypaint-data-extras gnome-bluetooth
  network-manager-openconnect-gnome network-manager-openvpn-gnome
  network-manager-vpnc-gnome opencl-icd ksvg gimp-svg sodipodi sketch
  hpijs-ppds ssh-askpass libpam-ssh keychain monkeysphere parted-doc
  diffutils-doc pd-iemlib phonon-backend-vlc phonon4qt5-backend-gstreamer
  gir1.2-gnomedesktop-3.0 fonts-japanese-mincho fonts-ipafont-mincho
  fonts-japanese-gothic fonts-ipafont-gothic fonts-arphic-ukai
  fonts-arphic-uming xdialog psutils hannah-foo2zjs tix gutenprint-doc
  magicfilter apsfilter pdf-viewer postscript-viewer pavumeter paman paprefs
  pulseaudio-module-raop python-doc python-apt-dbg python-vte python-apt-doc
  python-crypto-dbg python-crypto-doc python-dbus-doc python-dbus-dbg
  python-gnome2-doc python-gdbm-dbg python-gtk2-doc python-gobject-2-dbg
  python-hachoir-urwid python-profiler python-lxml-dbg dvipng ipython
  python-configobj python-excelerator python-matplotlib-doc python-nose
  python-scipy python-tornado python-traits texlive-latex-extra
  python-mutagen-doc gfortran python-dev python-numpy-dbg python-numpy-doc
  python-openssl-doc python-openssl-dbg python-pam-dbg python-pexpect-doc
  python-pil-doc python-pil-dbg python-distribute python-distribute-doc
  python-pyorbit-dbg python-qt4-dbg python-renderpm-dbg
  python-egenix-mxtexttools python-reportlab-doc python-sqlite-dbg
  python-tk-dbg python-twisted-bin-dbg python-qt3 wx2.8-doc wx2.8-examples
  editra xapian-doc python2.7-doc python3-launchpadlib python3-apt-dbg
  python3-crypto-dbg python3-dbus-dbg python3-gdbm-dbg python3-setuptools
  libcurl4-gnutls-dev python3-pycurl-dbg qt4-default qt5-default
  openssh-server ri ruby-dev ruby1.9.1-examples ri1.9.1 graphviz ruby1.9.1-dev
  ruby-switch bind9 bind9utils ldb-tools smbldap-tools heimdal-clients unpaper
  scribus-template sgml-base-doc perlsgml w3-recs opensp
  account-plugin-facebook account-plugin-google account-plugin-flickr
  unity-control-center-signon cifs-utils libttspico-utils
  speech-dispatcher-doc-cs speech-dispatcher-festival speech-dispatcher-flite
  openssl-blacklist gstreamer0.10-ffmpeg dwww menu deborphan tasksel cgmanager
  pm-utils xfs xserver tcl-tclreadline perl-tk chktex fragmaster xindy
  latexdiff lacheck latexmk dvidvi purifyeps gromit mjpegtools xvid4conf xfig
  tumbler-plugins-extra ubuntu-sso-client-gui exfat-utils btrfs-tools mdadm
  cryptsetup-bin bsd-mailx comgt wvdial dosbox:any wpagui
  libengine-pkcs11-openssl mesa-utils nickle cairo-5c
  xfce4-power-manager-plugins udisks fortunes-mod xfwm4-themes xorg-docs
  xfonts-100dpi xfonts-75dpi xfishtank xdaliclock fortune gdm3 kdm-gdmcompat
  gpointing-device-settings touchfreeze xserver-xorg-video-geode-lts-vivid
  firmware-linux xfonts-cyrillic
Recommended packages:
  csound-manpages libc-dbg indicator-applet indicator-renderer xserver-xorg
  unity-greeter lightdm-greeter lightdm-kde-greeter pd-import wish
  gnome-time-admin xserver-xorg-input-wacom wine
  libegl1-mesa-drivers-lts-vivid
The following NEW packages will be installed:
  a2jmidid abgate accountsservice acl acpi-support acpid aeolus agave alacarte
  alsa-base alsa-tools alsa-tools-gui alsa-utils amb-plugins anacron
  app-install-data app-install-data-partner apparmor apport apport-gtk
  apport-symptoms apt-transport-https apt-xapian-index aptdaemon
  aptdaemon-data arandr ardour3 argyll aspell aspell-en at-spi2-core attr
  audacious audacious-plugins audacious-plugins-data audacity audacity-data
  autotalent avahi-autoipd avahi-daemon avahi-utils bash-completion bc
  bind9-host binfmt-support binutils blender blender-data blepvco blop blueman
  bluez bluez-alsa bluez-cups brasero brasero-cdrkit brasero-common brltty
  bsdmainutils busybox-static ca-certificates cabextract calf-plugins
  calligra-data calligra-libs caps catfish cdrdao cm-super-minimal
  cm-super-x11 cmt colord command-not-found command-not-found-data consolekit
  cpp cpp-4.8 crda create-resources csladspa csound csound-data csound-utils
  cups cups-browsed cups-bsd cups-client cups-common cups-core-drivers
  cups-daemon cups-driver-gutenprint cups-filters cups-filters-core-drivers
  cups-ppdc cups-server-common cyclist darktable dbus dbus-x11 dc
  dconf-gsettings-backend dconf-service dcraw desktop-base desktop-file-utils
  dialog dictionaries-common diffstat dmidecode dmz-cursor-theme dnsmasq-base
  dnsutils doc-base docbook-xml docbook-xsl dosfstools drumkv1 dssi-host-jack
  dssi-utils dvd+rw-tools dvdauthor dvdisaster dvdisaster-doc dvdstyler
  dvdstyler-data dvgrab ed elementary-icon-theme enchant entangle eq10q
  esound-common espeak espeak-data evince evince-common exiftran exiv2
  exo-utils ffado-dbus-server ffado-mixer-qt4 ffado-tools ffmpeg2theora
  ffmpegthumbnailer fil-plugins file-roller firefox fluid-soundfont-gm
  fluidsynth fluidsynth-dssi font-manager fontconfig fontconfig-config
  fontforge fontforge-common fonts-beteckna fonts-bpg-georgian fonts-breip
  fonts-dejavu-core fonts-dejavu-extra fonts-dkg-handwriting fonts-droid
  fonts-dustin fonts-ecolier-court fonts-ecolier-lignes-court fonts-f500
  fonts-freefont-ttf fonts-horai-umefont fonts-inconsolata fonts-isabella
  fonts-jsmath fonts-junicode fonts-jura fonts-kacst fonts-kacst-one
  fonts-khmeros-core fonts-lao fonts-larabie-deco fonts-larabie-straight
  fonts-larabie-uncommon fonts-liberation fonts-linex fonts-linuxlibertine
  fonts-lklug-sinhala fonts-lmodern fonts-lyx fonts-manchufont fonts-mgopen
  fonts-ocr-a fonts-oflb-euterpe fonts-okolaks fonts-opensymbol
  fonts-sil-abyssinica fonts-sil-andika fonts-sil-charis fonts-sil-doulos
  fonts-sil-gentium fonts-sil-gentium-basic fonts-sil-padauk
  fonts-takao-pgothic fonts-thai-tlwg fonts-tibetan-machine fonts-tlwg-garuda
  fonts-tlwg-kinnari fonts-tlwg-loma fonts-tlwg-mono fonts-tlwg-norasi
  fonts-tlwg-purisa fonts-tlwg-sawasdee fonts-tlwg-typewriter
  fonts-tlwg-typist fonts-tlwg-typo fonts-tlwg-umpush fonts-tlwg-waree
  fonts-tomsontalks fonts-tuffy fonts-ubuntu-title fonts-unfonts-core
  fonts-wqy-microhei foo-yc20 foomatic-db-compressed-ppds freeglut3 freepats
  freerdp-x11 frei0r-plugins friendly-recovery ftp fuse gawk gcalctool gcc
  gcc-4.8 gconf-service gconf-service-backend gconf2 gconf2-common gcr gdb
  gdisk gedit gedit-common gem gem-doc gem-extra gem-plugin-gmerlin
  gem-plugin-lqt gem-plugin-magick gem-plugin-v4l2 genisoimage geoip-database
  gettext gettext-base ghostess ghostscript ghostscript-x gigolo gimp
  gimp-data gimp-data-extras gimp-gap gimp-gmic gimp-plugin-registry
  gimp-ufraw gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-clutter-1.0
  gir1.2-clutter-gst-2.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0
  gir1.2-dbusmenu-glib-0.4 gir1.2-dee-1.0 gir1.2-freedesktop
  gir1.2-gdkpixbuf-2.0 gir1.2-ges-1.0 gir1.2-glib-2.0 gir1.2-gmenu-3.0
  gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0 gir1.2-gtk-3.0
  gir1.2-gtkclutter-1.0 gir1.2-gtksource-3.0 gir1.2-gudev-1.0
  gir1.2-javascriptcoregtk-3.0 gir1.2-json-1.0 gir1.2-notify-0.7
  gir1.2-packagekitglib-1.0 gir1.2-pango-1.0 gir1.2-peas-1.0 gir1.2-soup-2.4
  gir1.2-totem-1.0 gir1.2-totem-plparser-1.0 gir1.2-udisks-2.0
  gir1.2-unity-5.0 gir1.2-vte-2.90 gir1.2-webkit-3.0 gir1.2-wnck-3.0 gladish
  glib-networking glib-networking-common glib-networking-services gmidimonitor
  gnome-accessibility-themes gnome-calculator gnome-color-manager
  gnome-exe-thumbnailer gnome-icon-theme gnome-icon-theme-full
  gnome-icon-theme-symbolic gnome-keyring gnome-menus gnome-orca
  gnome-system-tools gnome-themes-standard gnome-themes-standard-data
  gnome-user-guide gparted groff-base growisofs grub-common
  grub-gfxpayload-lists grub-pc grub-pc-bin grub2-common
  gsettings-desktop-schemas gsettings-ubuntu-schemas gsfonts gsfonts-other
  gstreamer0.10-alsa gstreamer0.10-plugins-base
  gstreamer0.10-plugins-base-apps gstreamer0.10-plugins-good
  gstreamer0.10-pulseaudio gstreamer0.10-tools gstreamer0.10-x
  gstreamer1.0-clutter gstreamer1.0-gnonlin gstreamer1.0-libav
  gstreamer1.0-plugins-bad gstreamer1.0-plugins-bad-faad
  gstreamer1.0-plugins-bad-videoparsers gstreamer1.0-plugins-base
  gstreamer1.0-plugins-good gstreamer1.0-pulseaudio gstreamer1.0-x
  gtk-recordmydesktop gtk2-engines gtk2-engines-murrine gtk2-engines-pixbuf
  gucharmap guitarix gvfs gvfs-backends gvfs-bin gvfs-common gvfs-daemons
  gvfs-fuse gvfs-libs hardening-includes hdparm hexter hicolor-icon-theme
  hplip hplip-data humanity-icon-theme hunspell-en-us hydrogen
  hydrogen-drumkits icc-profiles-free icoutils idjc im-config imagemagick
  imagemagick-common indicator-application indicator-messages indicator-sound
  info inkscape inputattach install-info intltool-debian
  invada-studio-plugins-ladspa invada-studio-plugins-lv2 iproute iptables
  iputils-arping iputils-tracepath ir.lv2 irqbalance iso-codes iw jack-capture
  jack-keyboard jack-rack jackd jackd2 jackd2-firewire jamin javascript-common
  jconvolver jconvolver-config-files kate-data katepart kde-runtime
  kde-runtime-data kdelibs-bin kdelibs5-data kdelibs5-plugins kdenlive
  kdenlive-data kdoctools kerneloops-daemon khelpcenter4 krb5-locales krita
  krita-data kubuntu-debug-installer ladish laditools ladspa-sdk lame
  language-selector-common language-selector-gnome laptop-detect latex-beamer
  latex-xcolor liba52-0.7.4 libaa1 libaacs0 libaccounts-glib0
  libaccountsservice0 libaio1 libakonadi-kde4 libakonadiprotocolinternals1
  libamd2.3.1 libao-common libao4 libapparmor-perl libapparmor1
  libappindicator1 libappindicator3-1 libapt-pkg-perl libarchive-zip-perl
  libarchive13 libart-2.0-2 libasan0 libasn1-8-heimdal libasound2
  libasound2-data libasound2-plugins libaspell15 libasprintf-dev
  libasprintf0c2 libass4 libassuan0 libastro1 libasyncns0 libatasmart4
  libatk-adaptor libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatkmm-1.6-1
  libatomic1 libatspi2.0-0 libattica0.4 libaubio4 libaudclient2 libaudcore1
  libaudio2 libaudiofile1 libauthen-sasl-perl libautodie-perl libav-tools
  libavahi-client3 libavahi-common-data libavahi-common3 libavahi-core7
  libavahi-glib1 libavahi-gobject0 libavahi-ui-gtk3-0 libavc1394-0
  libavcodec-extra-54 libavdevice-extra-53 libavdevice53 libavfilter-extra-3
  libavfilter3 libavformat-extra-54 libavformat54 libavresample1
  libavutil-extra-52 libavutil52 libbabl-0.1-0 libbaloocore4 libbaloofiles4
  libbalooxapian4 libbind9-90 libbinio1ldbl libblas3 libbluetooth3 libbluray1
  libbonobo2-0 libbonobo2-common libbonoboui2-0 libbonoboui2-common
  libboost-filesystem1.54.0 libboost-locale1.54.0 libboost-python1.54.0
  libboost-regex1.54.0 libboost-system1.54.0 libboost-thread1.54.0
  libbrasero-media3-1 libbrlapi0.6 libbs2b0 libburn4 libc-dev-bin libc6-dbg
  libc6-dev libcaca0 libcairo-gobject2 libcairo-perl libcairo2
  libcairomm-1.0-1 libcamd2.3.1 libcanberra-gtk-module libcanberra-gtk0
  libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra-pulse libcanberra0
  libcap-ng0 libcapi20-3 libcauchy0.0 libccolamd2.8.0 libcddb2 libcdio-cdda1
  libcdio-paranoia1 libcdio13 libcdparanoia0 libcdt5 libcgraph6
  libcholmod2.1.2 libchromaprint0 libck-connector0 libclass-accessor-perl
  libclone-perl libcloog-isl4 libclthreads2 libclucene-core1 libclutter-1.0-0
  libclutter-1.0-common libclutter-gst-2.0-0 libclutter-gtk-1.0-0
  libclxclient3 libcogl-common libcogl-pango15 libcogl15 libcolamd2.8.0
  libcolord-gtk1 libcolord1 libcolorhug1 libconfig++9 libcroco3
  libcrypt-passwdmd5-perl libcsound64-6.0 libcue1 libcups2 libcupscgi1
  libcupsfilters1 libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3-gnutls
  libcwiid1 libdaemon0 libdatrie1 libdbus-c++-1-0 libdbus-glib-1-2
  libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4 libdbusmenu-qt2
  libdc1394-22 libdca0 libdconf1 libdee-1.0-4 libdigest-hmac-perl
  libdirectfb-1.2-9 libdjvulibre-text libdjvulibre21 libdlrestrictions1
  libdns100 libdotconf0 libdpkg-perl libdrm-intel1 libdrm-nouveau2
  libdrm-radeon1 libdv-bin libdv4 libdvdnav4 libdvdread4 libedit2
  libegl1-mesa-lts-vivid libelf1 libelfg0 libemail-valid-perl libenca0
  libenchant1c2a libencode-locale-perl libepoxy0 libept1.4.12 libepub0 libesd0
  libespeak1 libevdev2 libevdocument3-4 libevent-2.0-5 libevview3-3 libexif12
  libexiv2-12 libexo-1-0 libexo-common libexo-helpers libfaad2 libffado2
  libffmpegthumbnailer4 libfftw3-3 libfftw3-double3 libfftw3-long3
  libfftw3-single3 libfile-basedir-perl libfile-copy-recursive-perl
  libfile-desktopentry-perl libfile-fcntllock-perl libfile-listing-perl
  libfile-mimeinfo-perl libflac++6 libflac8 libflickcurl0 libflite1
  libflowcanvas5 libfltk1.1 libfluidsynth1 libfont-afm-perl libfontconfig1
  libfontembed1 libfontenc1 libfontforge1 libframe6
  libfreerdp-plugins-standard libfreerdp1 libfreetype6 libfs6 libftgl2
  libfuse2 libgail-3-0 libgail-common libgail18 libgarcon-1-0 libgarcon-common
  libgavl1 libgbm1 libgbm1-lts-vivid libgc1c2 libgcc-4.8-dev libgck-1-0
  libgconf-2-4 libgconfmm-2.6-1c2 libgcr-3-common libgcr-base-3-1
  libgcr-ui-3-1 libgd3 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgdraw4
  libgee-0.8-2 libgegl-0.2-0 libgeis1 libgeoclue0 libgeoip1 libges-1.0-0
  libgettextpo-dev libgettextpo0 libgexiv2-2 libgfortran3 libgif4 libgimp2.0
  libgirepository-1.0-1 libgl1-mesa-dri-lts-vivid libgl1-mesa-glx-lts-vivid
  libglade2-0 libglademm-2.4-1c2a libglapi-mesa-lts-vivid
  libgles1-mesa-lts-vivid libgles2-mesa-lts-vivid libglew1.10 libglib-perl
  libglib2.0-0 libglib2.0-bin libglib2.0-data libglibmm-2.4-1c2a libglu1-mesa
  libgme0 libgmerlin-avdec1 libgmime-2.6-0 libgmp10 libgnome-bluetooth11
  libgnome-keyring-common libgnome-keyring0 libgnome-menu-3-0 libgnome2-0
  libgnome2-bin libgnome2-common libgnomecanvas2-0 libgnomecanvas2-common
  libgnomecanvasmm-2.6-1c2a libgnomeui-0 libgnomeui-common libgnomevfs2-0
  libgnomevfs2-common libgnomevfs2-extra libgomp1 libgoocanvas-common
  libgoocanvas3 libgpgme11 libgphoto2-6 libgphoto2-l10n libgphoto2-port10
  libgpm2 libgps20 libgrail6 libgraphicsmagick3 libgraphite2-3 libgrip0 libgs9
  libgs9-common libgsl0ldbl libgsm1 libgssapi-krb5-2 libgssapi3-heimdal
  libgstreamer-plugins-bad1.0-0 libgstreamer-plugins-base0.10-0
  libgstreamer-plugins-base1.0-0 libgstreamer-plugins-good1.0-0
  libgstreamer0.10-0 libgstreamer1.0-0 libgstreamermm-0.10-2 libgtk-3-0
  libgtk-3-bin libgtk-3-common libgtk-vnc-2.0-0 libgtk2-perl libgtk2.0-0
  libgtk2.0-bin libgtk2.0-common libgtkglext1 libgtkimageview0
  libgtkmm-2.4-1c2a libgtkmm-3.0-1 libgtksourceview-3.0-1
  libgtksourceview-3.0-common libgtkspell0 libgucharmap-2-90-7 libgudev-1.0-0
  libguess1 libgusb2 libgutenprint2 libgvc6 libgvnc-1.0-0 libgxps2
  libharfbuzz-icu0 libharfbuzz0b libhcrypto4-heimdal libhdb9-heimdal
  libheimbase1-heimdal libheimntlm0-heimdal libhpmud0 libhtml-form-perl
  libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
  libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libhunspell-1.3-0
  libhx509-5-heimdal libhyphen0 libical1 libicc2 libice6 libicu52 libid3tag0
  libidl-common libidl0 libidn11 libido3-0.1-0 libiec61883-0 libieee1284-3
  libijs-0.35 libilmbase6 libimage-exiftool-perl libimdi0 libimlib2
  libimobiledevice4 libindicator3-7 libindicator7 libio-html-perl
  libio-pty-perl libio-socket-inet6-perl libio-socket-ssl-perl
  libio-string-perl libipc-run-perl libipc-system-simple-perl libiptcdata0
  libisc95 libisccc90 libisccfg90 libisl10 libiso9660-8 libisofs6 libitm1
  libiw30 libjack-jackd2-0 libjasper1 libjavascriptcoregtk-1.0-0
  libjavascriptcoregtk-3.0-0 libjbig0 libjbig2dec0 libjpeg-progs
  libjpeg-turbo-progs libjpeg-turbo8 libjpeg8 libjs-jquery libjs-prototype
  libjs-scriptaculous libjson-glib-1.0-0 libjson-glib-1.0-common libjte1
  libk5crypto3 libkabc4 libkactivities-bin libkactivities-models1
  libkactivities6 libkate1 libkatepartinterfaces4 libkcalcore4 libkcmutils4
  libkdc2-heimdal libkdcraw-data libkdcraw23 libkde3support4 libkdeclarative5
  libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4
  libkeybinder0 libkeyutils1 libkfile4 libkhtml5 libkidletime4 libkio5
  libkjsapi4 libkjsembed4 libkldap4 libkmediaplayer4 libknewstuff3-4
  libknotifyconfig4 libkntlm4 libkparts4 libkpathsea6 libkpty4
  libkrb5-26-heimdal libkrb5-3 libkrb5support0 libkresources4 libkrosscore4
  libkrossui4 libktexteditor4 libkubuntu0 libkxmlrpcclient4 liblapack3
  liblcms1 liblcms2-2 libldap-2.4-2 libldb1 liblensfun-data liblensfun0
  liblightdm-gobject-1-0 liblilv-0-0 liblircclient0 liblist-moreutils-perl
  libllvm3.6 liblo7 liblouis-data liblouis2 liblqr-1-0 liblrdf0 libltc11
  libltdl7 liblua5.1-0 liblua5.2-0 liblv2dynparamhost1-1
  liblwp-mediatypes-perl liblwp-protocol-https-perl liblwres90 liblzo2-2
  libm2mml0.0 libmad0 libmagick++5 libmagickcore5 libmagickcore5-extra
  libmagickwand5 libmailtools-perl libmarblewidget18 libmbim-glib0
  libmessaging-menu0 libmhash2 libmimic0 libminiupnpc8 libmjpegutils-2.1-0
  libmlt++3 libmlt-data libmlt6 libmm-glib0 libmms0 libmng2 libmnl0
  libmodplug1 libmowgli2 libmp3lame0 libmpc3 libmpcdec6 libmpeg2-4 libmpfr4
  libmpg123-0 libmtdev1 libmtp-common libmtp-runtime libmtp9 libmxml1
  libmysqlclient18 libnatpmp1 libnautilus-extension1a libneon27-gnutls
  libnepomuk4 libnepomukcleaner4 libnepomukcore4abi1 libnepomukquery4a
  libnepomukutils4 libnet-dbus-perl libnet-dns-perl libnet-domain-tld-perl
  libnet-http-perl libnet-ip-perl libnet-smtp-ssl-perl libnet-ssleay-perl
  libnetfilter-conntrack3 libnetpbm10 libnettle4 libnfnetlink0 libnl-3-200
  libnl-genl-3-200 libnl-route-3-200 libnm-glib-vpn1 libnm-glib4
  libnm-gtk-common libnm-gtk0 libnm-util2 libnotify-bin libnotify4 libnspr4
  libnss-mdns libnss-winbind libnss3 libnss3-nssdb libntdb1 libntrack-qt4-1
  libntrack0 libnuma1 libodbc1 libofa0 libogg0 liboggkate1 liboobs-1-5
  libopenal-data libopenal1 libopencolorio1 libopencore-amrnb0
  libopencore-amrwb0 libopencv-calib3d2.4 libopencv-contrib2.4
  libopencv-core2.4 libopencv-features2d2.4 libopencv-flann2.4
  libopencv-highgui2.4 libopencv-imgproc2.4 libopencv-legacy2.4
  libopencv-ml2.4 libopencv-objdetect2.4 libopencv-video2.4 libopenexr6
  libopenimageio1.3 libopenjpeg2 libopenobex1 libopus0 liborbit-2-0 liborbit2
  liborc-0.4-0 libosmesa6 libp11-kit-gnome-keyring libpackagekit-glib2-16
  libpam-ck-connector libpam-gnome-keyring libpam-systemd libpam-winbind
  libpango-1.0-0 libpango-perl libpango1.0-0 libpangocairo-1.0-0
  libpangoft2-1.0-0 libpangomm-1.4-1 libpangox-1.0-0 libpangoxft-1.0-0
  libpaper-utils libpaper1 libparse-debianchangelog-perl libparted0debian1
  libpathplan4 libpcap0.8 libpci3 libpciaccess0 libpcsclite1 libpeas-1.0-0
  libpeas-common libperl4-corelibs-perl libperl5.18 libperlio-gzip-perl
  libphat0 libphonon4 libphononexperimental4 libpipeline1 libpixman-1-0
  libplasma3 libplist1 libplotmm0 libpodofo0.9.0 libpolkit-agent-1-0
  libpolkit-backend-1-0 libpolkit-gobject-1-0 libpolkit-qt-1-1
  libpoppler-glib8 libpoppler-qt4-4 libpoppler44 libportaudio2 libportmidi0
  libportsmf0 libpostproc52 libproxy1 libptexenc1 libpulse-mainloop-glib0
  libpulse0 libpulsedsp libpython-stdlib libpython2.7 libpython2.7-minimal
  libpython2.7-stdlib libpython3.4 libqapt2 libqapt2-runtime libqca2
  libqca2-plugin-ossl libqextserialport1 libqjson0 libqmi-glib0
  libqmobipocket1 libqpdf13 libqt4-dbus libqt4-declarative libqt4-designer
  libqt4-help libqt4-network libqt4-opengl libqt4-qt3support libqt4-script
  libqt4-scripttools libqt4-sql libqt4-sql-mysql libqt4-svg libqt4-test
  libqt4-xml libqt4-xmlpatterns libqtassistantclient4 libqtcore4 libqtdbus4
  libqtgui4 libqtlocation1 libqtscript4-core libqtscript4-gui
  libqtscript4-network libqtscript4-uitools libqtscript4-xml libqtwebkit4
  libquadmath0 libquazip0 libquicktime2 libraptor1 libraptor2-0 librarian0
  librasqal3 libraul10 libraw1394-11 libraw9 librdf0 libreadline5
  librest-0.7-0 libroken18-heimdal librsvg2-2 librsvg2-bin librsvg2-common
  librtaudio4 librtmidi1 librtmp0 librubberband2 libruby1.9.1 libsamplerate0
  libsane libsane-common libsane-hpaio libsasl2-2 libsasl2-modules
  libsasl2-modules-db libsbc1 libsbsms10 libschroedinger-1.0-0 libsdl-image1.2
  libsdl1.2debian libsecret-1-0 libsecret-common libsensors4 libserd-0-0
  libsexy2 libshout-idjc3 libshout3 libshp1 libsidplayfp libsigc++-1.2-5c2
  libsigc++-2.0-0c2a libsignon-glib1 libsigsegv2 libslv2-9 libsm6 libsmbclient
  libsndfile1 libsnmp-base libsnmp30 libsocket6-perl libsolid4 libsonic0
  libsoprano4 libsord-0-0 libsoundtouch0 libsoup-gnome2.4-1 libsoup2.4-1
  libsox-fmt-alsa libsox-fmt-base libsox2 libsoxr0 libspandsp2 libspectre1
  libspeechd2 libspeex1 libspeexdsp1 libspiro0 libspnav0 libsqlite0
  libsratom-0-0 libsrtp0 libssh-4 libstartup-notification0 libstk0c2a
  libstreamanalyzer0 libstreams0 libsub-identify-perl libsub-name-perl
  libsubtitleeditor0 libsuil-0-0 libsvga1 libswscale-extra-2 libswscale2
  libsynfig0 libsystemd-daemon0 libsystemd-login0 libt1-5 libtag1-vanilla
  libtag1c2a libtagc0 libtalloc2 libtbb2 libtcl8.5 libtcl8.6 libtdb1
  libtelepathy-glib0 libtevent0 libtext-levenshtein-perl libthai-data libthai0
  libtheora0 libthreadweaver4 libthunarx-2-0 libtie-ixhash-perl libtiff-tools
  libtiff5 libtimedate-perl libtinyxml2.6.2 libtk8.5 libtk8.6
  libtotem-plparser18 libtotem0 libts-0.0-0 libtumbler-1-0 libtwolame0
  libtxc-dxtn-s2tc0 libudisks2-0 libumfpack5.6.2 libuninameslist0
  libunique-1.0-0 libunistring0 libunity-protocol-private0
  libunity-scopes-json-def-desktop libunity9 libupower-glib1 liburi-perl
  liburl-dispatcher1 libusb-1.0-0 libusbmuxd2 libutempter0 libuuid-perl
  libv4l-0 libv4lconvert0 libva-glx1 libva-x11-1 libva1 libvamp-hostsdk3
  libvcdinfo0 libvdpau1 libvirtodbc0 libvisual-0.4-0 libvisual-0.4-plugins
  libvo-aacenc0 libvo-amrwbenc0 libvorbis0a libvorbisenc2 libvorbisfile3
  libvpx1 libvte-2.90-9 libvte-2.90-common libvte-common libvte9 libwavpack1
  libwayland-client0 libwayland-cursor0 libwayland-egl1-mesa-lts-vivid
  libwayland-server0 libwbclient0 libwebkitgtk-1.0-0 libwebkitgtk-1.0-common
  libwebkitgtk-3.0-0 libwebkitgtk-3.0-common libwebp5 libwebpmux1
  libwildmidi-config libwildmidi1 libwind0-heimdal libwlocate0 libwmf-bin
  libwmf0.2-7 libwnck-3-0 libwnck-3-common libwnck-common libwnck22
  libwpd-0.9-9 libwpg-0.2-2 libwrap0 libwww-perl libwww-robotrules-perl
  libwxbase2.8-0 libwxgtk-media2.8-0 libwxgtk2.8-0 libwxsvg0 libx11-6
  libx11-data libx11-xcb1 libx264-142 libx86-1 libxapian22
  libxatracker2-lts-vivid libxau6 libxaw7 libxcb-dri2-0 libxcb-dri3-0
  libxcb-glx0 libxcb-present0 libxcb-render0 libxcb-shape0 libxcb-shm0
  libxcb-sync1 libxcb-util0 libxcb-xfixes0 libxcb-xv0 libxcb1 libxcomposite1
  libxcursor1 libxdamage1 libxdmcp6 libxext6 libxfce4ui-1-0 libxfce4ui-2-0
  libxfce4ui-common libxfce4ui-utils libxfce4util-bin libxfce4util-common
  libxfce4util6 libxfcegui4-4 libxfconf-0-2 libxfixes3 libxfont1 libxft2
  libxi6 libxine2 libxine2-bin libxine2-doc libxine2-ffmpeg
  libxine2-misc-plugins libxine2-plugins libxine2-x libxinerama1 libxkbcommon0
  libxkbfile1 libxklavier16 libxml++2.6-2 libxml-parser-perl libxml-twig-perl
  libxml-xpathengine-perl libxml2 libxml2-utils libxmu6 libxmuu1 libxp6
  libxpm4 libxrandr2 libxrender1 libxres1 libxshmfence1 libxslt1.1 libxss1
  libxt6 libxtables10 libxtst6 libxv1 libxvidcore4 libxvmc1 libxxf86dga1
  libxxf86vm1 libyajl2 libyaml-0-2 libyaml-cpp0.3 libyaml-tiny-perl libyelp0
  libzbar0 libzeitgeist-2.0-0 libzip2 libzita-alsa-pcmi0 libzita-convolver3
  libzita-resampler1 lightdm lightdm-gtk-greeter lintian linux-firmware
  linux-generic-lts-vivid linux-headers-3.19.0-41
  linux-headers-3.19.0-41-generic linux-headers-4.2.0-21
  linux-headers-4.2.0-21-lowlatency linux-headers-generic-lts-vivid
  linux-headers-lowlatency-lts-wily linux-image-3.19.0-41-generic
  linux-image-4.2.0-21-lowlatency linux-image-extra-3.19.0-41-generic
  linux-image-generic-lts-vivid linux-image-lowlatency-lts-wily linux-libc-dev
  linux-lowlatency-lts-wily linux-sound-base lmms lmms-common lmodern lshw
  lsof ltrace luatex lv2fil lv2vocoder make man-db manpages manpages-dev
  marble-data marble-plugins mcp-plugins mda-lv2 melt memtest86+ mencoder
  meterbridge miscfiles mlocate mobile-broadband-provider-info modemmanager
  mplayer mscompress mtools mtr-tiny mudita24 murrine-themes musescore
  musescore-common musescore-soundfont-gm mypaint mypaint-data mysql-common
  nano nautilus-data nepomuk-core-data nepomuk-core-runtime netpbm
  network-manager network-manager-gnome network-manager-pptp
  network-manager-pptp-gnome ntfs-3g ntrack-module-libnl-0 obex-data-server
  ocl-icd-libopencl1 odbcinst odbcinst1debian2 omins oneconf oneconf-common
  openclipart-svg openprinting-ppds openshot openshot-doc openssh-client
  openssl orage os-prober osspd osspd-pulseaudio oxygen-icon-theme p11-kit
  p11-kit-modules p7zip parole parted patch patchage patchutils pavucontrol
  pciutils pcmciautils pd-3dp pd-arraysize pd-aubio pd-bassemu pd-beatpipe
  pd-boids pd-bsaylor pd-chaos pd-comport pd-csound pd-cxc pd-cyclone
  pd-earplug pd-ekext pd-ext13 pd-fftease pd-flite pd-freeverb pd-ggee pd-hcs
  pd-hid pd-iemambi pd-iemmatrix pd-iemnet pd-jmmmp pd-libdir pd-list-abs
  pd-lyonpotpourri pd-mapping pd-markex pd-maxlib pd-mjlib pd-moonlib pd-motex
  pd-osc pd-pan pd-pddp pd-pdogg pd-pdp pd-pdstring pd-plugin pd-pmpd
  pd-purepd pd-readanysf pd-scaf pd-sigpack pd-smlib pd-unauthorized pd-vbap
  pd-wiimote pd-windowing pd-zexy perlmagick pgf phasex phatch phatch-cli
  phonon phonon-backend-gstreamer phonon-backend-gstreamer-common
  phonon-backend-gstreamer1.0 pitivi pkg-config plasma-scriptengine-javascript
  plymouth-label plymouth-theme-ubuntu-text plymouth-theme-ubuntustudio
  policykit-1 policykit-1-gnome policykit-desktop-privileges poppler-data
  poppler-utils popularity-contest powermgmt-base ppp pppconfig pppoeconf
  pptp-linux printer-driver-c2esp printer-driver-foo2zjs
  printer-driver-foo2zjs-common printer-driver-gutenprint
  printer-driver-hpcups printer-driver-min12xxw printer-driver-pnm2ppa
  printer-driver-postscript-hp printer-driver-ptouch printer-driver-pxljr
  printer-driver-sag-gdi printer-driver-splix prosper ps2eps psmisc pulseaudio
  pulseaudio-module-gconf pulseaudio-module-jack pulseaudio-module-x11
  pulseaudio-utils puredata puredata-core puredata-dev puredata-doc
  puredata-extra puredata-gui puredata-import puredata-utils python
  python-appindicator python-apt python-apt-common python-aptdaemon
  python-aptdaemon.gtk3widgets python-cairo python-changesettings
  python-chardet python-commandnotfound python-crypto python-cups
  python-cupshelpers python-dateutil python-dbus python-dbus-dev python-debian
  python-debtagshw python-defer python-dirspec python-dnspython python-enum
  python-eyed3 python-gconf python-gdbm python-gi python-gi-cairo
  python-glade2 python-gnome2 python-gnomekeyring python-gobject
  python-gobject-2 python-gst-1.0 python-gtk2 python-hachoir-core
  python-hachoir-metadata python-hachoir-parser python-httplib2 python-imaging
  python-kaa-base python-kaa-metadata python-laditools python-ldb
  python-libxml2 python-lxml python-matplotlib python-matplotlib-data
  python-meminfo-total python-minimal python-mlt python-mutagen python-notify
  python-ntdb python-numpy python-oauthlib python-oneconf python-openssl
  python-pam python-pexpect python-pil python-piston-mini-client
  python-pkg-resources python-pyexiv2 python-pyexiv2-doc python-pygoocanvas
  python-pyorbit python-pyparsing python-qt4 python-qt4-dbus python-renderpm
  python-reportlab python-reportlab-accel python-requests python-samba
  python-serial python-sip python-six python-smbc python-sqlite python-support
  python-talloc python-tdb python-tk python-twisted-bin python-twisted-core
  python-twisted-web python-tz python-ubuntu-sso-client python-urllib3
  python-wxgtk2.8 python-wxversion python-xapian python-xdg python-zeitgeist
  python-zope.interface python2.7 python2.7-minimal python3-apport python3-apt
  python3-aptdaemon python3-aptdaemon.gtk3widgets python3-aptdaemon.pkcompat
  python3-brlapi python3-cairo python3-chardet python3-commandnotfound
  python3-crypto python3-dbus python3-debian python3-defer python3-distupgrade
  python3-gdbm python3-gi python3-gi-cairo python3-httplib2 python3-louis
  python3-oauthlib python3-oneconf python3-pexpect python3-piston-mini-client
  python3-pkg-resources python3-problem-report python3-pyatspi python3-pycurl
  python3-six python3-software-properties python3-speechd
  python3-update-manager python3-xdg python3-xkit qapt-batch qasconfig qashctl
  qasmixer qastools-common qdbus qjackctl qmidiarp qmidinet qmidiroute qpdf
  qsynth qtchooser qtcore4-l10n qtractor rakarrack rapid-photo-downloader
  rarian-compat rawtherapee rawtherapee-data recordmydesktop rev-plugins
  rfkill ristretto rsync rtirq-init rtkit rubberband-cli rubberband-ladspa
  ruby ruby1.9.1 samba samba-common samba-common-bin samba-dsdb-modules
  samba-libs samba-vfs-modules samplv1 sane-utils screensaver-default-images
  scribus sessioninstaller sgml-base sgml-data shared-desktop-ontologies
  shared-mime-info shimmer-themes shotwell shotwell-common simple-scan
  slv2-doc slv2-jack smbclient software-center
  software-center-aptdaemon-plugins software-properties-common
  software-properties-gtk sooperlooper soprano-daemon sound-theme-freedesktop
  sox specimen speech-dispatcher speech-dispatcher-audio-plugins
  ssh-askpass-gnome ssl-cert stk stops strace subtitleeditor swh-lv2
  swh-plugins synaptic synfig-examples synfigstudio synthv1 syslinux
  syslinux-common syslinux-legacy system-config-printer-common
  system-config-printer-gnome system-config-printer-udev system-tools-backends
  systemd-services systemd-shim t1-cyrillic t1-oldslavic t1-teams
  t1-xfree86-nonfree t1utils tap-plugins tcl tcl8.5 tcl8.6 tcpd tcpdump
  tdb-tools telnet tex-common texlive-base texlive-binaries
  texlive-extra-utils texlive-font-utils texlive-generic-recommended
  texlive-latex-base texlive-latex-base-doc texlive-latex-recommended
  texlive-latex-recommended-doc texlive-luatex texlive-pstricks
  texlive-pstricks-doc thermald thunar thunar-archive-plugin thunar-data
  thunar-media-tags-plugin thunar-volman time tk tk8.5 tk8.6 toshset totem
  totem-common totem-mozilla totem-plugins transcode transcode-doc transfig
  transmission-common transmission-gtk tsconf ttf-adf-accanthis
  ttf-adf-baskervald ttf-adf-berenis ttf-adf-gillius ttf-adf-ikarius
  ttf-adf-irianis ttf-adf-libris ttf-adf-mekanus ttf-adf-oldania
  ttf-adf-romande ttf-adf-switzera ttf-adf-tribun ttf-adf-universalis
  ttf-adf-verana ttf-aenigma ttf-alee ttf-ancient-fonts ttf-atarismall
  ttf-bitstream-vera ttf-dejavu-core ttf-engadget ttf-essays1743
  ttf-georgewilliams ttf-goudybookletter ttf-indic-fonts-core ttf-isabella
  ttf-jsmath ttf-lyx ttf-marvosym ttf-mscorefonts-installer ttf-punjabi-fonts
  ttf-radisnoir ttf-sjfonts ttf-staypuft ttf-summersby ttf-tiresias
  ttf-tomsontalks ttf-ubuntu-font-family ttf-unfonts-core ttf-unifont
  ttf-wqy-microhei ttf-xfree86-nonfree ttf-xfree86-nonfree-syriac tumbler
  tumbler-common twolame ubuntu-drivers-common ubuntu-extras-keyring
  ubuntu-release-upgrader-core ubuntu-release-upgrader-gtk ubuntu-settings
  ubuntu-sso-client ubuntu-standard ubuntustudio-audio
  ubuntustudio-audio-plugins ubuntustudio-controls
  ubuntustudio-default-settings ubuntustudio-desktop ubuntustudio-font-meta
  ubuntustudio-graphics ubuntustudio-icon-theme ubuntustudio-installer
  ubuntustudio-lightdm-theme ubuntustudio-look ubuntustudio-menu
  ubuntustudio-photography ubuntustudio-publishing ubuntustudio-sounds
  ubuntustudio-video ubuntustudio-wallpapers udisks2 ufw unattended-upgrades
  unixodbc unzip update-inetd update-manager update-manager-core
  update-notifier update-notifier-common upower usb-creator-common
  usb-creator-gtk usb-modeswitch usb-modeswitch-data usbmuxd usbutils
  uuid-runtime vco-plugins vinagre virtuoso-minimal
  virtuoso-opensource-6.1-bin virtuoso-opensource-6.1-common vkeybd vocproc
  vorbis-tools wah-plugins wget whysynth winbind wine-gecko2.21 wine-mono0.0.8
  wine1.6 wine1.6-i386 winetricks wireless-regdb wireless-tools wodim
  wpasupplicant x11-apps x11-common x11-session-utils x11-utils x11-xfs-utils
  x11-xkb-utils x11-xserver-utils xauth xbitmaps xcftools xchat xchat-common
  xchat-indicator xcursor-themes xdg-user-dirs xdg-utils xfce4-appfinder
  xfce4-cpugraph-plugin xfce4-dict xfce4-fsguard-plugin xfce4-indicator-plugin
  xfce4-mailwatch-plugin xfce4-mixer xfce4-mount-plugin xfce4-netload-plugin
  xfce4-notes xfce4-notes-plugin xfce4-notifyd xfce4-panel xfce4-places-plugin
  xfce4-power-manager xfce4-power-manager-data xfce4-quicklauncher-plugin
  xfce4-screenshooter xfce4-session xfce4-settings xfce4-smartbookmark-plugin
  xfce4-systemload-plugin xfce4-taskmanager xfce4-terminal xfce4-verve-plugin
  xfce4-volumed xfce4-weather-plugin xfconf xfdesktop4 xfdesktop4-data
  xfonts-base xfonts-encodings xfonts-scalable xfonts-utils xfwm4 xine-ui
  xinit xinput xjadeo xml-core xorg xorg-docs-core xscreensaver
  xscreensaver-data xscreensaver-gl xserver-common xserver-xorg-core-lts-vivid
  xserver-xorg-input-all-lts-vivid xserver-xorg-input-evdev-lts-vivid
  xserver-xorg-input-mouse-lts-vivid xserver-xorg-input-synaptics-lts-vivid
  xserver-xorg-input-vmmouse-lts-vivid xserver-xorg-input-wacom-lts-vivid
  xserver-xorg-lts-vivid xserver-xorg-video-all-lts-vivid
  xserver-xorg-video-ati-lts-vivid xserver-xorg-video-cirrus-lts-vivid
  xserver-xorg-video-fbdev-lts-vivid xserver-xorg-video-intel-lts-vivid
  xserver-xorg-video-mach64-lts-vivid xserver-xorg-video-mga-lts-vivid
  xserver-xorg-video-neomagic-lts-vivid xserver-xorg-video-nouveau-lts-vivid
  xserver-xorg-video-openchrome-lts-vivid xserver-xorg-video-r128-lts-vivid
  xserver-xorg-video-radeon-lts-vivid xserver-xorg-video-savage-lts-vivid
  xserver-xorg-video-siliconmotion-lts-vivid
  xserver-xorg-video-sisusb-lts-vivid xserver-xorg-video-tdfx-lts-vivid
  xserver-xorg-video-trident-lts-vivid xserver-xorg-video-vesa-lts-vivid
  xserver-xorg-video-vmware-lts-vivid xsynth-dssi xterm xubuntu-icon-theme
  xul-ext-ubufox xz-utils yelp yelp-xsl yoshimi yoshimi-data zeitgeist
  zeitgeist-core zeitgeist-datahub zenity zenity-common zip zita-ajbridge
  zita-at1 zita-lrx zita-mu1 zita-resampler zita-rev1 zynjacku
0 upgraded, 2064 newly installed, 0 to remove and 0 not upgraded.
Need to get 1714 MB of archives.
After this operation, 4904 MB of additional disk space will be used.
Get:1 http://security.ubuntu.com/ubuntu/ trusty-security/main libpython2.7-minimal i386 2.7.6-8ubuntu0.2 [307 kB]
Get:2 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main libsystemd-login0 i386 204-5ubuntu20.17 [27.2 kB]
Get:3 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main libsystemd-daemon0 i386 204-5ubuntu20.17 [9916 B]
Get:4 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main systemd-services i386 204-5ubuntu20.17 [198 kB]
Get:5 http://ftpmaster.internal/ubuntu/ trusty/main install-info i386 5.2.0.dfsg.1-2 [50.8 kB]
Get:6 http://security.ubuntu.com/ubuntu/ trusty-security/main python2.7-minimal i386 2.7.6-8ubuntu0.2 [1110 kB]
Get:7 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main libpam-systemd i386 204-5ubuntu20.17 [25.2 kB]
Get:8 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main libpci3 i386 1:3.2.1-1ubuntu5.1 [25.7 kB]
Get:9 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main libgudev-1.0-0 i386 1:204-5ubuntu20.17 [13.8 kB]
Get:10 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main samba-common all 2:4.1.6+dfsg-1ubuntu2.14.04.10 [157 kB]
Get:11 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main libwbclient0 i386 2:4.1.6+dfsg-1ubuntu2.14.04.10 [27.5 kB]
Get:12 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main samba-libs i386 2:4.1.6+dfsg-1ubuntu2.14.04.10 [4091 kB]
Get:13 http://security.ubuntu.com/ubuntu/ trusty-security/main libpython2.7-stdlib i386 2.7.6-8ubuntu0.2 [1840 kB]
Get:14 http://ftpmaster.internal/ubuntu/ trusty-updates/main bash-completion all 1:2.1-4ubuntu0.1 [154 kB]
Get:15 http://ftpmaster.internal/ubuntu/ trusty/main iso-codes all 3.52-1 [2073 kB]
Get:16 http://ftpmaster.internal/ubuntu/ trusty/main python-minimal i386 2.7.5-5ubuntu3 [27.5 kB]
Get:17 http://ftpmaster.internal/ubuntu/ trusty/main libpython-stdlib i386 2.7.5-5ubuntu3 [7010 B]
Get:18 http://ftpmaster.internal/ubuntu/ trusty/main python i386 2.7.5-5ubuntu3 [133 kB]
Get:19 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-apt-common all 0.9.3.5ubuntu2 [16.6 kB]
Get:20 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-apt i386 0.9.3.5ubuntu2 [135 kB]
Get:21 http://ftpmaster.internal/ubuntu/ trusty-updates/main libglib2.0-0 i386 2.40.2-0ubuntu1 [1032 kB]
Get:22 http://security.ubuntu.com/ubuntu/ trusty-security/main python2.7 i386 2.7.6-8ubuntu0.2 [196 kB]
Get:23 http://ftpmaster.internal/ubuntu/ trusty/main libdbus-glib-1-2 i386 0.100.2-1 [74.2 kB]
Get:24 http://security.ubuntu.com/ubuntu/ trusty-security/main dbus i386 1.6.18-0ubuntu4.3 [233 kB]
Get:25 http://ftpmaster.internal/ubuntu/ trusty/main python3-dbus i386 1.2.0-2build2 [80.6 kB]
Get:26 http://ftpmaster.internal/ubuntu/ trusty-updates/main libapparmor1 i386 2.8.95~2430-0ubuntu5.3 [24.9 kB]
Get:27 http://security.ubuntu.com/ubuntu/ trusty-security/main libkrb5support0 i386 1.12+dfsg-2ubuntu5.2 [31.1 kB]
Get:28 http://security.ubuntu.com/ubuntu/ trusty-security/main libk5crypto3 i386 1.12+dfsg-2ubuntu5.2 [77.6 kB]
Get:29 http://ftpmaster.internal/ubuntu/ trusty/main libgck-1-0 i386 3.10.1-1 [73.0 kB]
Get:30 http://ftpmaster.internal/ubuntu/ trusty/main libgcr-3-common all 3.10.1-1 [8482 B]
Get:31 http://security.ubuntu.com/ubuntu/ trusty-security/main libkrb5-3 i386 1.12+dfsg-2ubuntu5.2 [259 kB]
Get:32 http://ftpmaster.internal/ubuntu/ trusty/main libgcr-base-3-1 i386 3.10.1-1 [170 kB]
Get:33 http://ftpmaster.internal/ubuntu/ trusty-updates/main libaccountsservice0 i386 0.6.35-0ubuntu7.2 [67.6 kB]
Get:34 http://security.ubuntu.com/ubuntu/ trusty-security/main libgssapi-krb5-2 i386 1.12+dfsg-2ubuntu5.2 [112 kB]
Get:35 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpolkit-gobject-1-0 i386 0.105-4ubuntu3.14.04.1 [33.7 kB]
Get:36 http://security.ubuntu.com/ubuntu/ trusty-security/main libldap-2.4-2 i386 2.4.31-1+nmu2ubuntu8.2 [151 kB]
Get:37 http://ftpmaster.internal/ubuntu/ trusty-updates/main accountsservice i386 0.6.35-0ubuntu7.2 [60.6 kB]
Get:38 http://ftpmaster.internal/ubuntu/ trusty-updates/main language-selector-common all 0.129.3 [204 kB]
Get:39 http://security.ubuntu.com/ubuntu/ trusty-security/main libcurl3-gnutls i386 7.35.0-1ubuntu2.5 [167 kB]
Get:40 http://ftpmaster.internal/ubuntu/ trusty-updates/main libroken18-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [40.8 kB]
Get:41 http://ftpmaster.internal/ubuntu/ trusty-updates/main libasn1-8-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [169 kB]
Get:42 http://ftpmaster.internal/ubuntu/ trusty-updates/main libasprintf0c2 i386 0.18.3.1-1ubuntu3 [6682 B]
Get:43 http://security.ubuntu.com/ubuntu/ trusty-security/main libelf1 i386 0.158-0ubuntu5.2 [42.5 kB]
Get:44 http://ftpmaster.internal/ubuntu/ trusty/main libcap-ng0 i386 0.7.3-1ubuntu2 [9660 B]
Get:45 http://security.ubuntu.com/ubuntu/ trusty-security/main libfuse2 i386 2.9.2-4ubuntu4.14.04.1 [90.1 kB]
Get:46 http://security.ubuntu.com/ubuntu/ trusty-security/main libxext6 i386 2:1.3.2-1ubuntu0.0.14.04.1 [28.5 kB]
Get:47 http://security.ubuntu.com/ubuntu/ trusty-security/main libxml2 i386 2.9.1+dfsg1-3ubuntu4.6 [556 kB]
Get:48 http://ftpmaster.internal/ubuntu/ trusty/main libkeyutils1 i386 1.5.6-1 [7266 B]
Get:49 http://ftpmaster.internal/ubuntu/ trusty/main libidn11 i386 1.28-1ubuntu2 [92.3 kB]
Get:50 http://ftpmaster.internal/ubuntu/ trusty-updates/main libhcrypto4-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [82.5 kB]
Get:51 http://ftpmaster.internal/ubuntu/ trusty-updates/main libheimbase1-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [28.8 kB]
Get:52 http://ftpmaster.internal/ubuntu/ trusty-updates/main libwind0-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [48.1 kB]
Get:53 http://ftpmaster.internal/ubuntu/ trusty-updates/main libhx509-5-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [103 kB]
Get:54 http://security.ubuntu.com/ubuntu/ trusty-security/main fuse i386 2.9.2-4ubuntu4.14.04.1 [24.3 kB]
Get:55 http://ftpmaster.internal/ubuntu/ trusty-updates/main libkrb5-26-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [198 kB]
Get:56 http://security.ubuntu.com/ubuntu/ trusty-security/main libjasper1 i386 1.900.1-14ubuntu3.2 [126 kB]
Get:57 http://ftpmaster.internal/ubuntu/ trusty-updates/main libheimntlm0-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [15.5 kB]
Get:58 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgssapi3-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [89.8 kB]
Get:59 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main python-samba i386 2:4.1.6+dfsg-1ubuntu2.14.04.10 [826 kB]
Get:60 http://security.ubuntu.com/ubuntu/ trusty-security/main libjbig0 i386 2.0-2ubuntu4.1 [25.1 kB]
Get:61 http://security.ubuntu.com/ubuntu/ trusty-security/main libtiff5 i386 4.0.3-7ubuntu0.3 [142 kB]
Get:62 http://ftpmaster.internal/ubuntu/ trusty/main libsasl2-modules-db i386 2.1.25.dfsg1-17build1 [14.7 kB]
Get:63 http://security.ubuntu.com/ubuntu/ trusty-security/main libgdk-pixbuf2.0-common all 2.30.7-0ubuntu1.2 [8826 B]
Get:64 http://security.ubuntu.com/ubuntu/ trusty-security/main libgdk-pixbuf2.0-0 i386 2.30.7-0ubuntu1.2 [156 kB]
Get:65 http://ftpmaster.internal/ubuntu/ trusty/main libsasl2-2 i386 2.1.25.dfsg1-17build1 [55.0 kB]
Get:66 http://security.ubuntu.com/ubuntu/ trusty-security/main libfreetype6 i386 2.5.2-1ubuntu2.5 [300 kB]
Get:67 http://ftpmaster.internal/ubuntu/ trusty/main librtmp0 i386 2.4+20121230.gitdf6c518-1 [57.2 kB]
Get:68 http://ftpmaster.internal/ubuntu/ trusty/main libedit2 i386 3.1-20130712-2 [84.5 kB]
Get:69 http://security.ubuntu.com/ubuntu/ trusty-security/main libxrender1 i386 1:0.9.8-1build0.14.04.1 [17.5 kB]
Get:70 http://ftpmaster.internal/ubuntu/ trusty/main libgeoip1 i386 1.6.0-1 [77.8 kB]
Get:71 http://security.ubuntu.com/ubuntu/ trusty-security/main libcups2 i386 1.7.2-0ubuntu1.7 [175 kB]
Get:72 http://ftpmaster.internal/ubuntu/ trusty/main libnfnetlink0 i386 1.0.1-2 [15.0 kB]
Get:73 http://ftpmaster.internal/ubuntu/ trusty-updates/main libnuma1 i386 2.0.9~rc5-1ubuntu3.14.04.1 [20.4 kB]
Get:74 http://security.ubuntu.com/ubuntu/ trusty-security/main libxfixes3 i386 1:5.0.1-1ubuntu1.1 [10.1 kB]
Get:75 http://ftpmaster.internal/ubuntu/ trusty/main systemd-shim i386 6-2bzr1 [11.2 kB]
Get:76 http://ftpmaster.internal/ubuntu/ trusty-updates/main libparted0debian1 i386 2.3-19ubuntu1.14.04.1 [185 kB]
Get:77 http://security.ubuntu.com/ubuntu/ trusty-security/main libxi6 i386 2:1.7.1.901-1ubuntu1.1 [27.3 kB]
Get:78 http://ftpmaster.internal/ubuntu/ trusty/main libpcap0.8 i386 1.5.3-2 [108 kB]
Get:79 http://ftpmaster.internal/ubuntu/ trusty/main libpipeline1 i386 1.3.0-1 [23.5 kB]
Get:80 http://ftpmaster.internal/ubuntu/ trusty/main libusb-1.0-0 i386 2:1.0.17-1ubuntu2 [39.3 kB]
Get:81 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main samba-common-bin i386 2:4.1.6+dfsg-1ubuntu2.14.04.10 [490 kB]
Get:82 http://ftpmaster.internal/ubuntu/ trusty/main libxau6 i386 1:1.0.8-1 [8352 B]
Get:83 http://ftpmaster.internal/ubuntu/ trusty/main libxdmcp6 i386 1:1.1.1-1 [13.1 kB]
Get:84 http://ftpmaster.internal/ubuntu/ trusty/main libxcb1 i386 1.10-2ubuntu1 [40.6 kB]
Get:85 http://ftpmaster.internal/ubuntu/ trusty/main libx11-data all 2:1.6.2-1ubuntu2 [111 kB]
Get:86 http://ftpmaster.internal/ubuntu/ trusty/main libx11-6 i386 2:1.6.2-1ubuntu2 [557 kB]
Get:87 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main samba-dsdb-modules i386 2:4.1.6+dfsg-1ubuntu2.14.04.10 [215 kB]
Get:88 http://security.ubuntu.com/ubuntu/ trusty-security/universe libavutil52 i386 6:9.18-0ubuntu0.14.04.1 [73.8 kB]
Get:89 http://ftpmaster.internal/ubuntu/ trusty/main libxmuu1 i386 2:1.1.1-1 [11.1 kB]
Get:90 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main samba i386 2:4.1.6+dfsg-1ubuntu2.14.04.10 [841 kB]
Get:91 http://security.ubuntu.com/ubuntu/ trusty-security/universe libavcodec-extra-54 i386 6:9.18-0ubuntu0.14.04.1 [2500 kB]
Get:92 http://ftpmaster.internal/ubuntu/ trusty/main groff-base i386 1.22.2-5 [1030 kB]
Get:93 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main winbind i386 2:4.1.6+dfsg-1ubuntu2.14.04.10 [403 kB]
Get:94 http://ftpmaster.internal/ubuntu/ trusty/main bsdmainutils i386 9.0.5ubuntu1 [197 kB]
Get:95 http://ftpmaster.internal/ubuntu/ trusty-updates/main man-db i386 2.6.7.1-1ubuntu1 [852 kB]
Get:96 http://archive.ubuntu.com/ubuntu/ trusty-proposed/universe libnss-winbind i386 2:4.1.6+dfsg-1ubuntu2.14.04.10 [12.4 kB]
Get:97 http://archive.ubuntu.com/ubuntu/ trusty-proposed/universe libpam-winbind i386 2:4.1.6+dfsg-1ubuntu2.14.04.10 [25.9 kB]
Get:98 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-image-3.19.0-41-generic i386 3.19.0-41.46~14.04.2 [16.0 MB]
Get:99 http://ftpmaster.internal/ubuntu/ trusty/main ntfs-3g i386 1:2013.1.13AR.1-2ubuntu2 [442 kB]
Get:100 http://ftpmaster.internal/ubuntu/ trusty/main popularity-contest all 1.57ubuntu1 [31.5 kB]
Get:101 http://ftpmaster.internal/ubuntu/ trusty/main sgml-base all 1.26+nmu4ubuntu1 [12.5 kB]
Get:102 http://ftpmaster.internal/ubuntu/ trusty/universe audacious-plugins-data all 3.4.3-2 [519 kB]
Get:103 http://ftpmaster.internal/ubuntu/ trusty/main libasound2-data all 1.0.27.2-3ubuntu7 [26.3 kB]
Get:104 http://ftpmaster.internal/ubuntu/ trusty/main libasound2 i386 1.0.27.2-3ubuntu7 [324 kB]
Get:105 http://ftpmaster.internal/ubuntu/ trusty/main libjpeg-turbo8 i386 1.3.0-0ubuntu2 [107 kB]
Get:106 http://ftpmaster.internal/ubuntu/ trusty/main libjpeg8 i386 8c-2ubuntu8 [2188 B]
Get:107 http://security.ubuntu.com/ubuntu/ trusty-security/universe libavformat54 i386 6:9.18-0ubuntu0.14.04.1 [499 kB]
Get:108 http://ftpmaster.internal/ubuntu/ trusty/main libdconf1 i386 0.20.0-1 [31.4 kB]
Get:109 http://ftpmaster.internal/ubuntu/ trusty/main dconf-service i386 0.20.0-1 [26.3 kB]
Get:110 http://ftpmaster.internal/ubuntu/ trusty/main dconf-gsettings-backend i386 0.20.0-1 [19.2 kB]
Get:111 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgtk-3-common all 3.10.8-0ubuntu1.6 [167 kB]
Get:112 http://ftpmaster.internal/ubuntu/ trusty/main libatk1.0-data all 2.10.0-2ubuntu2 [13.7 kB]
Get:113 http://security.ubuntu.com/ubuntu/ trusty-security/main libflac8 i386 1.3.0-2ubuntu0.14.04.1 [83.6 kB]
Get:114 http://security.ubuntu.com/ubuntu/ trusty-security/main libsndfile1 i386 1.0.25-7ubuntu2.1 [144 kB]
Get:115 http://security.ubuntu.com/ubuntu/ trusty-security/main libcupsmime1 i386 1.7.2-0ubuntu1.7 [12.1 kB]
Get:116 http://security.ubuntu.com/ubuntu/ trusty-security/main openssl i386 1.0.1f-1ubuntu2.16 [479 kB]
Get:117 http://security.ubuntu.com/ubuntu/ trusty-security/main cups-daemon i386 1.7.2-0ubuntu1.7 [261 kB]
Get:118 http://security.ubuntu.com/ubuntu/ trusty-security/main dbus-x11 i386 1.6.18-0ubuntu4.3 [18.6 kB]
Get:119 http://security.ubuntu.com/ubuntu/ trusty-security/main liblzo2-2 i386 2.06-1.2ubuntu1.1 [49.9 kB]
Get:120 http://security.ubuntu.com/ubuntu/ trusty-security/main libarchive13 i386 3.1.2-7ubuntu2.1 [274 kB]
Get:121 http://ftpmaster.internal/ubuntu/ trusty/main libatk1.0-0 i386 2.10.0-2ubuntu2 [49.5 kB]
Get:122 http://ftpmaster.internal/ubuntu/ trusty/main libatspi2.0-0 i386 2.10.2.is.2.10.1-0ubuntu1 [51.6 kB]
Get:123 http://security.ubuntu.com/ubuntu/ trusty-security/main qtcore4-l10n all 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [587 kB]
Get:124 http://ftpmaster.internal/ubuntu/ trusty/main libatk-bridge2.0-0 i386 2.10.2-2ubuntu1 [46.6 kB]
Get:125 http://ftpmaster.internal/ubuntu/ trusty/main fonts-dejavu-core all 2.34-1ubuntu1 [1024 kB]
Get:126 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-bitstream-vera all 1.10-8 [352 kB]
Get:127 http://security.ubuntu.com/ubuntu/ trusty-security/main libqtcore4 i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [1556 kB]
Get:128 http://ftpmaster.internal/ubuntu/ trusty/main fonts-freefont-ttf all 20120503-4 [4140 kB]
Get:129 http://security.ubuntu.com/ubuntu/ trusty-security/main libqt4-xml i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [97.1 kB]
Get:130 http://security.ubuntu.com/ubuntu/ trusty-security/main libqtdbus4 i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [182 kB]
Get:131 http://security.ubuntu.com/ubuntu/ trusty-security/main libqt4-network i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [550 kB]
Get:132 http://security.ubuntu.com/ubuntu/ trusty-security/main libaudiofile1 i386 0.3.6-2ubuntu0.14.04.1 [95.7 kB]
Get:133 http://security.ubuntu.com/ubuntu/ trusty-security/universe libavdevice53 i386 6:9.18-0ubuntu0.14.04.1 [31.8 kB]
Get:134 http://security.ubuntu.com/ubuntu/ trusty-security/universe libavresample1 i386 6:9.18-0ubuntu0.14.04.1 [41.2 kB]
Get:135 http://security.ubuntu.com/ubuntu/ trusty-security/universe libswscale2 i386 6:9.18-0ubuntu0.14.04.1 [84.2 kB]
Get:136 http://security.ubuntu.com/ubuntu/ trusty-security/universe libavfilter3 i386 6:9.18-0ubuntu0.14.04.1 [96.5 kB]
Get:137 http://security.ubuntu.com/ubuntu/ trusty-security/universe libav-tools i386 6:9.18-0ubuntu0.14.04.1 [3264 kB]
Get:138 http://ftpmaster.internal/ubuntu/ trusty-updates/main fontconfig-config all 2.11.0-0ubuntu4.1 [47.4 kB]
Get:139 http://ftpmaster.internal/ubuntu/ trusty-updates/main libfontconfig1 i386 2.11.0-0ubuntu4.1 [124 kB]
Get:140 http://ftpmaster.internal/ubuntu/ trusty/main libpixman-1-0 i386 0.30.2-2ubuntu1 [216 kB]
Get:141 http://ftpmaster.internal/ubuntu/ trusty/main libxcb-render0 i386 1.10-2ubuntu1 [11.9 kB]
Get:142 http://ftpmaster.internal/ubuntu/ trusty/main libxcb-shm0 i386 1.10-2ubuntu1 [5622 B]
Get:143 http://ftpmaster.internal/ubuntu/ trusty-updates/main libcairo2 i386 1.13.0~20140204-0ubuntu1.1 [550 kB]
Get:144 http://ftpmaster.internal/ubuntu/ trusty-updates/main libcairo-gobject2 i386 1.13.0~20140204-0ubuntu1.1 [16.6 kB]
Get:145 http://ftpmaster.internal/ubuntu/ trusty/main liblcms2-2 i386 2.5-0ubuntu4 [129 kB]
Get:146 http://ftpmaster.internal/ubuntu/ trusty/main libcolord1 i386 1.0.6-1 [81.4 kB]
Get:147 http://ftpmaster.internal/ubuntu/ trusty/main libavahi-common-data i386 0.6.31-4ubuntu1 [21.3 kB]
Get:148 http://ftpmaster.internal/ubuntu/ trusty/main libavahi-common3 i386 0.6.31-4ubuntu1 [22.2 kB]
Get:149 http://ftpmaster.internal/ubuntu/ trusty/main libavahi-client3 i386 0.6.31-4ubuntu1 [24.5 kB]
Get:150 http://ftpmaster.internal/ubuntu/ trusty/main libthai-data all 0.1.20-3 [130 kB]
Get:151 http://ftpmaster.internal/ubuntu/ trusty/main libdatrie1 i386 0.2.8-1 [17.3 kB]
Get:152 http://ftpmaster.internal/ubuntu/ trusty/main libthai0 i386 0.1.20-3 [17.1 kB]
Get:153 http://ftpmaster.internal/ubuntu/ trusty-updates/main fontconfig i386 2.11.0-0ubuntu4.1 [175 kB]
Get:154 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpango-1.0-0 i386 1.36.3-1ubuntu1.1 [148 kB]
Get:155 http://ftpmaster.internal/ubuntu/ trusty/main libgraphite2-3 i386 1.2.4-1ubuntu1 [54.4 kB]
Get:156 http://ftpmaster.internal/ubuntu/ trusty-updates/main libharfbuzz0b i386 0.9.27-1ubuntu1 [125 kB]
Get:157 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpangoft2-1.0-0 i386 1.36.3-1ubuntu1.1 [32.6 kB]
Get:158 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpangocairo-1.0-0 i386 1.36.3-1ubuntu1.1 [20.0 kB]
Get:159 http://ftpmaster.internal/ubuntu/ trusty/main libwayland-client0 i386 1.4.0-1ubuntu1 [20.9 kB]
Get:160 http://security.ubuntu.com/ubuntu/ trusty-security/main libicu52 i386 52.1-3ubuntu0.4 [6775 kB]
Get:161 http://ftpmaster.internal/ubuntu/ trusty/main libwayland-cursor0 i386 1.4.0-1ubuntu1 [9812 B]
Get:162 http://ftpmaster.internal/ubuntu/ trusty/main libxcomposite1 i386 1:0.4.4-1 [7594 B]
Get:163 http://ftpmaster.internal/ubuntu/ trusty/main libxcursor1 i386 1:1.1.14-1 [22.8 kB]
Get:164 http://ftpmaster.internal/ubuntu/ trusty/main libxdamage1 i386 1:1.1.4-1ubuntu1 [7406 B]
Get:165 http://ftpmaster.internal/ubuntu/ trusty/main libxinerama1 i386 2:1.1.3-1 [7900 B]
Get:166 http://ftpmaster.internal/ubuntu/ trusty/main libxkbcommon0 i386 0.4.1-0ubuntu1 [88.7 kB]
Get:167 http://ftpmaster.internal/ubuntu/ trusty/main libxrandr2 i386 2:1.4.2-1 [16.1 kB]
Get:168 http://ftpmaster.internal/ubuntu/ trusty/main shared-mime-info i386 1.2-0ubuntu3 [414 kB]
Get:169 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgtk-3-0 i386 3.10.8-0ubuntu1.6 [1923 kB]
Get:170 http://ftpmaster.internal/ubuntu/ trusty/universe libaudcore1 i386 3.4.3-1 [72.8 kB]
Get:171 http://ftpmaster.internal/ubuntu/ trusty/universe libgsm1 i386 1.0.13-4 [27.0 kB]
Get:172 http://ftpmaster.internal/ubuntu/ trusty/universe libmp3lame0 i386 3.99.5+repack1-3ubuntu1 [127 kB]
Get:173 http://ftpmaster.internal/ubuntu/ trusty/universe libopencore-amrnb0 i386 0.1.3-2ubuntu1 [90.2 kB]
Get:174 http://ftpmaster.internal/ubuntu/ trusty/universe libopencore-amrwb0 i386 0.1.3-2ubuntu1 [45.7 kB]
Get:175 http://ftpmaster.internal/ubuntu/ trusty/universe libopenjpeg2 i386 1.3+dfsg-4.7ubuntu1 [59.3 kB]
Get:176 http://ftpmaster.internal/ubuntu/ trusty/main libopus0 i386 1.1-0ubuntu1 [143 kB]
Get:177 http://ftpmaster.internal/ubuntu/ trusty/main liborc-0.4-0 i386 1:0.4.18-1ubuntu1 [139 kB]
Get:178 http://ftpmaster.internal/ubuntu/ trusty/universe libschroedinger-1.0-0 i386 1.0.11-2ubuntu1 [244 kB]
Get:179 http://ftpmaster.internal/ubuntu/ trusty/main libspeex1 i386 1.2~rc1.1-1ubuntu1 [87.4 kB]
Get:180 http://ftpmaster.internal/ubuntu/ trusty/main libogg0 i386 1.3.1-1ubuntu1 [16.1 kB]
Get:181 http://ftpmaster.internal/ubuntu/ trusty/main libtheora0 i386 1.1.1+dfsg.1-3.2 [156 kB]
Get:182 http://ftpmaster.internal/ubuntu/ trusty/universe libva1 i386 1.3.0-2 [37.6 kB]
Get:183 http://ftpmaster.internal/ubuntu/ trusty/universe libvo-aacenc0 i386 0.1.3-1 [69.8 kB]
Get:184 http://ftpmaster.internal/ubuntu/ trusty/universe libvo-amrwbenc0 i386 0.1.3-1 [66.5 kB]
Get:185 http://ftpmaster.internal/ubuntu/ trusty/main libvorbis0a i386 1.3.2-1.3ubuntu1 [83.1 kB]
Get:186 http://ftpmaster.internal/ubuntu/ trusty/main libvorbisenc2 i386 1.3.2-1.3ubuntu1 [66.9 kB]
Get:187 http://ftpmaster.internal/ubuntu/ trusty/main libvpx1 i386 1.3.0-2 [518 kB]
Get:188 http://ftpmaster.internal/ubuntu/ trusty/universe libx264-142 i386 2:0.142.2389+git956c8d8-2 [666 kB]
Get:189 http://ftpmaster.internal/ubuntu/ trusty/universe libxvidcore4 i386 2:1.3.2-9ubuntu1 [259 kB]
Get:190 http://ftpmaster.internal/ubuntu/ trusty/universe libbinio1ldbl i386 1.4+dfsg1-3ubuntu1 [22.6 kB]
Get:191 http://ftpmaster.internal/ubuntu/ trusty/universe libbs2b0 i386 3.1.0+dfsg-2ubuntu2 [10.1 kB]
Get:192 http://ftpmaster.internal/ubuntu/ trusty/universe libcddb2 i386 1.3.2-4fakesync2 [34.0 kB]
Get:193 http://ftpmaster.internal/ubuntu/ trusty/main libcdio13 i386 0.83-4.1ubuntu1 [55.3 kB]
Get:194 http://ftpmaster.internal/ubuntu/ trusty/main libcdio-cdda1 i386 0.83-4.1ubuntu1 [15.1 kB]
Get:195 http://ftpmaster.internal/ubuntu/ trusty/universe libcue1 i386 1.4.0-1 [22.3 kB]
Get:196 http://ftpmaster.internal/ubuntu/ trusty/universe libfaad2 i386 2.7-8 [174 kB]
Get:197 http://ftpmaster.internal/ubuntu/ trusty/main libsamplerate0 i386 0.1.8-7 [938 kB]
Get:198 http://security.ubuntu.com/ubuntu/ trusty-security/main libcupscgi1 i386 1.7.2-0ubuntu1.7 [25.9 kB]
Get:199 http://security.ubuntu.com/ubuntu/ trusty-security/main libcupsfilters1 i386 1.0.52-0ubuntu1.7 [73.4 kB]
Get:200 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-image-4.2.0-21-lowlatency i386 4.2.0-21.25~14.04.1 [55.3 MB]
Get:201 http://security.ubuntu.com/ubuntu/ trusty-security/main libcupsimage2 i386 1.7.2-0ubuntu1.7 [15.3 kB]
Get:202 http://security.ubuntu.com/ubuntu/ trusty-security/main libcupsppdc1 i386 1.7.2-0ubuntu1.7 [43.8 kB]
Get:203 http://security.ubuntu.com/ubuntu/ trusty-security/main qdbus i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [28.8 kB]
Get:204 http://security.ubuntu.com/ubuntu/ trusty-security/main libqt4-dbus i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [6438 B]
Get:205 http://security.ubuntu.com/ubuntu/ trusty-security/main libqt4-script i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [793 kB]
Get:206 http://ftpmaster.internal/ubuntu/ trusty/main libjack-jackd2-0 i386 1.9.9.5+20130622git7de15e7a-1ubuntu1 [180 kB]
Get:207 http://ftpmaster.internal/ubuntu/ trusty/main libasyncns0 i386 0.8-4ubuntu2 [11.6 kB]
Get:208 http://ftpmaster.internal/ubuntu/ trusty/main libwrap0 i386 7.6.q-25 [45.8 kB]
Get:209 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpulse0 i386 1:4.0-0ubuntu11.1 [211 kB]
Get:210 http://ftpmaster.internal/ubuntu/ trusty/universe libfluidsynth1 i386 1.1.6-2 [185 kB]
Get:211 http://ftpmaster.internal/ubuntu/ trusty-updates/main libglapi-mesa-lts-vivid i386 10.5.9-2ubuntu1~trusty2 [21.7 kB]
Get:212 http://ftpmaster.internal/ubuntu/ trusty/main libx11-xcb1 i386 2:1.6.2-1ubuntu2 [9396 B]
Get:213 http://ftpmaster.internal/ubuntu/ trusty/main libxcb-dri2-0 i386 1.10-2ubuntu1 [7150 B]
Get:214 http://security.ubuntu.com/ubuntu/ trusty-security/main libqt4-sql i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [98.4 kB]
Get:215 http://ftpmaster.internal/ubuntu/ trusty/main libxcb-dri3-0 i386 1.10-2ubuntu1 [5292 B]
Get:216 http://security.ubuntu.com/ubuntu/ trusty-security/main libqt4-xmlpatterns i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [1021 kB]
Get:217 http://ftpmaster.internal/ubuntu/ trusty/main libxcb-glx0 i386 1.10-2ubuntu1 [21.6 kB]
Get:218 http://ftpmaster.internal/ubuntu/ trusty/main libxcb-present0 i386 1.10-2ubuntu1 [5412 B]
Get:219 http://ftpmaster.internal/ubuntu/ trusty/main libxcb-sync1 i386 1.10-2ubuntu1 [8418 B]
Get:220 http://ftpmaster.internal/ubuntu/ trusty/main libxshmfence1 i386 1.1-2 [4700 B]
Get:221 http://ftpmaster.internal/ubuntu/ trusty/main libxxf86vm1 i386 1:1.1.3-1 [11.8 kB]
Get:222 http://ftpmaster.internal/ubuntu/ trusty/main libpciaccess0 i386 0.13.2-1 [21.9 kB]
Get:223 http://ftpmaster.internal/ubuntu/ trusty-updates/main libdrm-intel1 i386 2.4.60-2~ubuntu14.04.1 [55.2 kB]
Get:224 http://ftpmaster.internal/ubuntu/ trusty-updates/main libdrm-nouveau2 i386 2.4.60-2~ubuntu14.04.1 [14.3 kB]
Get:225 http://ftpmaster.internal/ubuntu/ trusty-updates/main libdrm-radeon1 i386 2.4.60-2~ubuntu14.04.1 [24.1 kB]
Get:226 http://ftpmaster.internal/ubuntu/ trusty-updates/main libllvm3.6 i386 1:3.6-2ubuntu1~trusty1 [8221 kB]
Get:227 http://security.ubuntu.com/ubuntu/ trusty-security/main libqt4-declarative i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [1082 kB]
Get:228 http://security.ubuntu.com/ubuntu/ trusty-security/main libqtgui4 i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [4186 kB]
Get:229 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgl1-mesa-dri-lts-vivid i386 10.5.9-2ubuntu1~trusty2 [3591 kB]
Get:230 http://security.ubuntu.com/ubuntu/ trusty-security/main libevent-2.0-5 i386 2.0.21-stable-1ubuntu1.14.04.1 [122 kB]
Get:231 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgl1-mesa-glx-lts-vivid i386 10.5.9-2ubuntu1~trusty2 [145 kB]
Get:232 http://security.ubuntu.com/ubuntu/ trusty-security/main libflac++6 i386 1.3.0-2ubuntu0.14.04.1 [24.2 kB]
Get:233 http://security.ubuntu.com/ubuntu/ trusty-security/main libfontembed1 i386 1.0.52-0ubuntu1.7 [42.4 kB]
Get:234 http://ftpmaster.internal/ubuntu/ trusty/main liblircclient0 i386 0.9.0-0ubuntu5 [14.4 kB]
Get:235 http://security.ubuntu.com/ubuntu/ trusty-security/main libgpgme11 i386 1.4.3-0.1ubuntu5.1 [94.0 kB]
Get:236 http://ftpmaster.internal/ubuntu/ trusty/universe libmms0 i386 0.6.2-3ubuntu2 [29.2 kB]
Get:237 http://ftpmaster.internal/ubuntu/ trusty/universe libmodplug1 i386 1:0.8.8.4-4.1 [146 kB]
Get:238 http://security.ubuntu.com/ubuntu/ trusty-security/main liblua5.1-0 i386 5.1.5-5ubuntu0.1 [101 kB]
Get:239 http://ftpmaster.internal/ubuntu/ trusty/universe libmpg123-0 i386 1.16.0-1ubuntu1 [114 kB]
Get:240 http://security.ubuntu.com/ubuntu/ trusty-security/main libwmf0.2-7 i386 0.2.8.4-10.3ubuntu1.14.04.1 [140 kB]
Get:241 http://ftpmaster.internal/ubuntu/ trusty/main libneon27-gnutls i386 0.30.0-1ubuntu1 [65.5 kB]
Get:242 http://security.ubuntu.com/ubuntu/ trusty-security/main libkdecore5 i386 4:4.13.3-0ubuntu0.2 [901 kB]
Get:243 http://ftpmaster.internal/ubuntu/ trusty/main libnotify4 i386 0.7.6-1ubuntu3 [16.4 kB]
Get:244 http://ftpmaster.internal/ubuntu/ trusty/main libcaca0 i386 0.99.beta18-1ubuntu5 [202 kB]
Get:245 http://ftpmaster.internal/ubuntu/ trusty-updates/main libsdl1.2debian i386 1.2.15-8ubuntu1.1 [166 kB]
Get:246 http://ftpmaster.internal/ubuntu/ trusty/universe libsidplayfp i386 1.2.2-1 [113 kB]
Get:247 http://ftpmaster.internal/ubuntu/ trusty/main libvorbisfile3 i386 1.3.2-1.3ubuntu1 [17.5 kB]
Get:248 http://security.ubuntu.com/ubuntu/ trusty-security/main libqt4-opengl i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [300 kB]
Get:249 http://ftpmaster.internal/ubuntu/ trusty/main libwavpack1 i386 4.70.0-1 [84.4 kB]
Get:250 http://ftpmaster.internal/ubuntu/ trusty/universe audacious-plugins i386 3.4.3-2 [826 kB]
Get:251 http://security.ubuntu.com/ubuntu/ trusty-security/main libqt4-svg i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [137 kB]
Get:252 http://security.ubuntu.com/ubuntu/ trusty-security/main mysql-common all 5.5.46-0ubuntu0.14.04.2 [14.1 kB]
Get:253 http://security.ubuntu.com/ubuntu/ trusty-security/main libmysqlclient18 i386 5.5.46-0ubuntu0.14.04.2 [596 kB]
Get:254 http://ftpmaster.internal/ubuntu/ trusty/main libpaper1 i386 1.1.24+nmu2ubuntu3 [13.4 kB]
Get:255 http://ftpmaster.internal/ubuntu/ trusty/main ssl-cert all 1.0.33 [16.6 kB]
Get:256 http://ftpmaster.internal/ubuntu/ trusty/main bc i386 1.06.95-8ubuntu1 [78.6 kB]
Get:257 http://ftpmaster.internal/ubuntu/ trusty/main libcroco3 i386 0.6.8-2ubuntu1 [81.1 kB]
Get:258 http://ftpmaster.internal/ubuntu/ trusty/main librsvg2-2 i386 2.40.2-1 [90.0 kB]
Get:259 http://security.ubuntu.com/ubuntu/ trusty-security/main libnspr4 i386 2:4.10.10-0ubuntu0.14.04.1 [112 kB]
Get:260 http://security.ubuntu.com/ubuntu/ trusty-security/main libisc95 i386 1:9.9.5.dfsg-3ubuntu0.6 [144 kB]
Get:261 http://ftpmaster.internal/ubuntu/ trusty/main librsvg2-common i386 2.40.2-1 [4962 B]
Get:262 http://ftpmaster.internal/ubuntu/ trusty/universe desktop-base all 7.0.3ubuntu1 [5808 kB]
Get:263 http://security.ubuntu.com/ubuntu/ trusty-security/main libdns100 i386 1:9.9.5.dfsg-3ubuntu0.6 [627 kB]
Get:264 http://security.ubuntu.com/ubuntu/ trusty-security/main libisccc90 i386 1:9.9.5.dfsg-3ubuntu0.6 [15.6 kB]
Get:265 http://security.ubuntu.com/ubuntu/ trusty-security/main libisccfg90 i386 1:9.9.5.dfsg-3ubuntu0.6 [33.9 kB]
Get:266 http://security.ubuntu.com/ubuntu/ trusty-security/main libbind9-90 i386 1:9.9.5.dfsg-3ubuntu0.6 [21.9 kB]
Get:267 http://security.ubuntu.com/ubuntu/ trusty-security/main liblwres90 i386 1:9.9.5.dfsg-3ubuntu0.6 [32.5 kB]
Get:268 http://security.ubuntu.com/ubuntu/ trusty-security/main bind9-host i386 1:9.9.5.dfsg-3ubuntu0.6 [45.1 kB]
Get:269 http://security.ubuntu.com/ubuntu/ trusty-security/main libpython2.7 i386 2.7.6-8ubuntu0.2 [980 kB]
Get:270 http://security.ubuntu.com/ubuntu/ trusty-security/main libnss3-nssdb all 2:3.19.2.1-0ubuntu0.14.04.1 [10.6 kB]
Get:271 http://security.ubuntu.com/ubuntu/ trusty-security/main libnss3 i386 2:3.19.2.1-0ubuntu0.14.04.1 [1067 kB]
Get:272 http://security.ubuntu.com/ubuntu/ trusty-security/main libqt4-designer i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [3613 kB]
Get:273 http://ftpmaster.internal/ubuntu/ trusty/main hicolor-icon-theme all 0.13-1 [7140 B]
Get:274 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgtk-3-bin i386 3.10.8-0ubuntu1.6 [18.0 kB]
Get:275 http://ftpmaster.internal/ubuntu/ trusty/main humanity-icon-theme all 0.6.5 [1315 kB]
Get:276 http://ftpmaster.internal/ubuntu/ trusty/main gnome-icon-theme all 3.10.0-0ubuntu2 [775 kB]
Get:277 http://ftpmaster.internal/ubuntu/ trusty/universe gnome-icon-theme-full all 3.10.0-0ubuntu2 [8731 kB]
Get:278 http://security.ubuntu.com/ubuntu/ trusty-security/main libqt4-help i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [205 kB]
Get:279 http://security.ubuntu.com/ubuntu/ trusty-security/main libqt4-qt3support i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [1040 kB]
Get:280 http://security.ubuntu.com/ubuntu/ trusty-security/main libqt4-scripttools i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [225 kB]
Get:281 http://security.ubuntu.com/ubuntu/ trusty-security/main libqt4-sql-mysql i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [30.3 kB]
Get:282 http://security.ubuntu.com/ubuntu/ trusty-security/main libqt4-test i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [60.6 kB]
Get:283 http://security.ubuntu.com/ubuntu/ trusty-security/main libsnmp-base all 5.7.2~dfsg-8.1ubuntu3.1 [203 kB]
Get:284 http://security.ubuntu.com/ubuntu/ trusty-security/main libsnmp30 i386 5.7.2~dfsg-8.1ubuntu3.1 [733 kB]
Get:285 http://security.ubuntu.com/ubuntu/ trusty-security/main libgs9-common all 9.10~dfsg-0ubuntu10.4 [2066 kB]
Get:286 http://security.ubuntu.com/ubuntu/ trusty-security/main libgs9 i386 9.10~dfsg-0ubuntu10.4 [1893 kB]
Get:287 http://ftpmaster.internal/ubuntu/ trusty/universe elementary-icon-theme all 2.7.1-0ubuntu6 [1979 kB]
Get:288 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-beteckna all 0.4-5ubuntu1 [47.7 kB]
Get:289 http://ftpmaster.internal/ubuntu/ trusty-updates/main fonts-droid all 1:4.3-3ubuntu1.2 [3038 kB]
Get:290 http://security.ubuntu.com/ubuntu/ trusty-security/main libssh-4 i386 0.6.1-0ubuntu3.1 [115 kB]
Get:291 http://security.ubuntu.com/ubuntu/ trusty-security/main libvdpau1 i386 0.7-1ubuntu0.1 [21.2 kB]
Get:292 http://security.ubuntu.com/ubuntu/ trusty-security/main libxfont1 i386 1:1.4.7-1ubuntu0.2 [92.7 kB]
Get:293 http://security.ubuntu.com/ubuntu/ trusty-security/main libyaml-0-2 i386 0.1.4-3ubuntu3.1 [46.3 kB]
Get:294 http://security.ubuntu.com/ubuntu/ trusty-security/main wpasupplicant i386 2.1-0ubuntu1.4 [735 kB]
Get:295 http://security.ubuntu.com/ubuntu/ trusty-security/main dnsmasq-base i386 2.68-1ubuntu0.1 [251 kB]
Get:296 http://security.ubuntu.com/ubuntu/ trusty-security/main patch i386 2.7.1-4ubuntu2.3 [91.1 kB]
Get:297 http://security.ubuntu.com/ubuntu/ trusty-security/main ca-certificates all 20141019ubuntu0.14.04.1 [189 kB]
Get:298 http://security.ubuntu.com/ubuntu/ trusty-security/main dnsutils i386 1:9.9.5.dfsg-3ubuntu0.6 [92.9 kB]
Get:299 http://security.ubuntu.com/ubuntu/ trusty-security/main krb5-locales all 1.12+dfsg-2ubuntu5.2 [13.6 kB]
Get:300 http://security.ubuntu.com/ubuntu/ trusty-security/main openssh-client i386 1:6.6p1-2ubuntu2.3 [576 kB]
Get:301 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-horai-umefont all 460-1 [5571 kB]
Get:302 http://security.ubuntu.com/ubuntu/ trusty-security/main ppp i386 2.4.5-5.1ubuntu2.2 [302 kB]
Get:303 http://security.ubuntu.com/ubuntu/ trusty-security/main rsync i386 3.1.0-2ubuntu0.1 [273 kB]
Get:304 http://security.ubuntu.com/ubuntu/ trusty-security/main tcpdump i386 4.5.1-2ubuntu1.2 [334 kB]
Get:305 http://security.ubuntu.com/ubuntu/ trusty-security/main wget i386 1.15-1ubuntu1.14.04.1 [268 kB]
Get:306 http://ftpmaster.internal/ubuntu/ trusty/main fonts-kacst all 2.01+mry-10 [305 kB]
Get:307 http://ftpmaster.internal/ubuntu/ trusty/main fonts-kacst-one all 5.0+svn11846-7 [46.7 kB]
Get:308 http://ftpmaster.internal/ubuntu/ trusty/main fonts-sil-abyssinica all 1.200-6 [667 kB]
Get:309 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-sil-andika all 1.002-4 [893 kB]
Get:310 http://ftpmaster.internal/ubuntu/ trusty/main fonts-takao-pgothic all 003.02.01-9ubuntu2 [3403 kB]
Get:311 http://security.ubuntu.com/ubuntu/ trusty-security/main gir1.2-gdkpixbuf-2.0 i386 2.30.7-0ubuntu1.2 [7952 B]
Get:312 http://security.ubuntu.com/ubuntu/ trusty-security/main cups-filters-core-drivers i386 1.0.52-0ubuntu1.7 [89.4 kB]
Get:313 http://security.ubuntu.com/ubuntu/ trusty-security/main cups-core-drivers i386 1.7.2-0ubuntu1.7 [24.8 kB]
Get:314 http://security.ubuntu.com/ubuntu/ trusty-security/main ghostscript i386 9.10~dfsg-0ubuntu10.4 [40.8 kB]
Get:315 http://security.ubuntu.com/ubuntu/ trusty-security/main cups-common all 1.7.2-0ubuntu1.7 [160 kB]
Get:316 http://security.ubuntu.com/ubuntu/ trusty-security/main cups-server-common all 1.7.2-0ubuntu1.7 [511 kB]
Get:317 http://security.ubuntu.com/ubuntu/ trusty-security/main cups-client i386 1.7.2-0ubuntu1.7 [190 kB]
Get:318 http://security.ubuntu.com/ubuntu/ trusty-security/main cups-ppdc i386 1.7.2-0ubuntu1.7 [25.1 kB]
Get:319 http://security.ubuntu.com/ubuntu/ trusty-security/main cups-filters i386 1.0.52-0ubuntu1.7 [428 kB]
Get:320 http://security.ubuntu.com/ubuntu/ trusty-security/main cups i386 1.7.2-0ubuntu1.7 [178 kB]
Get:321 http://security.ubuntu.com/ubuntu/ trusty-security/main libkdeui5 i386 4:4.13.3-0ubuntu0.2 [1274 kB]
Get:322 http://ftpmaster.internal/ubuntu/ trusty/main fonts-unfonts-core all 1.0.3.is.1.0.2-080608-10ubuntu1 [14.4 MB]
Get:323 http://security.ubuntu.com/ubuntu/ trusty-security/main libnepomuk4 i386 4:4.13.3-0ubuntu0.2 [213 kB]
Get:324 http://security.ubuntu.com/ubuntu/ trusty-security/main libsolid4 i386 4:4.13.3-0ubuntu0.2 [257 kB]
Get:325 http://security.ubuntu.com/ubuntu/ trusty-security/main libkio5 i386 4:4.13.3-0ubuntu0.2 [835 kB]
Get:326 http://security.ubuntu.com/ubuntu/ trusty-security/universe libakonadi-kde4 i386 4:4.13.3-0ubuntu0.2 [860 kB]
Get:327 http://security.ubuntu.com/ubuntu/ trusty-security/universe libkldap4 i386 4:4.13.3-0ubuntu0.2 [74.8 kB]
Get:328 http://security.ubuntu.com/ubuntu/ trusty-security/universe libkresources4 i386 4:4.13.3-0ubuntu0.2 [64.2 kB]
Get:329 http://security.ubuntu.com/ubuntu/ trusty-security/universe libkabc4 i386 4:4.13.3-0ubuntu0.2 [277 kB]
Get:330 http://security.ubuntu.com/ubuntu/ trusty-security/universe libkactivities6 i386 4:4.13.3-0ubuntu0.2 [34.0 kB]
Get:331 http://security.ubuntu.com/ubuntu/ trusty-security/universe libkcalcore4 i386 4:4.13.3-0ubuntu0.2 [254 kB]
Get:332 http://security.ubuntu.com/ubuntu/ trusty-security/main libkfile4 i386 4:4.13.3-0ubuntu0.2 [220 kB]
Get:333 http://security.ubuntu.com/ubuntu/ trusty-security/main libkrosscore4 i386 4:4.13.3-0ubuntu0.2 [56.0 kB]
Get:334 http://security.ubuntu.com/ubuntu/ trusty-security/main libnepomukquery4a i386 4:4.13.3-0ubuntu0.2 [109 kB]
Get:335 http://security.ubuntu.com/ubuntu/ trusty-security/main libnepomukutils4 i386 4:4.13.3-0ubuntu0.2 [87.2 kB]
Get:336 http://security.ubuntu.com/ubuntu/ trusty-security/main libkparts4 i386 4:4.13.3-0ubuntu0.2 [119 kB]
Get:337 http://security.ubuntu.com/ubuntu/ trusty-security/main libkrossui4 i386 4:4.13.3-0ubuntu0.2 [52.0 kB]
Get:338 http://security.ubuntu.com/ubuntu/ trusty-security/main cups-browsed i386 1.0.52-0ubuntu1.7 [48.2 kB]
Get:339 http://security.ubuntu.com/ubuntu/ trusty-security/main unzip i386 6.0-9ubuntu1.5 [150 kB]
Get:340 http://security.ubuntu.com/ubuntu/ trusty-security/main firefox i386 43.0+build1-0ubuntu0.14.04.1 [44.6 MB]
Get:341 http://ftpmaster.internal/ubuntu/ trusty/main freeglut3 i386 2.8.1-1 [88.2 kB]
Get:342 http://ftpmaster.internal/ubuntu/ trusty/main libsigsegv2 i386 2.10-2 [14.8 kB]
Get:343 http://ftpmaster.internal/ubuntu/ trusty/main gawk i386 1:4.0.1+dfsg-2.1ubuntu2 [730 kB]
Get:344 http://ftpmaster.internal/ubuntu/ trusty/main libgcr-ui-3-1 i386 3.10.1-1 [128 kB]
Get:345 http://ftpmaster.internal/ubuntu/ trusty/main gcr i386 3.10.1-1 [48.1 kB]
Get:346 http://ftpmaster.internal/ubuntu/ trusty/main p11-kit-modules i386 0.20.2-2ubuntu2 [66.1 kB]
Get:347 http://ftpmaster.internal/ubuntu/ trusty/main p11-kit i386 0.20.2-2ubuntu2 [64.2 kB]
Get:348 http://ftpmaster.internal/ubuntu/ trusty-updates/main gnome-keyring i386 3.10.1-1ubuntu4.2 [532 kB]
Get:349 http://ftpmaster.internal/ubuntu/ trusty/universe gnome-themes-standard-data all 3.10.0-1ubuntu2 [3395 kB]
Get:350 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgtk2.0-common all 2.24.23-0ubuntu1.3 [121 kB]
Get:351 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgtk2.0-0 i386 2.24.23-0ubuntu1.3 [1698 kB]
Get:352 http://ftpmaster.internal/ubuntu/ trusty/universe gnome-themes-standard i386 3.10.0-1ubuntu2 [18.0 kB]
Get:353 http://ftpmaster.internal/ubuntu/ trusty/main libgpm2 i386 1.20.4-6.1 [16.0 kB]
Get:354 http://ftpmaster.internal/ubuntu/ trusty/main libaa1 i386 1.4p5-41 [53.5 kB]
Get:355 http://ftpmaster.internal/ubuntu/ trusty/main libraw1394-11 i386 2.1.0-1ubuntu1 [32.4 kB]
Get:356 http://ftpmaster.internal/ubuntu/ trusty/main libavc1394-0 i386 0.5.4-2 [20.3 kB]
Get:357 http://ftpmaster.internal/ubuntu/ trusty/main libdv4 i386 1.0.0-6 [65.2 kB]
Get:358 http://ftpmaster.internal/ubuntu/ trusty/main libgstreamer0.10-0 i386 0.10.36-1.2ubuntu3 [617 kB]
Get:359 http://ftpmaster.internal/ubuntu/ trusty/main libgstreamer-plugins-base0.10-0 i386 0.10.36-1.1ubuntu2 [419 kB]
Get:360 http://ftpmaster.internal/ubuntu/ trusty/main libiec61883-0 i386 1.2.0-0.1ubuntu3 [24.3 kB]
Get:361 http://ftpmaster.internal/ubuntu/ trusty/main libshout3 i386 2.3.1-3 [39.6 kB]
Get:362 http://ftpmaster.internal/ubuntu/ trusty/main libproxy1 i386 0.4.11-0ubuntu4 [55.3 kB]
Get:363 http://ftpmaster.internal/ubuntu/ trusty/main glib-networking-common all 2.40.0-1 [9086 B]
Get:364 http://ftpmaster.internal/ubuntu/ trusty/main glib-networking-services i386 2.40.0-1 [13.7 kB]
Get:365 http://ftpmaster.internal/ubuntu/ trusty/main gsettings-desktop-schemas all 3.10.1-0ubuntu1 [24.0 kB]
Get:366 http://ftpmaster.internal/ubuntu/ trusty/main glib-networking i386 2.40.0-1 [39.2 kB]
Get:367 http://ftpmaster.internal/ubuntu/ trusty/main libsoup2.4-1 i386 2.44.2-1ubuntu2 [226 kB]
Get:368 http://ftpmaster.internal/ubuntu/ trusty/main libsoup-gnome2.4-1 i386 2.44.2-1ubuntu2 [4972 B]
Get:369 http://ftpmaster.internal/ubuntu/ trusty/main libtag1-vanilla i386 1.9.1-2 [350 kB]
Get:370 http://ftpmaster.internal/ubuntu/ trusty/main libtag1c2a i386 1.9.1-2 [11.3 kB]
Get:371 http://ftpmaster.internal/ubuntu/ trusty/main libv4lconvert0 i386 1.0.1-1 [73.0 kB]
Get:372 http://ftpmaster.internal/ubuntu/ trusty/main libv4l-0 i386 1.0.1-1 [36.5 kB]
Get:373 http://ftpmaster.internal/ubuntu/ trusty/main libxv1 i386 2:1.0.10-1 [10.2 kB]
Get:374 http://ftpmaster.internal/ubuntu/ trusty/main libcdparanoia0 i386 3.10.2+debian-11 [62.8 kB]
Get:375 http://ftpmaster.internal/ubuntu/ trusty/main libvisual-0.4-0 i386 0.4.0-5 [110 kB]
Get:376 http://ftpmaster.internal/ubuntu/ trusty/main gstreamer0.10-plugins-base i386 0.10.36-1.1ubuntu2 [530 kB]
Get:377 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main libsmbclient i386 2:4.1.6+dfsg-1ubuntu2.14.04.10 [50.1 kB]
Get:378 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main smbclient i386 2:4.1.6+dfsg-1ubuntu2.14.04.10 [242 kB]
Get:379 http://ftpmaster.internal/ubuntu/ trusty/main gstreamer0.10-plugins-good i386 0.10.31-3+nmu1ubuntu5 [1344 kB]
Get:380 http://ftpmaster.internal/ubuntu/ trusty/main imagemagick-common all 8:6.7.7.10-6ubuntu3 [37.2 kB]
Get:381 http://ftpmaster.internal/ubuntu/ trusty/main python-dbus-dev all 1.2.0-2build2 [5088 B]
Get:382 http://ftpmaster.internal/ubuntu/ trusty/main python-dbus i386 1.2.0-2build2 [81.2 kB]
Get:383 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main pciutils i386 1:3.2.1-1ubuntu5.1 [281 kB]
Get:384 http://ftpmaster.internal/ubuntu/ trusty/universe jackd2 i386 1.9.9.5+20130622git7de15e7a-1ubuntu1 [655 kB]
Get:385 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main usbutils i386 1:007-2ubuntu1.1 [204 kB]
Get:386 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main growisofs i386 7.1-10ubuntu0.14.04.1 [68.4 kB]
Get:387 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main dvd+rw-tools i386 7.1-10ubuntu0.14.04.1 [81.2 kB]
Get:388 http://ftpmaster.internal/ubuntu/ trusty/universe libaacs0 i386 0.7.0-1 [46.2 kB]
Get:389 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main gir1.2-gudev-1.0 i386 1:204-5ubuntu20.17 [5502 B]
Get:390 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main libhpmud0 i386 3.14.3-0ubuntu3.5 [96.1 kB]
Get:391 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main libsane-hpaio i386 3.14.3-0ubuntu3.5 [105 kB]
Get:392 http://ftpmaster.internal/ubuntu/ trusty/main libaccounts-glib0 i386 1.15+14.04.20131126.2-0ubuntu3 [38.2 kB]
Get:393 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main hplip-data all 3.14.3-0ubuntu3.5 [6393 kB]
Get:394 http://ftpmaster.internal/ubuntu/ trusty/main libaio1 i386 0.3.109-4 [6578 B]
Get:395 http://ftpmaster.internal/ubuntu/ trusty/main libamd2.3.1 i386 1:4.2.1-3ubuntu1 [17.9 kB]
Get:396 http://ftpmaster.internal/ubuntu/ trusty/main libao-common all 1.1.0-2ubuntu2 [6278 B]
Get:397 http://ftpmaster.internal/ubuntu/ trusty/main libao4 i386 1.1.0-2ubuntu2 [30.7 kB]
Get:398 http://ftpmaster.internal/ubuntu/ trusty-updates/main libdbusmenu-glib4 i386 12.10.3+14.04.20140612-0ubuntu1 [38.6 kB]
Get:399 http://ftpmaster.internal/ubuntu/ trusty-updates/main libdbusmenu-gtk4 i386 12.10.3+14.04.20140612-0ubuntu1 [25.9 kB]
Get:400 http://ftpmaster.internal/ubuntu/ trusty-updates/main libindicator7 i386 12.10.2+14.04.20141007.1-0ubuntu1 [20.9 kB]
Get:401 http://ftpmaster.internal/ubuntu/ trusty-updates/main libappindicator1 i386 12.10.1+13.10.20130920-0ubuntu4.1 [17.7 kB]
Get:402 http://ftpmaster.internal/ubuntu/ trusty-updates/main libdbusmenu-gtk3-4 i386 12.10.3+14.04.20140612-0ubuntu1 [25.9 kB]
Get:403 http://ftpmaster.internal/ubuntu/ trusty-updates/main libindicator3-7 i386 12.10.2+14.04.20141007.1-0ubuntu1 [24.9 kB]
Get:404 http://ftpmaster.internal/ubuntu/ trusty-updates/main libappindicator3-1 i386 12.10.1+13.10.20130920-0ubuntu4.1 [17.7 kB]
Get:405 http://ftpmaster.internal/ubuntu/ trusty/main libnettle4 i386 2.7.1-1 [125 kB]
Get:406 http://ftpmaster.internal/ubuntu/ trusty/main libart-2.0-2 i386 2.3.21-2 [57.5 kB]
Get:407 http://ftpmaster.internal/ubuntu/ trusty-updates/main libasan0 i386 4.8.4-2ubuntu1~14.04 [64.1 kB]
Get:408 http://ftpmaster.internal/ubuntu/ trusty/main libspeexdsp1 i386 1.2~rc1.1-1ubuntu1 [69.2 kB]
Get:409 http://ftpmaster.internal/ubuntu/ trusty/main libasound2-plugins i386 1.0.27-2ubuntu2 [62.4 kB]
Get:410 http://ftpmaster.internal/ubuntu/ trusty/main libassuan0 i386 2.1.1-1ubuntu1 [29.7 kB]
Get:411 http://ftpmaster.internal/ubuntu/ trusty/main libatasmart4 i386 0.19-3 [27.7 kB]
Get:412 http://ftpmaster.internal/ubuntu/ trusty/main libsigc++-2.0-0c2a i386 2.2.10-0.2ubuntu2 [9612 B]
Get:413 http://ftpmaster.internal/ubuntu/ trusty/main libglibmm-2.4-1c2a i386 2.39.93-0ubuntu1 [433 kB]
Get:414 http://ftpmaster.internal/ubuntu/ trusty/main libatkmm-1.6-1 i386 2.22.7-2ubuntu1 [59.3 kB]
Get:415 http://ftpmaster.internal/ubuntu/ trusty-updates/main libatomic1 i386 4.8.4-2ubuntu1~14.04 [8276 B]
Get:416 http://ftpmaster.internal/ubuntu/ trusty/main libattica0.4 i386 0.4.2-1 [282 kB]
Get:417 http://ftpmaster.internal/ubuntu/ trusty/universe libaudclient2 i386 3.4.3-1 [12.3 kB]
Get:418 http://ftpmaster.internal/ubuntu/ trusty-updates/main x11-common all 1:7.7+1ubuntu8.1 [49.5 kB]
Get:419 http://ftpmaster.internal/ubuntu/ trusty/main libice6 i386 2:1.0.8-2 [45.9 kB]
Get:420 http://ftpmaster.internal/ubuntu/ trusty/main libsm6 i386 2:1.2.1-2 [17.3 kB]
Get:421 http://ftpmaster.internal/ubuntu/ trusty/main libxt6 i386 1:1.1.4-1 [176 kB]
Get:422 http://ftpmaster.internal/ubuntu/ trusty/main libaudio2 i386 1.9.4-1 [57.0 kB]
Get:423 http://ftpmaster.internal/ubuntu/ trusty/main libcdio-paranoia1 i386 0.83-4.1ubuntu1 [15.5 kB]
Get:424 http://ftpmaster.internal/ubuntu/ trusty/universe libdc1394-22 i386 2.2.1-2ubuntu2 [74.8 kB]
Get:425 http://ftpmaster.internal/ubuntu/ trusty/main libavahi-core7 i386 0.6.31-4ubuntu1 [80.7 kB]
Get:426 http://ftpmaster.internal/ubuntu/ trusty/main libavahi-glib1 i386 0.6.31-4ubuntu1 [7982 B]
Get:427 http://ftpmaster.internal/ubuntu/ trusty/main libavahi-gobject0 i386 0.6.31-4ubuntu1 [16.1 kB]
Get:428 http://ftpmaster.internal/ubuntu/ trusty/main libavahi-ui-gtk3-0 i386 0.6.31-4ubuntu1 [18.4 kB]
Get:429 http://ftpmaster.internal/ubuntu/ trusty/main libbabl-0.1-0 i386 0.1.10-1ubuntu2 [76.1 kB]
Get:430 http://ftpmaster.internal/ubuntu/ trusty-updates/main libbluetooth3 i386 4.101-0ubuntu13.1 [53.1 kB]
Get:431 http://ftpmaster.internal/ubuntu/ trusty/universe libbluray1 i386 1:0.5.0-1 [97.1 kB]
Get:432 http://ftpmaster.internal/ubuntu/ trusty/main libbonobo2-common all 2.32.1-0ubuntu5 [34.2 kB]
Get:433 http://ftpmaster.internal/ubuntu/ trusty/main libgmp10 i386 2:5.1.3+dfsg-1ubuntu1 [230 kB]
Get:434 http://ftpmaster.internal/ubuntu/ trusty/main libisl10 i386 0.12.2-1 [430 kB]
Get:435 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main printer-driver-hpcups i386 3.14.3-0ubuntu3.5 [235 kB]
Get:436 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main hplip i386 3.14.3-0ubuntu3.5 [64.1 kB]
Get:437 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-image-extra-3.19.0-41-generic i386 3.19.0-41.46~14.04.2 [38.5 MB]
Get:438 http://ftpmaster.internal/ubuntu/ trusty/main libcloog-isl4 i386 0.18.2-1 [57.6 kB]
Get:439 http://ftpmaster.internal/ubuntu/ trusty/main libmpfr4 i386 3.1.2-1 [197 kB]
Get:440 http://ftpmaster.internal/ubuntu/ trusty/main libmpc3 i386 1.0.1-1ubuntu1 [38.0 kB]
Get:441 http://ftpmaster.internal/ubuntu/ trusty-updates/main cpp-4.8 i386 4.8.4-2ubuntu1~14.04 [4292 kB]
Get:442 http://ftpmaster.internal/ubuntu/ trusty/main cpp i386 4:4.8.2-1ubuntu6 [27.4 kB]
Get:443 http://ftpmaster.internal/ubuntu/ trusty/main libidl-common all 0.8.14-0.2ubuntu4 [8196 B]
Get:444 http://ftpmaster.internal/ubuntu/ trusty/main libidl0 i386 0.8.14-0.2ubuntu4 [62.3 kB]
Get:445 http://ftpmaster.internal/ubuntu/ trusty/main liborbit-2-0 i386 1:2.14.19-0.3 [132 kB]
Get:446 http://ftpmaster.internal/ubuntu/ trusty/main liborbit2 i386 1:2.14.19-0.3 [14.9 kB]
Get:447 http://ftpmaster.internal/ubuntu/ trusty/main libbonobo2-0 i386 2.32.1-0ubuntu5 [202 kB]
Get:448 http://ftpmaster.internal/ubuntu/ trusty/main gconf2-common all 3.2.6-0ubuntu2 [20.2 kB]
Get:449 http://ftpmaster.internal/ubuntu/ trusty/main libgconf-2-4 i386 3.2.6-0ubuntu2 [77.3 kB]
Get:450 http://ftpmaster.internal/ubuntu/ trusty/main gconf-service-backend i386 3.2.6-0ubuntu2 [54.6 kB]
Get:451 http://ftpmaster.internal/ubuntu/ trusty/main gconf-service i386 3.2.6-0ubuntu2 [2040 B]
Get:452 http://ftpmaster.internal/ubuntu/ trusty/main libglade2-0 i386 1:2.6.4-2 [43.7 kB]
Get:453 http://ftpmaster.internal/ubuntu/ trusty/main libltdl7 i386 2.4.2-1.7ubuntu1 [35.2 kB]
Get:454 http://ftpmaster.internal/ubuntu/ trusty/main libtdb1 i386 1.2.12-1 [38.6 kB]
Get:455 http://ftpmaster.internal/ubuntu/ trusty/main sound-theme-freedesktop all 0.8-1 [385 kB]
Get:456 http://ftpmaster.internal/ubuntu/ trusty/main libcanberra0 i386 0.30-0ubuntu3 [35.0 kB]
Get:457 http://ftpmaster.internal/ubuntu/ trusty/main psmisc i386 22.20-1ubuntu2 [52.0 kB]
Get:458 http://ftpmaster.internal/ubuntu/ trusty/main gconf2 i386 3.2.6-0ubuntu2 [64.0 kB]
Get:459 http://ftpmaster.internal/ubuntu/ trusty/main libgnomevfs2-common i386 1:2.24.4-1ubuntu6 [22.7 kB]
Get:460 http://ftpmaster.internal/ubuntu/ trusty/main libgnomevfs2-0 i386 1:2.24.4-1ubuntu6 [207 kB]
Get:461 http://ftpmaster.internal/ubuntu/ trusty/main libgnome2-common all 2.32.1-4ubuntu1 [33.3 kB]
Get:462 http://ftpmaster.internal/ubuntu/ trusty/main libgnome2-bin i386 2.32.1-4ubuntu1 [14.9 kB]
Get:463 http://ftpmaster.internal/ubuntu/ trusty/main libgnome2-0 i386 2.32.1-4ubuntu1 [41.5 kB]
Get:464 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgail18 i386 2.24.23-0ubuntu1.3 [13.9 kB]
Get:465 http://ftpmaster.internal/ubuntu/ trusty/main libgnomecanvas2-common all 2.30.3-2 [9080 B]
Get:466 http://ftpmaster.internal/ubuntu/ trusty/main libgnomecanvas2-0 i386 2.30.3-2 [80.9 kB]
Get:467 http://ftpmaster.internal/ubuntu/ trusty/main libbonoboui2-common all 2.24.5-0ubuntu3 [11.4 kB]
Get:468 http://ftpmaster.internal/ubuntu/ trusty/main libbonoboui2-0 i386 2.24.5-0ubuntu3 [149 kB]
Get:469 http://ftpmaster.internal/ubuntu/ trusty-updates/main libboost-system1.54.0 i386 1.54.0-4ubuntu3.1 [10.3 kB]
Get:470 http://ftpmaster.internal/ubuntu/ trusty-updates/main libboost-filesystem1.54.0 i386 1.54.0-4ubuntu3.1 [34.8 kB]
Get:471 http://ftpmaster.internal/ubuntu/ trusty-updates/main libboost-thread1.54.0 i386 1.54.0-4ubuntu3.1 [25.9 kB]
Get:472 http://ftpmaster.internal/ubuntu/ trusty-updates/universe libboost-locale1.54.0 i386 1.54.0-4ubuntu3.1 [211 kB]
Get:473 http://ftpmaster.internal/ubuntu/ trusty-updates/main libboost-python1.54.0 i386 1.54.0-4ubuntu3.1 [120 kB]
Get:474 http://ftpmaster.internal/ubuntu/ trusty-updates/main libboost-regex1.54.0 i386 1.54.0-4ubuntu3.1 [260 kB]
Get:475 http://ftpmaster.internal/ubuntu/ trusty/main libcairomm-1.0-1 i386 1.10.0-1ubuntu3 [43.0 kB]
Get:476 http://ftpmaster.internal/ubuntu/ trusty/main libcamd2.3.1 i386 1:4.2.1-3ubuntu1 [15.7 kB]
Get:477 http://ftpmaster.internal/ubuntu/ trusty/main libcanberra-gtk0 i386 0.30-0ubuntu3 [7584 B]
Get:478 http://ftpmaster.internal/ubuntu/ trusty/main libcanberra-gtk3-0 i386 0.30-0ubuntu3 [7546 B]
Get:479 http://ftpmaster.internal/ubuntu/ trusty/main libccolamd2.8.0 i386 1:4.2.1-3ubuntu1 [16.6 kB]
Get:480 http://ftpmaster.internal/ubuntu/ trusty/main libblas3 i386 1.2.20110419-7 [183 kB]
Get:481 http://ftpmaster.internal/ubuntu/ trusty/main libcolamd2.8.0 i386 1:4.2.1-3ubuntu1 [13.5 kB]
Get:482 http://ftpmaster.internal/ubuntu/ trusty-updates/main libquadmath0 i386 4.8.4-2ubuntu1~14.04 [187 kB]
Get:483 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgfortran3 i386 4.8.4-2ubuntu1~14.04 [226 kB]
Get:484 http://ftpmaster.internal/ubuntu/ trusty/main liblapack3 i386 3.5.0-2ubuntu1 [1496 kB]
Get:485 http://ftpmaster.internal/ubuntu/ trusty/main libcholmod2.1.2 i386 1:4.2.1-3ubuntu1 [193 kB]
Get:486 http://ftpmaster.internal/ubuntu/ trusty/main libck-connector0 i386 0.4.5-3.1ubuntu2 [10.1 kB]
Get:487 http://ftpmaster.internal/ubuntu/ trusty/main libclucene-core1 i386 2.3.3.4-4build1 [587 kB]
Get:488 http://ftpmaster.internal/ubuntu/ trusty/main libwayland-server0 i386 1.4.0-1ubuntu1 [25.9 kB]
Get:489 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgbm1-lts-vivid i386 10.5.9-2ubuntu1~trusty2 [24.1 kB]
Get:490 http://ftpmaster.internal/ubuntu/ trusty/main libxcb-xfixes0 i386 1.10-2ubuntu1 [9064 B]
Get:491 http://ftpmaster.internal/ubuntu/ trusty-updates/main libegl1-mesa-lts-vivid i386 10.5.9-2ubuntu1~trusty2 [63.1 kB]
Get:492 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgbm1 i386 10.1.3-0ubuntu0.5 [19.0 kB]
Get:493 http://ftpmaster.internal/ubuntu/ trusty/main libcogl15 i386 1.16.2-1 [268 kB]
Get:494 http://ftpmaster.internal/ubuntu/ trusty/main libcogl-pango15 i386 1.16.2-1 [14.2 kB]
Get:495 http://ftpmaster.internal/ubuntu/ trusty/main libjson-glib-1.0-common all 0.16.2-1ubuntu1 [5722 B]
Get:496 http://ftpmaster.internal/ubuntu/ trusty/main libjson-glib-1.0-0 i386 0.16.2-1ubuntu1 [53.2 kB]
Get:497 http://ftpmaster.internal/ubuntu/ trusty/main libclutter-1.0-0 i386 1.16.4-0ubuntu2 [474 kB]
Get:498 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgstreamer1.0-0 i386 1.2.4-0ubuntu1 [585 kB]
Get:499 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgstreamer-plugins-base1.0-0 i386 1.2.4-1~ubuntu2 [430 kB]
Get:500 http://ftpmaster.internal/ubuntu/ trusty/main libclutter-gst-2.0-0 i386 2.0.8-1build1 [33.0 kB]
Get:501 http://ftpmaster.internal/ubuntu/ trusty-updates/main libclutter-gtk-1.0-0 i386 1.4.4-3ubuntu2.2 [22.3 kB]
Get:502 http://ftpmaster.internal/ubuntu/ trusty/universe libcolord-gtk1 i386 0.1.25-1.1 [16.7 kB]
Get:503 http://ftpmaster.internal/ubuntu/ trusty/main libconfig++9 i386 1.4.9-2 [31.3 kB]
Get:504 http://ftpmaster.internal/ubuntu/ trusty/main libdbus-c++-1-0 i386 0.9.0-6ubuntu1 [79.2 kB]
Get:505 http://ftpmaster.internal/ubuntu/ trusty/main qtchooser i386 39-g4717841-3 [18.5 kB]
Get:506 http://ftpmaster.internal/ubuntu/ trusty/main libdbusmenu-qt2 i386 0.9.3+14.04.20140314-0ubuntu1 [71.4 kB]
Get:507 http://ftpmaster.internal/ubuntu/ trusty/main libdee-1.0-4 i386 1.2.7+14.04.20140324-0ubuntu1 [71.8 kB]
Get:508 http://ftpmaster.internal/ubuntu/ trusty/universe tsconf all 1.0-12 [6990 B]
Get:509 http://ftpmaster.internal/ubuntu/ trusty/universe libts-0.0-0 i386 1.0-12 [19.1 kB]
Get:510 http://ftpmaster.internal/ubuntu/ trusty/universe libdirectfb-1.2-9 i386 1.2.10.0-5 [757 kB]
Get:511 http://ftpmaster.internal/ubuntu/ trusty/main libdjvulibre-text all 3.5.25.4-3 [48.8 kB]
Get:512 http://ftpmaster.internal/ubuntu/ trusty/main libdjvulibre21 i386 3.5.25.4-3 [546 kB]
Get:513 http://ftpmaster.internal/ubuntu/ trusty/main libdotconf0 i386 1.3-0ubuntu2 [13.5 kB]
Get:514 http://ftpmaster.internal/ubuntu/ trusty/universe libdvdread4 i386 4.2.1-2ubuntu1 [49.2 kB]
Get:515 http://ftpmaster.internal/ubuntu/ trusty/universe libdvdnav4 i386 4.2.1-3 [42.5 kB]
Get:516 http://ftpmaster.internal/ubuntu/ trusty/main libelfg0 i386 0.8.13-5 [38.4 kB]
Get:517 http://ftpmaster.internal/ubuntu/ trusty/universe libenca0 i386 1.15-2 [49.9 kB]
Get:518 http://ftpmaster.internal/ubuntu/ trusty/main libaspell15 i386 0.60.7~20110707-1ubuntu1 [312 kB]
Get:519 http://ftpmaster.internal/ubuntu/ trusty/main dictionaries-common all 1.20.5 [232 kB]
Get:520 http://ftpmaster.internal/ubuntu/ trusty/main aspell i386 0.60.7~20110707-1ubuntu1 [75.6 kB]
Get:521 http://ftpmaster.internal/ubuntu/ trusty/main aspell-en all 7.1-0-1 [267 kB]
Get:522 http://ftpmaster.internal/ubuntu/ trusty/main hunspell-en-us all 20070829-4ubuntu3 [248 kB]
Get:523 http://ftpmaster.internal/ubuntu/ trusty-updates/main libhunspell-1.3-0 i386 1.3.2-6ubuntu2.1 [108 kB]
Get:524 http://ftpmaster.internal/ubuntu/ trusty/main libenchant1c2a i386 1.6.0-10ubuntu1 [62.6 kB]
Get:525 http://ftpmaster.internal/ubuntu/ trusty/main libept1.4.12 i386 1.0.12 [140 kB]
Get:526 http://ftpmaster.internal/ubuntu/ trusty/main esound-common all 0.2.41-11 [9558 B]
Get:527 http://ftpmaster.internal/ubuntu/ trusty/main libesd0 i386 0.2.41-11 [16.3 kB]
Get:528 http://ftpmaster.internal/ubuntu/ trusty/main libportaudio2 i386 19+svn20140130-1 [60.7 kB]
Get:529 http://ftpmaster.internal/ubuntu/ trusty/main libsonic0 i386 0.1.18-0ubuntu1 [11.8 kB]
Get:530 http://ftpmaster.internal/ubuntu/ trusty/main espeak-data i386 1.47.11-1ubuntu1 [853 kB]
Get:531 http://ftpmaster.internal/ubuntu/ trusty/main libespeak1 i386 1.47.11-1ubuntu1 [131 kB]
Get:532 http://ftpmaster.internal/ubuntu/ trusty/main libexif12 i386 0.6.21-1ubuntu1 [71.3 kB]
Get:533 http://security.ubuntu.com/ubuntu/ trusty-security/main python-libxml2 i386 2.9.1+dfsg1-3ubuntu4.6 [135 kB]
Get:534 http://ftpmaster.internal/ubuntu/ trusty/main libxcb-util0 i386 0.3.8-2ubuntu1 [11.3 kB]
Get:535 http://ftpmaster.internal/ubuntu/ trusty/main libstartup-notification0 i386 0.12-3ubuntu1 [19.1 kB]
Get:536 http://ftpmaster.internal/ubuntu/ trusty/universe libxfce4util-common all 4.10.1-1ubuntu1 [44.8 kB]
Get:537 http://security.ubuntu.com/ubuntu/ trusty-security/main fonts-opensymbol all 2:102.6+LibO4.2.8-0ubuntu3 [110 kB]
Get:538 http://ftpmaster.internal/ubuntu/ trusty/universe libxfce4util6 i386 4.10.1-1ubuntu1 [23.8 kB]
Get:539 http://security.ubuntu.com/ubuntu/ trusty-security/main ghostscript-x i386 9.10~dfsg-0ubuntu10.4 [33.2 kB]
Get:540 http://security.ubuntu.com/ubuntu/ trusty-security/main libtiff-tools i386 4.0.3-7ubuntu0.3 [211 kB]
Get:541 http://ftpmaster.internal/ubuntu/ trusty/universe xfconf i386 4.10.0-2ubuntu1 [85.3 kB]
Get:542 http://ftpmaster.internal/ubuntu/ trusty/universe libxfconf-0-2 i386 4.10.0-2ubuntu1 [24.8 kB]
Get:543 http://ftpmaster.internal/ubuntu/ trusty/universe libxfce4ui-common all 4.11.1-2ubuntu1 [149 kB]
Get:544 http://security.ubuntu.com/ubuntu/ trusty-security/main libcdt5 i386 2.36.0-0ubuntu3.1 [22.7 kB]
Get:545 http://security.ubuntu.com/ubuntu/ trusty-security/main libcgraph6 i386 2.36.0-0ubuntu3.1 [43.9 kB]
Get:546 http://security.ubuntu.com/ubuntu/ trusty-security/main libpathplan4 i386 2.36.0-0ubuntu3.1 [25.6 kB]
Get:547 http://security.ubuntu.com/ubuntu/ trusty-security/main libgvc6 i386 2.36.0-0ubuntu3.1 [555 kB]
Get:548 http://ftpmaster.internal/ubuntu/ trusty/universe libxfce4ui-1-0 i386 4.11.1-2ubuntu1 [38.3 kB]
Get:549 http://ftpmaster.internal/ubuntu/ trusty-updates/universe libexo-common all 0.10.2-3ubuntu1.14.04.2 [15.5 kB]
Get:550 http://ftpmaster.internal/ubuntu/ trusty-updates/universe libexo-helpers i386 0.10.2-3ubuntu1.14.04.2 [15.8 kB]
Get:551 http://ftpmaster.internal/ubuntu/ trusty-updates/universe libexo-1-0 i386 0.10.2-3ubuntu1.14.04.2 [305 kB]
Get:552 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgomp1 i386 4.8.4-2ubuntu1~14.04 [25.0 kB]
Get:553 http://ftpmaster.internal/ubuntu/ trusty/main libfftw3-double3 i386 3.3.3-7ubuntu3 [573 kB]
Get:554 http://security.ubuntu.com/ubuntu/ trusty-security/main grub-common i386 2.02~beta2-9ubuntu1.6 [1674 kB]
Get:555 http://ftpmaster.internal/ubuntu/ trusty/main libfftw3-long3 i386 3.3.3-7ubuntu3 [309 kB]
Get:556 http://ftpmaster.internal/ubuntu/ trusty/main libfftw3-single3 i386 3.3.3-7ubuntu3 [606 kB]
Get:557 http://security.ubuntu.com/ubuntu/ trusty-security/main grub2-common i386 2.02~beta2-9ubuntu1.6 [514 kB]
Get:558 http://ftpmaster.internal/ubuntu/ trusty/universe libflickcurl0 i386 1.25-1ubuntu1 [132 kB]
Get:559 http://security.ubuntu.com/ubuntu/ trusty-security/main grub-pc-bin i386 2.02~beta2-9ubuntu1.6 [890 kB]
Get:560 http://ftpmaster.internal/ubuntu/ trusty/main libxft2 i386 2.3.1-2 [35.6 kB]
Get:561 http://ftpmaster.internal/ubuntu/ trusty/main libfltk1.1 i386 1.1.10-17 [312 kB]
Get:562 http://ftpmaster.internal/ubuntu/ trusty/main libfontenc1 i386 1:1.1.2-1 [15.2 kB]
Get:563 http://security.ubuntu.com/ubuntu/ trusty-security/main grub-pc i386 2.02~beta2-9ubuntu1.6 [173 kB]
Get:564 http://ftpmaster.internal/ubuntu/ trusty/main libframe6 i386 2.5.0daily13.06.05-0ubuntu1 [46.3 kB]
Get:565 http://ftpmaster.internal/ubuntu/ trusty/main libxkbfile1 i386 1:1.0.8-1 [74.4 kB]
Get:566 http://security.ubuntu.com/ubuntu/ trusty-security/main liblwp-protocol-https-perl all 6.04-2ubuntu0.1 [7644 B]
Get:567 http://security.ubuntu.com/ubuntu/ trusty-security/main libkcmutils4 i386 4:4.13.3-0ubuntu0.2 [91.6 kB]
Get:568 http://ftpmaster.internal/ubuntu/ trusty/main libfreerdp1 i386 1.0.2-2ubuntu1 [249 kB]
Get:569 http://ftpmaster.internal/ubuntu/ trusty/main libfreerdp-plugins-standard i386 1.0.2-2ubuntu1 [83.2 kB]
Get:570 http://ftpmaster.internal/ubuntu/ trusty/main libfs6 i386 2:1.0.5-1 [25.4 kB]
Get:571 http://ftpmaster.internal/ubuntu/ trusty/main libglu1-mesa i386 9.0.0-2 [195 kB]
Get:572 http://security.ubuntu.com/ubuntu/ trusty-security/main libknewstuff3-4 i386 4:4.13.3-0ubuntu0.2 [153 kB]
Get:573 http://ftpmaster.internal/ubuntu/ trusty/universe libftgl2 i386 2.1.3~rc5-4+nmu1 [51.3 kB]
Get:574 http://ftpmaster.internal/ubuntu/ trusty/main libxtst6 i386 2:1.2.2-1 [13.8 kB]
Get:575 http://ftpmaster.internal/ubuntu/ trusty/main at-spi2-core i386 2.10.2.is.2.10.1-0ubuntu1 [42.8 kB]
Get:576 http://security.ubuntu.com/ubuntu/ trusty-security/main libktexteditor4 i386 4:4.13.3-0ubuntu0.2 [97.5 kB]
Get:577 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgail-3-0 i386 3.10.8-0ubuntu1.6 [20.1 kB]
Get:578 http://ftpmaster.internal/ubuntu/ trusty/universe libgarcon-common all 0.3.0-1ubuntu2 [40.2 kB]
Get:579 http://security.ubuntu.com/ubuntu/ trusty-security/main libkdeclarative5 i386 4:4.13.3-0ubuntu0.2 [38.3 kB]
Get:580 http://security.ubuntu.com/ubuntu/ trusty-security/main libkpty4 i386 4:4.13.3-0ubuntu0.2 [33.2 kB]
Get:581 http://ftpmaster.internal/ubuntu/ trusty/universe libgarcon-1-0 i386 0.3.0-1ubuntu2 [42.5 kB]
Get:582 http://security.ubuntu.com/ubuntu/ trusty-security/main libkdesu5 i386 4:4.13.3-0ubuntu0.2 [51.1 kB]
Get:583 http://security.ubuntu.com/ubuntu/ trusty-security/main libkdewebkit5 i386 4:4.13.3-0ubuntu0.2 [61.3 kB]
Get:584 http://ftpmaster.internal/ubuntu/ trusty/main libgc1c2 i386 1:7.2d-5ubuntu2 [72.1 kB]
Get:585 http://security.ubuntu.com/ubuntu/ trusty-security/main libkdnssd4 i386 4:4.13.3-0ubuntu0.2 [65.6 kB]
Get:586 http://security.ubuntu.com/ubuntu/ trusty-security/main libkemoticons4 i386 4:4.13.3-0ubuntu0.2 [41.1 kB]
Get:587 http://ftpmaster.internal/ubuntu/ trusty/main libxpm4 i386 1:3.5.10-1 [38.2 kB]
Get:588 http://ftpmaster.internal/ubuntu/ trusty/main libgd3 i386 2.1.0-3 [142 kB]
Get:589 http://ftpmaster.internal/ubuntu/ trusty/main libgee-0.8-2 i386 0.10.5-1ubuntu1 [178 kB]
Get:590 http://ftpmaster.internal/ubuntu/ trusty/main libilmbase6 i386 1.0.1-6ubuntu1 [63.6 kB]
Get:591 http://ftpmaster.internal/ubuntu/ trusty/main libopenexr6 i386 1.6.1-7ubuntu1 [166 kB]
Get:592 http://security.ubuntu.com/ubuntu/ trusty-security/main libkjsapi4 i386 4:4.13.3-0ubuntu0.2 [254 kB]
Get:593 http://ftpmaster.internal/ubuntu/ trusty/main libumfpack5.6.2 i386 1:4.2.1-3ubuntu1 [119 kB]
Get:594 http://security.ubuntu.com/ubuntu/ trusty-security/main libkhtml5 i386 4:4.13.3-0ubuntu0.2 [1886 kB]
Get:595 http://ftpmaster.internal/ubuntu/ trusty/main libgegl-0.2-0 i386 0.2.0-4ubuntu1 [379 kB]
Get:596 http://ftpmaster.internal/ubuntu/ trusty/main libgeoclue0 i386 0.12.99-3ubuntu1 [26.7 kB]
Get:597 http://ftpmaster.internal/ubuntu/ trusty/main libunistring0 i386 0.9.3-5ubuntu3 [272 kB]
Get:598 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgettextpo0 i386 0.18.3.1-1ubuntu3 [104 kB]
Get:599 http://ftpmaster.internal/ubuntu/ trusty/main libexiv2-12 i386 0.23-1ubuntu2 [578 kB]
Get:600 http://security.ubuntu.com/ubuntu/ trusty-security/main libkmediaplayer4 i386 4:4.13.3-0ubuntu0.2 [29.5 kB]
Get:601 http://security.ubuntu.com/ubuntu/ trusty-security/main libknotifyconfig4 i386 4:4.13.3-0ubuntu0.2 [39.5 kB]
Get:602 http://security.ubuntu.com/ubuntu/ trusty-security/universe libkxmlrpcclient4 i386 4:4.13.3-0ubuntu0.2 [25.8 kB]
Get:603 http://security.ubuntu.com/ubuntu/ trusty-security/main libthreadweaver4 i386 4:4.13.3-0ubuntu0.2 [47.0 kB]
Get:604 http://security.ubuntu.com/ubuntu/ trusty-security/main libplasma3 i386 4:4.13.3-0ubuntu0.2 [894 kB]
Get:605 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgexiv2-2 i386 0.10.0-1ubuntu2 [40.2 kB]
Get:606 http://ftpmaster.internal/ubuntu/ trusty/main libgif4 i386 4.1.6-11 [28.4 kB]
Get:607 http://security.ubuntu.com/ubuntu/ trusty-security/universe kde-runtime-data all 4:4.13.3-0ubuntu0.2 [6813 kB]
Get:608 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgles1-mesa-lts-vivid i386 10.5.9-2ubuntu1~trusty2 [9768 B]
Get:609 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgles2-mesa-lts-vivid i386 10.5.9-2ubuntu1~trusty2 [12.0 kB]
Get:610 http://ftpmaster.internal/ubuntu/ trusty/main libglew1.10 i386 1.10.0-3 [121 kB]
Get:611 http://ftpmaster.internal/ubuntu/ trusty/main libgmime-2.6-0 i386 2.6.20-0ubuntu1 [144 kB]
Get:612 http://ftpmaster.internal/ubuntu/ trusty/main libgnome-keyring-common all 3.8.0-2 [5536 B]
Get:613 http://ftpmaster.internal/ubuntu/ trusty/main libgnome-keyring0 i386 3.8.0-2 [52.8 kB]
Get:614 http://ftpmaster.internal/ubuntu/ trusty/main libgnomeui-common all 2.24.5-3 [16.5 kB]
Get:615 http://ftpmaster.internal/ubuntu/ trusty/main libgnomeui-0 i386 2.24.5-3 [197 kB]
Get:616 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgphoto2-port10 i386 2.5.3.1-1ubuntu2.2 [39.9 kB]
Get:617 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgphoto2-6 i386 2.5.3.1-1ubuntu2.2 [712 kB]
Get:618 http://ftpmaster.internal/ubuntu/ trusty/universe libgps20 i386 3.9-3 [195 kB]
Get:619 http://ftpmaster.internal/ubuntu/ trusty/main libgrail6 i386 3.1.0daily13.06.05-0ubuntu1 [59.7 kB]
Get:620 http://ftpmaster.internal/ubuntu/ trusty/main libgeis1 i386 2.2.16+14.04.20140303-0ubuntu1 [56.0 kB]
Get:621 http://ftpmaster.internal/ubuntu/ trusty/main libgrip0 i386 0.3.7+14.04.20140303-0ubuntu1 [13.4 kB]
Get:622 http://ftpmaster.internal/ubuntu/ trusty/main libpangomm-1.4-1 i386 2.34.0-1ubuntu1 [44.6 kB]
Get:623 http://ftpmaster.internal/ubuntu/ trusty/main libgtkmm-2.4-1c2a i386 1:2.24.4-1ubuntu1 [665 kB]
Get:624 http://ftpmaster.internal/ubuntu/ trusty/main libgtkmm-3.0-1 i386 3.10.1-0ubuntu2 [739 kB]
Get:625 http://ftpmaster.internal/ubuntu/ trusty/main libgtksourceview-3.0-common all 3.10.2-0ubuntu1 [155 kB]
Get:626 http://ftpmaster.internal/ubuntu/ trusty/main libgtksourceview-3.0-1 i386 3.10.2-0ubuntu1 [166 kB]
Get:627 http://ftpmaster.internal/ubuntu/ trusty/main libgutenprint2 i386 5.2.10~pre2-0ubuntu2 [915 kB]
Get:628 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-image-generic-lts-vivid i386 3.19.0.41.26 [2256 B]
Get:629 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-headers-3.19.0-41 all 3.19.0-41.46~14.04.2 [9297 kB]
Get:630 http://ftpmaster.internal/ubuntu/ trusty/main libgxps2 i386 0.2.2-2ubuntu2 [43.1 kB]
Get:631 http://ftpmaster.internal/ubuntu/ trusty-updates/main libharfbuzz-icu0 i386 0.9.27-1ubuntu1 [5122 B]
Get:632 http://ftpmaster.internal/ubuntu/ trusty-updates/main libhdb9-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [59.0 kB]
Get:633 http://ftpmaster.internal/ubuntu/ trusty-updates/main libido3-0.1-0 i386 13.10.0+14.04.20151021-0ubuntu1 [48.1 kB]
Get:634 http://ftpmaster.internal/ubuntu/ trusty/main libieee1284-3 i386 0.2.11-12 [23.7 kB]
Get:635 http://ftpmaster.internal/ubuntu/ trusty/universe libimdi0 i386 1.5.1-5ubuntu1 [376 kB]
Get:636 http://ftpmaster.internal/ubuntu/ trusty/main libplist1 i386 1.10-1 [27.0 kB]
Get:637 http://ftpmaster.internal/ubuntu/ trusty/main libusbmuxd2 i386 1.0.8-2ubuntu1 [15.1 kB]
Get:638 http://ftpmaster.internal/ubuntu/ trusty/main usbmuxd i386 1.0.8-2ubuntu1 [36.5 kB]
Get:639 http://ftpmaster.internal/ubuntu/ trusty/main libimobiledevice4 i386 1.1.5+git20140313.bafe6a9e-0ubuntu1 [54.2 kB]
Get:640 http://ftpmaster.internal/ubuntu/ trusty-updates/main libitm1 i386 4.8.4-2ubuntu1~14.04 [28.5 kB]
Get:641 http://ftpmaster.internal/ubuntu/ trusty-updates/main libjavascriptcoregtk-1.0-0 i386 2.4.8-1ubuntu1~ubuntu14.04.1 [1816 kB]
Get:642 http://security.ubuntu.com/ubuntu/ trusty-security/main libkde3support4 i386 4:4.13.3-0ubuntu0.2 [299 kB]
Get:643 http://security.ubuntu.com/ubuntu/ trusty-security/main libkjsembed4 i386 4:4.13.3-0ubuntu0.2 [298 kB]
Get:644 http://security.ubuntu.com/ubuntu/ trusty-security/main libkntlm4 i386 4:4.13.3-0ubuntu0.2 [28.6 kB]
Get:645 http://security.ubuntu.com/ubuntu/ trusty-security/main kdelibs5-data all 4:4.13.3-0ubuntu0.2 [2581 kB]
Get:646 http://ftpmaster.internal/ubuntu/ trusty-updates/main libjavascriptcoregtk-3.0-0 i386 2.4.8-1ubuntu1~ubuntu14.04.1 [1816 kB]
Get:647 http://ftpmaster.internal/ubuntu/ trusty/universe liblcms1 i386 1.19.dfsg-1.2ubuntu5 [91.4 kB]
Get:648 http://ftpmaster.internal/ubuntu/ trusty/main libtalloc2 i386 2.1.0-1 [23.9 kB]
Get:649 http://ftpmaster.internal/ubuntu/ trusty/main libtevent0 i386 0.9.19-1 [28.6 kB]
Get:650 http://ftpmaster.internal/ubuntu/ trusty/main libldb1 i386 1:1.1.16-1 [131 kB]
Get:651 http://ftpmaster.internal/ubuntu/ trusty/main liblqr-1-0 i386 0.4.1-2ubuntu1 [22.7 kB]
Get:652 http://ftpmaster.internal/ubuntu/ trusty/universe libltc11 i386 1.1.3-1 [11.6 kB]
Get:653 http://ftpmaster.internal/ubuntu/ trusty/main liblua5.2-0 i386 5.2.3-1 [82.0 kB]
Get:654 http://security.ubuntu.com/ubuntu/ trusty-security/main libxml2-utils i386 2.9.1+dfsg1-3ubuntu4.6 [33.5 kB]
Get:655 http://ftpmaster.internal/ubuntu/ trusty/universe liblv2dynparamhost1-1 i386 2-5 [18.4 kB]
Get:656 http://security.ubuntu.com/ubuntu/ trusty-security/main kdoctools i386 4:4.13.3-0ubuntu0.2 [172 kB]
Get:657 http://ftpmaster.internal/ubuntu/ trusty/universe libmad0 i386 0.15.1b-8ubuntu1 [72.7 kB]
Get:658 http://security.ubuntu.com/ubuntu/ trusty-security/main kdelibs-bin i386 4:4.13.3-0ubuntu0.2 [201 kB]
Get:659 http://ftpmaster.internal/ubuntu/ trusty/main libmagickcore5 i386 8:6.7.7.10-6ubuntu3 [1387 kB]
Get:660 http://security.ubuntu.com/ubuntu/ trusty-security/universe kdelibs5-plugins i386 4:4.13.3-0ubuntu0.2 [919 kB]
Get:661 http://security.ubuntu.com/ubuntu/ trusty-security/universe plasma-scriptengine-javascript i386 4:4.13.3-0ubuntu0.2 [379 kB]
Get:662 http://ftpmaster.internal/ubuntu/ trusty/main libmagickwand5 i386 8:6.7.7.10-6ubuntu3 [236 kB]
Get:663 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-headers-3.19.0-41-generic i386 3.19.0-41.46~14.04.2 [724 kB]
Get:664 http://ftpmaster.internal/ubuntu/ trusty/main libmagick++5 i386 8:6.7.7.10-6ubuntu3 [107 kB]
Get:665 http://security.ubuntu.com/ubuntu/ trusty-security/universe kde-runtime i386 4:4.13.3-0ubuntu0.2 [1716 kB]
Get:666 http://ftpmaster.internal/ubuntu/ trusty/main libmagickcore5-extra i386 8:6.7.7.10-6ubuntu3 [55.1 kB]
Get:667 http://ftpmaster.internal/ubuntu/ trusty-updates/main libmbim-glib0 i386 1.6.0-2ubuntu0.1 [47.6 kB]
Get:668 http://ftpmaster.internal/ubuntu/ trusty/main libmhash2 i386 0.9.9.9-4 [110 kB]
Get:669 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-headers-generic-lts-vivid i386 3.19.0.41.26 [2234 B]
Get:670 http://ftpmaster.internal/ubuntu/ trusty/universe libmjpegutils-2.1-0 i386 1:2.1.0+debian-2.1 [24.0 kB]
Get:671 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-generic-lts-vivid i386 3.19.0.41.26 [1794 B]
Get:672 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-headers-4.2.0-21 all 4.2.0-21.25~14.04.1 [9579 kB]
Get:673 http://ftpmaster.internal/ubuntu/ trusty/main libdlrestrictions1 i386 0.15.12ubuntu1 [10.3 kB]
Get:674 http://ftpmaster.internal/ubuntu/ trusty/universe libquicktime2 i386 2:1.2.4-4ubuntu2 [251 kB]
Get:675 http://ftpmaster.internal/ubuntu/ trusty/universe libsox2 i386 14.4.1-3ubuntu1 [214 kB]
Get:676 http://ftpmaster.internal/ubuntu/ trusty/universe libmlt6 i386 0.9.0-3 [414 kB]
Get:677 http://ftpmaster.internal/ubuntu/ trusty/universe libmlt++3 i386 0.9.0-3 [34.7 kB]
Get:678 http://ftpmaster.internal/ubuntu/ trusty-updates/main libmm-glib0 i386 1.0.0-2ubuntu1.1 [127 kB]
Get:679 http://security.ubuntu.com/ubuntu/ trusty-security/universe khelpcenter4 i386 4:4.13.3-0ubuntu0.2 [321 kB]
Get:680 http://ftpmaster.internal/ubuntu/ trusty/main libmng2 i386 2.0.2-0ubuntu3 [166 kB]
Get:681 http://ftpmaster.internal/ubuntu/ trusty/universe libmowgli2 i386 1.0.0-1ubuntu1 [36.1 kB]
Get:682 http://ftpmaster.internal/ubuntu/ trusty/universe libmpeg2-4 i386 0.5.1-5ubuntu1 [55.1 kB]
Get:683 http://security.ubuntu.com/ubuntu/ trusty-security/main python3-aptdaemon all 1.1.1-1ubuntu5.2 [67.3 kB]
Get:684 http://ftpmaster.internal/ubuntu/ trusty/main libmtdev1 i386 1.1.4-1ubuntu1 [15.5 kB]
Get:685 http://ftpmaster.internal/ubuntu/ trusty-updates/main libmtp-common all 1.1.6-20-g1b9f164-1ubuntu2.1 [32.8 kB]
Get:686 http://security.ubuntu.com/ubuntu/ trusty-security/main aptdaemon all 1.1.1-1ubuntu5.2 [13.5 kB]
Get:687 http://security.ubuntu.com/ubuntu/ trusty-security/main aptdaemon-data all 1.1.1-1ubuntu5.2 [162 kB]
Get:688 http://ftpmaster.internal/ubuntu/ trusty-updates/main libmtp9 i386 1.1.6-20-g1b9f164-1ubuntu2.1 [135 kB]
Get:689 http://security.ubuntu.com/ubuntu/ trusty-security/main python3-aptdaemon.gtk3widgets all 1.1.1-1ubuntu5.2 [13.8 kB]
Get:690 http://security.ubuntu.com/ubuntu/ trusty-security/universe libavdevice-extra-53 all 6:9.18-0ubuntu0.14.04.1 [10.9 kB]
Get:691 http://security.ubuntu.com/ubuntu/ trusty-security/universe libbaloocore4 i386 4:4.13.3-0ubuntu0.2 [33.4 kB]
Get:692 http://ftpmaster.internal/ubuntu/ trusty/main libnl-3-200 i386 3.2.21-1 [45.1 kB]
Get:693 http://security.ubuntu.com/ubuntu/ trusty-security/universe libbalooxapian4 i386 4:4.13.3-0ubuntu0.2 [27.9 kB]
Get:694 http://security.ubuntu.com/ubuntu/ trusty-security/universe libbaloofiles4 i386 4:4.13.3-0ubuntu0.2 [50.0 kB]
Get:695 http://ftpmaster.internal/ubuntu/ trusty/main libnl-genl-3-200 i386 3.2.21-1 [10.3 kB]
Get:696 http://security.ubuntu.com/ubuntu/ trusty-security/main libc-dev-bin i386 2.19-0ubuntu6.6 [63.4 kB]
Get:697 http://security.ubuntu.com/ubuntu/ trusty-security/main linux-libc-dev i386 3.13.0-73.116 [772 kB]
Get:698 http://ftpmaster.internal/ubuntu/ trusty/main libnl-route-3-200 i386 3.2.21-1 [96.1 kB]
Get:699 http://ftpmaster.internal/ubuntu/ trusty/main libdaemon0 i386 0.14-2ubuntu1 [16.2 kB]
Get:700 http://ftpmaster.internal/ubuntu/ trusty/main avahi-daemon i386 0.6.31-4ubuntu1 [57.4 kB]
Get:701 http://ftpmaster.internal/ubuntu/ trusty/main libnss-mdns i386 0.10-6 [21.5 kB]
Get:702 http://ftpmaster.internal/ubuntu/ trusty/main python-dnspython all 1.11.1-1build1 [83.1 kB]
Get:703 http://ftpmaster.internal/ubuntu/ trusty/main libntdb1 i386 1.0-2ubuntu1 [45.9 kB]
Get:704 http://security.ubuntu.com/ubuntu/ trusty-security/main libc6-dev i386 2.19-0ubuntu6.6 [1554 kB]
Get:705 http://ftpmaster.internal/ubuntu/ trusty/main python-ntdb i386 1.0-2ubuntu1 [8674 B]
Get:706 http://ftpmaster.internal/ubuntu/ trusty/main python-ldb i386 1:1.1.16-1 [32.1 kB]
Get:707 http://ftpmaster.internal/ubuntu/ trusty/main python-tdb i386 1.2.12-1 [11.0 kB]
Get:708 http://ftpmaster.internal/ubuntu/ trusty/main python-crypto i386 2.6.1-4build1 [234 kB]
Get:709 http://ftpmaster.internal/ubuntu/ trusty/main python-talloc i386 2.1.0-1 [8514 B]
Get:710 http://ftpmaster.internal/ubuntu/ trusty/main tdb-tools i386 1.2.12-1 [22.7 kB]
Get:711 http://ftpmaster.internal/ubuntu/ trusty/main libfile-copy-recursive-perl all 0.38-1 [20.6 kB]
Get:712 http://ftpmaster.internal/ubuntu/ trusty/main update-inetd all 4.43 [19.2 kB]
Get:713 http://ftpmaster.internal/ubuntu/ trusty-updates/main libkdc2-heimdal i386 1.6~git20131207+dfsg-1ubuntu1.1 [51.7 kB]
Get:714 http://ftpmaster.internal/ubuntu/ trusty/main libodbc1 i386 2.2.14p2-5ubuntu5 [172 kB]
Get:715 http://security.ubuntu.com/ubuntu/ trusty-security/main libdpkg-perl all 1.17.5ubuntu5.5 [179 kB]
Get:716 http://ftpmaster.internal/ubuntu/ trusty/universe libtbb2 i386 4.2~20130725-1.1ubuntu1 [90.4 kB]
Get:717 http://security.ubuntu.com/ubuntu/ trusty-security/main libepoxy0 i386 1.1-1build1 [149 kB]
Get:718 http://ftpmaster.internal/ubuntu/ trusty/universe libopencv-core2.4 i386 2.4.8+dfsg1-2ubuntu1 [659 kB]
Get:719 http://security.ubuntu.com/ubuntu/ trusty-security/universe nepomuk-core-data all 4:4.13.3-0ubuntu0.2 [38.9 kB]
Get:720 http://security.ubuntu.com/ubuntu/ trusty-security/universe libnepomukcore4abi1 i386 4:4.13.3-0ubuntu0.2 [262 kB]
Get:721 http://security.ubuntu.com/ubuntu/ trusty-security/universe libkactivities-models1 i386 4:4.13.3-0ubuntu0.2 [31.8 kB]
Get:722 http://security.ubuntu.com/ubuntu/ trusty-security/universe libkactivities-bin i386 4:4.13.3-0ubuntu0.2 [146 kB]
Get:723 http://security.ubuntu.com/ubuntu/ trusty-security/main libkidletime4 i386 4:4.13.3-0ubuntu0.2 [37.7 kB]
Get:724 http://security.ubuntu.com/ubuntu/ trusty-security/main libminiupnpc8 i386 1.6-3ubuntu2.14.04.2 [20.1 kB]
Get:725 http://security.ubuntu.com/ubuntu/ trusty-security/universe libnepomukcleaner4 i386 4:4.13.3-0ubuntu0.2 [8792 B]
Get:726 http://security.ubuntu.com/ubuntu/ trusty-security/main ruby1.9.1 i386 1.9.3.484-2ubuntu1.2 [35.5 kB]
Get:727 http://security.ubuntu.com/ubuntu/ trusty-security/main libruby1.9.1 i386 1.9.3.484-2ubuntu1.2 [2679 kB]
Get:728 http://ftpmaster.internal/ubuntu/ trusty/universe libopencv-flann2.4 i386 2.4.8+dfsg1-2ubuntu1 [101 kB]
Get:729 http://ftpmaster.internal/ubuntu/ trusty/universe libopencv-imgproc2.4 i386 2.4.8+dfsg1-2ubuntu1 [558 kB]
Get:730 http://ftpmaster.internal/ubuntu/ trusty/universe libopencv-features2d2.4 i386 2.4.8+dfsg1-2ubuntu1 [212 kB]
Get:731 http://ftpmaster.internal/ubuntu/ trusty/universe libopencv-calib3d2.4 i386 2.4.8+dfsg1-2ubuntu1 [208 kB]
Get:732 http://ftpmaster.internal/ubuntu/ trusty/main libpangox-1.0-0 i386 0.0.2-4ubuntu1 [40.8 kB]
Get:733 http://ftpmaster.internal/ubuntu/ trusty/main libxmu6 i386 2:1.1.1-1 [52.9 kB]
Get:734 http://ftpmaster.internal/ubuntu/ trusty/universe libgtkglext1 i386 1.2.0-3.1fakesync3 [78.5 kB]
Get:735 http://ftpmaster.internal/ubuntu/ trusty/universe libopencv-highgui2.4 i386 2.4.8+dfsg1-2ubuntu1 [102 kB]
Get:736 http://ftpmaster.internal/ubuntu/ trusty/universe libopencv-ml2.4 i386 2.4.8+dfsg1-2ubuntu1 [182 kB]
Get:737 http://ftpmaster.internal/ubuntu/ trusty/universe libopencv-objdetect2.4 i386 2.4.8+dfsg1-2ubuntu1 [186 kB]
Get:738 http://ftpmaster.internal/ubuntu/ trusty/universe libopencv-video2.4 i386 2.4.8+dfsg1-2ubuntu1 [110 kB]
Get:739 http://ftpmaster.internal/ubuntu/ trusty/universe libopencv-contrib2.4 i386 2.4.8+dfsg1-2ubuntu1 [290 kB]
Get:740 http://security.ubuntu.com/ubuntu/ trusty-security/universe libswscale-extra-2 all 6:9.18-0ubuntu0.14.04.1 [11.0 kB]
Get:741 http://security.ubuntu.com/ubuntu/ trusty-security/main libwmf-bin i386 0.2.8.4-10.3ubuntu1.14.04.1 [16.7 kB]
Get:742 http://ftpmaster.internal/ubuntu/ trusty/universe libopencv-legacy2.4 i386 2.4.8+dfsg1-2ubuntu1 [379 kB]
Get:743 http://security.ubuntu.com/ubuntu/ trusty-security/main t1utils i386 1.37-2ubuntu1.1 [48.5 kB]
Get:744 http://security.ubuntu.com/ubuntu/ trusty-security/universe nepomuk-core-runtime i386 4:4.13.3-0ubuntu0.2 [432 kB]
Get:745 http://ftpmaster.internal/ubuntu/ trusty-updates/main libp11-kit-gnome-keyring i386 3.10.1-1ubuntu4.2 [38.6 kB]
Get:746 http://security.ubuntu.com/ubuntu/ trusty-security/universe p7zip i386 9.20.1~dfsg.1-4+deb7u1build0.14.04.1 [301 kB]
Get:747 http://ftpmaster.internal/ubuntu/ trusty/main libpackagekit-glib2-16 i386 0.8.12-1ubuntu5 [95.0 kB]
Get:748 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpam-gnome-keyring i386 3.10.1-1ubuntu4.2 [36.1 kB]
Get:749 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpangoxft-1.0-0 i386 1.36.3-1ubuntu1.1 [14.8 kB]
Get:750 http://security.ubuntu.com/ubuntu/ trusty-security/main python-lxml i386 3.3.3-1ubuntu0.1 [583 kB]
Get:751 http://ftpmaster.internal/ubuntu/ trusty/main libpcsclite1 i386 1.8.10-1ubuntu1 [21.0 kB]
Get:752 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-headers-4.2.0-21-lowlatency i386 4.2.0-21.25~14.04.1 [745 kB]
Get:753 http://ftpmaster.internal/ubuntu/ trusty/universe libphat0 i386 0.4.1-5 [40.1 kB]
Get:754 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpulse-mainloop-glib0 i386 1:4.0-0ubuntu11.1 [11.5 kB]
Get:755 http://ftpmaster.internal/ubuntu/ trusty-updates/main libphonon4 i386 4:4.7.80-0ubuntu1~ubuntu14.04 [147 kB]
Get:756 http://security.ubuntu.com/ubuntu/ trusty-security/main python-aptdaemon all 1.1.1-1ubuntu5.2 [66.7 kB]
Get:757 http://ftpmaster.internal/ubuntu/ trusty-updates/main libphononexperimental4 i386 4:4.7.80-0ubuntu1~ubuntu14.04 [29.8 kB]
Get:758 http://security.ubuntu.com/ubuntu/ trusty-security/main python-aptdaemon.gtk3widgets all 1.1.1-1ubuntu5.2 [13.7 kB]
Get:759 http://security.ubuntu.com/ubuntu/ trusty-security/main ssh-askpass-gnome i386 1:6.6p1-2ubuntu2.3 [14.4 kB]
Get:760 http://security.ubuntu.com/ubuntu/ trusty-security/main python3-aptdaemon.pkcompat all 1.1.1-1ubuntu5.2 [32.4 kB]
Get:761 http://ftpmaster.internal/ubuntu/ trusty/universe libplotmm0 i386 0.1.2-2 [78.5 kB]
Get:762 http://security.ubuntu.com/ubuntu/ trusty-security/main transmission-common all 2.82-1.1ubuntu3.1 [225 kB]
Get:763 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpolkit-agent-1-0 i386 0.105-4ubuntu3.14.04.1 [14.7 kB]
Get:764 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpolkit-backend-1-0 i386 0.105-4ubuntu3.14.04.1 [34.7 kB]
Get:765 http://security.ubuntu.com/ubuntu/ trusty-security/main transmission-gtk i386 2.82-1.1ubuntu3.1 [313 kB]
Get:766 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpoppler44 i386 0.24.5-2ubuntu4.3 [678 kB]
Get:767 http://security.ubuntu.com/ubuntu/ trusty-security/universe libavfilter-extra-3 all 6:9.18-0ubuntu0.14.04.1 [10.9 kB]
Get:768 http://security.ubuntu.com/ubuntu/ trusty-security/universe libavformat-extra-54 all 6:9.18-0ubuntu0.14.04.1 [10.9 kB]
Get:769 http://security.ubuntu.com/ubuntu/ trusty-security/universe libavutil-extra-52 all 6:9.18-0ubuntu0.14.04.1 [10.9 kB]
Get:770 http://security.ubuntu.com/ubuntu/ trusty-security/main xserver-common all 2:1.15.1-0ubuntu2.7 [27.9 kB]
Get:771 http://security.ubuntu.com/ubuntu/ trusty-security/main xul-ext-ubufox all 3.2-0ubuntu0.14.04.1 [35.0 kB]
Get:772 http://security.ubuntu.com/ubuntu/ trusty-security/main cups-bsd i386 1.7.2-0ubuntu1.7 [26.0 kB]
Get:773 http://security.ubuntu.com/ubuntu/ trusty-security/main libc6-dbg i386 2.19-0ubuntu6.6 [2967 kB]
Get:774 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-headers-lowlatency-lts-wily i386 4.2.0.21.15 [2388 B]
Get:775 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-image-lowlatency-lts-wily i386 4.2.0.21.15 [2400 B]
Get:776 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-lowlatency-lts-wily i386 4.2.0.21.15 [1798 B]
Get:777 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main printer-driver-postscript-hp all 3.14.3-0ubuntu3.5 [730 kB]
Get:778 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpoppler-glib8 i386 0.24.5-2ubuntu4.3 [82.4 kB]
Get:779 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpoppler-qt4-4 i386 0.24.5-2ubuntu4.3 [109 kB]
Get:780 http://ftpmaster.internal/ubuntu/ trusty/universe libportsmf0 i386 0.1~svn20101010-4 [64.3 kB]
Get:781 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpulsedsp i386 1:4.0-0ubuntu11.1 [20.6 kB]
Get:782 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpython3.4 i386 3.4.3-1ubuntu1~14.04.3 [1217 kB]
Get:783 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main samba-vfs-modules i386 2:4.1.6+dfsg-1ubuntu2.14.04.10 [205 kB]
Get:784 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main usb-creator-common i386 0.2.56.3ubuntu0.2 [24.0 kB]
Get:785 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main usb-creator-gtk i386 0.2.56.3ubuntu0.2 [23.2 kB]
Get:786 http://ftpmaster.internal/ubuntu/ trusty/main libqca2 i386 2.0.3-5 [310 kB]
Get:787 http://ftpmaster.internal/ubuntu/ trusty/main libqjson0 i386 0.8.1-3 [65.6 kB]
Get:788 http://ftpmaster.internal/ubuntu/ trusty/main libqmi-glib0 i386 1.4.0-1 [339 kB]
Get:789 http://ftpmaster.internal/ubuntu/ trusty/main libqpdf13 i386 5.1.1-1 [296 kB]
Get:790 http://ftpmaster.internal/ubuntu/ trusty/main libqtassistantclient4 i386 4.6.3-6 [14.5 kB]
Get:791 http://ftpmaster.internal/ubuntu/ trusty/universe libqtlocation1 i386 1.2.0-3ubuntu5 [775 kB]
Get:792 http://ftpmaster.internal/ubuntu/ trusty/universe libqtscript4-core i386 0.2.0-1 [1017 kB]
Get:793 http://ftpmaster.internal/ubuntu/ trusty/universe libqtscript4-gui i386 0.2.0-1 [4307 kB]
Get:794 http://ftpmaster.internal/ubuntu/ trusty/universe libqtscript4-network i386 0.2.0-1 [441 kB]
Get:795 http://ftpmaster.internal/ubuntu/ trusty/universe libqtscript4-uitools i386 0.2.0-1 [282 kB]
Get:796 http://ftpmaster.internal/ubuntu/ trusty/universe libqtscript4-xml i386 0.2.0-1 [207 kB]
Get:797 http://ftpmaster.internal/ubuntu/ trusty/main libxslt1.1 i386 1.1.28-2build1 [140 kB]
Get:798 http://ftpmaster.internal/ubuntu/ trusty/main libqtwebkit4 i386 2.3.2-0ubuntu7 [8989 kB]
Get:799 http://ftpmaster.internal/ubuntu/ trusty/universe libquazip0 i386 0.6.2-0ubuntu1 [67.9 kB]
Get:800 http://ftpmaster.internal/ubuntu/ trusty/main libraptor1 i386 1.4.21-10 [147 kB]
Get:801 http://ftpmaster.internal/ubuntu/ trusty/main libyajl2 i386 2.0.4-4 [20.4 kB]
Get:802 http://ftpmaster.internal/ubuntu/ trusty/main libraptor2-0 i386 2.0.13-1 [153 kB]
Get:803 http://ftpmaster.internal/ubuntu/ trusty/main librasqal3 i386 0.9.32-1 [161 kB]
Get:804 http://ftpmaster.internal/ubuntu/ trusty/main libraw9 i386 0.15.4-1 [341 kB]
Get:805 http://ftpmaster.internal/ubuntu/ trusty/main librdf0 i386 1.0.17-1 [94.9 kB]
Get:806 http://ftpmaster.internal/ubuntu/ trusty/main libreadline5 i386 5.2+dfsg-2 [124 kB]
Get:807 http://ftpmaster.internal/ubuntu/ trusty/main librest-0.7-0 i386 0.7.90-0ubuntu1 [36.8 kB]
Get:808 http://ftpmaster.internal/ubuntu/ trusty/universe librtaudio4 i386 4.0.12~ds0-1ubuntu1 [40.1 kB]
Get:809 http://ftpmaster.internal/ubuntu/ trusty/universe librtmidi1 i386 2.0.1~ds0-3ubuntu1 [26.9 kB]
Get:810 http://ftpmaster.internal/ubuntu/ trusty/main acl i386 2.2.52-1 [43.0 kB]
Get:811 http://ftpmaster.internal/ubuntu/ trusty-updates/main libsane-common i386 1.0.23-3ubuntu3.1 [450 kB]
Get:812 http://ftpmaster.internal/ubuntu/ trusty-updates/main libsane i386 1.0.23-3ubuntu3.1 [1858 kB]
Get:813 http://ftpmaster.internal/ubuntu/ trusty/universe libsbsms10 i386 2.0.1-1 [136 kB]
Get:814 http://ftpmaster.internal/ubuntu/ trusty/main libwebp5 i386 0.4.0-4 [133 kB]
Get:815 http://ftpmaster.internal/ubuntu/ trusty/universe libsdl-image1.2 i386 1.2.12-5build2 [27.5 kB]
Get:816 http://ftpmaster.internal/ubuntu/ trusty/main libsecret-common all 0.16-0ubuntu1 [4166 B]
Get:817 http://ftpmaster.internal/ubuntu/ trusty/main libsecret-1-0 i386 0.16-0ubuntu1 [86.9 kB]
Get:818 http://ftpmaster.internal/ubuntu/ trusty/main libsensors4 i386 1:3.3.4-2ubuntu1 [26.1 kB]
Get:819 http://ftpmaster.internal/ubuntu/ trusty/universe libserd-0-0 i386 0.18.2~dfsg0-2 [31.1 kB]
Get:820 http://ftpmaster.internal/ubuntu/ trusty/universe libshout-idjc3 i386 2.3.1-1 [35.4 kB]
Get:821 http://ftpmaster.internal/ubuntu/ trusty/universe libshp1 i386 1.2.10-7 [22.8 kB]
Get:822 http://ftpmaster.internal/ubuntu/ trusty/main libsignon-glib1 i386 1.10daily13.06.25-0ubuntu2 [32.0 kB]
Get:823 http://ftpmaster.internal/ubuntu/ trusty/main libperl5.18 i386 5.18.2-2ubuntu1 [624 kB]
Get:824 http://ftpmaster.internal/ubuntu/ trusty/universe libsord-0-0 i386 0.12.0~dfsg0-3 [17.9 kB]
Get:825 http://ftpmaster.internal/ubuntu/ trusty/universe libsoundtouch0 i386 1.7.1-5 [33.4 kB]
Get:826 http://ftpmaster.internal/ubuntu/ trusty/universe libsoxr0 i386 0.1.1-1 [93.6 kB]
Get:827 http://ftpmaster.internal/ubuntu/ trusty/main libijs-0.35 i386 0.35-8build1 [17.1 kB]
Get:828 http://ftpmaster.internal/ubuntu/ trusty/main libjbig2dec0 i386 0.11+20120125-1ubuntu1 [48.1 kB]
Get:829 http://ftpmaster.internal/ubuntu/ trusty/main poppler-data all 0.4.6-4 [1479 kB]
Get:830 http://ftpmaster.internal/ubuntu/ trusty-updates/main libspectre1 i386 0.2.7-2ubuntu1.1 [28.9 kB]
Get:831 http://ftpmaster.internal/ubuntu/ trusty/main libspiro0 i386 20071029-8ubuntu1 [12.7 kB]
Get:832 http://ftpmaster.internal/ubuntu/ trusty/universe libsratom-0-0 i386 0.4.4~dfsg0-1 [12.3 kB]
Get:833 http://ftpmaster.internal/ubuntu/ trusty/universe libstk0c2a i386 4.4.4-4 [233 kB]
Get:834 http://ftpmaster.internal/ubuntu/ trusty/main libxml++2.6-2 i386 2.36.0-2ubuntu1 [63.7 kB]
Get:835 http://ftpmaster.internal/ubuntu/ trusty/universe libgstreamermm-0.10-2 i386 0.10.11-0ubuntu2 [330 kB]
Get:836 http://ftpmaster.internal/ubuntu/ trusty/universe libsubtitleeditor0 i386 0.41.0-2ubuntu1 [883 kB]
Get:837 http://ftpmaster.internal/ubuntu/ trusty/universe libsuil-0-0 i386 0.6.16~dfsg0-1 [20.0 kB]
Get:838 http://ftpmaster.internal/ubuntu/ trusty/main libx86-1 i386 1.1+ds1-10 [81.7 kB]
Get:839 http://ftpmaster.internal/ubuntu/ trusty/universe libsvga1 i386 1:1.4.3-33 [289 kB]
Get:840 http://ftpmaster.internal/ubuntu/ trusty/universe libdv-bin i386 1.0.0-6 [35.5 kB]
Get:841 http://ftpmaster.internal/ubuntu/ trusty/main imagemagick i386 8:6.7.7.10-6ubuntu3 [188 kB]
Get:842 http://ftpmaster.internal/ubuntu/ trusty/universe libsynfig0 i386 0.64.1-2 [1507 kB]
Get:843 http://ftpmaster.internal/ubuntu/ trusty/main libtagc0 i386 1.9.1-2 [17.6 kB]
Get:844 http://ftpmaster.internal/ubuntu/ trusty/main libtcl8.5 i386 8.5.15-2ubuntu1 [678 kB]
Get:845 http://ftpmaster.internal/ubuntu/ trusty/main libtcl8.6 i386 8.6.1-4ubuntu1 [827 kB]
Get:846 http://ftpmaster.internal/ubuntu/ trusty/main libtelepathy-glib0 i386 0.22.1-1ubuntu2 [560 kB]
Get:847 http://ftpmaster.internal/ubuntu/ trusty/universe thunar-data all 1.6.3-1ubuntu5 [692 kB]
Get:848 http://ftpmaster.internal/ubuntu/ trusty/universe libthunarx-2-0 i386 1.6.3-1ubuntu5 [60.2 kB]
Get:849 http://ftpmaster.internal/ubuntu/ trusty/universe libtinyxml2.6.2 i386 2.6.2-2 [34.6 kB]
Get:850 http://ftpmaster.internal/ubuntu/ trusty/main libxss1 i386 1:1.2.2-1 [8566 B]
Get:851 http://ftpmaster.internal/ubuntu/ trusty/main libtk8.5 i386 8.5.15-2ubuntu3 [623 kB]
Get:852 http://ftpmaster.internal/ubuntu/ trusty/main libtk8.6 i386 8.6.1-3ubuntu2 [670 kB]
Get:853 http://ftpmaster.internal/ubuntu/ trusty/universe libtumbler-1-0 i386 0.1.30-1ubuntu1 [19.4 kB]
Get:854 http://ftpmaster.internal/ubuntu/ trusty-updates/main libudisks2-0 i386 2.1.3-1ubuntu0.1 [88.7 kB]
Get:855 http://ftpmaster.internal/ubuntu/ trusty/main libuninameslist0 i386 0.3.20130501-3 [318 kB]
Get:856 http://ftpmaster.internal/ubuntu/ trusty/main libunity-protocol-private0 i386 7.1.4+14.04.20140210-0ubuntu1 [75.5 kB]
Get:857 http://ftpmaster.internal/ubuntu/ trusty/main libunity-scopes-json-def-desktop all 7.1.4+14.04.20140210-0ubuntu1 [3696 B]
Get:858 http://ftpmaster.internal/ubuntu/ trusty/main libunity9 i386 7.1.4+14.04.20140210-0ubuntu1 [194 kB]
Get:859 http://ftpmaster.internal/ubuntu/ trusty/main libupower-glib1 i386 0.9.23-2ubuntu1 [23.3 kB]
Get:860 http://ftpmaster.internal/ubuntu/ trusty/main liburl-dispatcher1 i386 0.1+14.04.20140403-0ubuntu1 [9596 B]
Get:861 http://ftpmaster.internal/ubuntu/ trusty/universe libva-x11-1 i386 1.3.0-2 [11.4 kB]
Get:862 http://ftpmaster.internal/ubuntu/ trusty/universe libva-glx1 i386 1.3.0-2 [10.5 kB]
Get:863 http://ftpmaster.internal/ubuntu/ trusty-updates/main libwayland-egl1-mesa-lts-vivid i386 10.5.9-2ubuntu1~trusty2 [6654 B]
Get:864 http://ftpmaster.internal/ubuntu/ trusty-updates/main libwebkitgtk-1.0-common all 2.4.8-1ubuntu1~ubuntu14.04.1 [107 kB]
Get:865 http://ftpmaster.internal/ubuntu/ trusty-updates/main libwebkitgtk-1.0-0 i386 2.4.8-1ubuntu1~ubuntu14.04.1 [7148 kB]
Get:866 http://ftpmaster.internal/ubuntu/ trusty-updates/main libwebkitgtk-3.0-common all 2.4.8-1ubuntu1~ubuntu14.04.1 [108 kB]
Get:867 http://ftpmaster.internal/ubuntu/ trusty-updates/main libwebkitgtk-3.0-0 i386 2.4.8-1ubuntu1~ubuntu14.04.1 [7148 kB]
Get:868 http://ftpmaster.internal/ubuntu/ trusty/universe libwildmidi-config all 0.2.3.4-2.1ubuntu3 [14.1 kB]
Get:869 http://ftpmaster.internal/ubuntu/ trusty/universe libwildmidi1 i386 0.2.3.4-2.1ubuntu3 [48.1 kB]
Get:870 http://ftpmaster.internal/ubuntu/ trusty/main libxres1 i386 2:1.0.7-1 [7062 B]
Get:871 http://ftpmaster.internal/ubuntu/ trusty-updates/main libwnck-3-common all 3.4.7-0ubuntu3.1 [18.8 kB]
Get:872 http://ftpmaster.internal/ubuntu/ trusty-updates/main libwnck-3-0 i386 3.4.7-0ubuntu3.1 [101 kB]
Get:873 http://ftpmaster.internal/ubuntu/ trusty/universe libwxbase2.8-0 i386 2.8.12.1+dfsg-2ubuntu2 [465 kB]
Get:874 http://ftpmaster.internal/ubuntu/ trusty/universe libwxgtk2.8-0 i386 2.8.12.1+dfsg-2ubuntu2 [2340 kB]
Get:875 http://ftpmaster.internal/ubuntu/ trusty/universe libwxgtk-media2.8-0 i386 2.8.12.1+dfsg-2ubuntu2 [29.5 kB]
Get:876 http://ftpmaster.internal/ubuntu/ trusty/universe libwxsvg0 i386 2:1.2~dfsg0-1ubuntu1 [236 kB]
Get:877 http://ftpmaster.internal/ubuntu/ trusty-updates/main libxatracker2-lts-vivid i386 10.5.9-2ubuntu1~trusty2 [881 kB]
Get:878 http://ftpmaster.internal/ubuntu/ trusty/main libxaw7 i386 2:1.0.12-1 [164 kB]
Get:879 http://ftpmaster.internal/ubuntu/ trusty/main libxcb-shape0 i386 1.10-2ubuntu1 [5864 B]
Get:880 http://ftpmaster.internal/ubuntu/ trusty/main libxcb-xv0 i386 1.10-2ubuntu1 [9374 B]
Get:881 http://ftpmaster.internal/ubuntu/ trusty/universe libxfce4ui-2-0 i386 4.11.1-2ubuntu1 [38.3 kB]
Get:882 http://ftpmaster.internal/ubuntu/ trusty-updates/main libpango1.0-0 i386 1.36.3-1ubuntu1.1 [3476 B]
Get:883 http://ftpmaster.internal/ubuntu/ trusty/universe libxfcegui4-4 i386 4.10.0-2 [231 kB]
Get:884 http://ftpmaster.internal/ubuntu/ trusty/main libxp6 i386 1:1.0.2-1ubuntu1 [15.5 kB]
Get:885 http://ftpmaster.internal/ubuntu/ trusty/main libxvmc1 i386 2:1.0.8-1ubuntu1 [15.3 kB]
Get:886 http://ftpmaster.internal/ubuntu/ trusty/main libxxf86dga1 i386 2:1.1.4-1 [13.3 kB]
Get:887 http://ftpmaster.internal/ubuntu/ trusty/universe libyaml-cpp0.3 i386 0.3.0-1.1 [143 kB]
Get:888 http://ftpmaster.internal/ubuntu/ trusty/universe libzita-alsa-pcmi0 i386 0.2.0-2 [13.6 kB]
Get:889 http://ftpmaster.internal/ubuntu/ trusty/universe libzita-convolver3 i386 3.1.0-4 [13.7 kB]
Get:890 http://ftpmaster.internal/ubuntu/ trusty/universe libzita-resampler1 i386 1.3.0-2 [10.2 kB]
Get:891 http://ftpmaster.internal/ubuntu/ trusty-updates/main libglib2.0-data all 2.40.2-0ubuntu1 [116 kB]
Get:892 http://ftpmaster.internal/ubuntu/ trusty-updates/main libglib2.0-bin i386 2.40.2-0ubuntu1 [34.5 kB]
Get:893 http://ftpmaster.internal/ubuntu/ trusty-updates/main lightdm i386 1.10.6-0ubuntu1 [106 kB]
Get:894 http://ftpmaster.internal/ubuntu/ trusty/main tex-common all 4.04 [621 kB]
Get:895 http://ftpmaster.internal/ubuntu/ trusty/main fonts-lmodern all 2.004.4-3 [6380 kB]
Get:896 http://ftpmaster.internal/ubuntu/ trusty/main lmodern all 2.004.4-3 [12.4 MB]
Get:897 http://ftpmaster.internal/ubuntu/ trusty-updates/main libnm-util2 i386 0.9.8.8-0ubuntu7.2 [109 kB]
Get:898 http://ftpmaster.internal/ubuntu/ trusty-updates/main libnm-glib4 i386 0.9.8.8-0ubuntu7.2 [71.2 kB]
Get:899 http://ftpmaster.internal/ubuntu/ trusty/main libmnl0 i386 1.0.3-3ubuntu1 [11.7 kB]
Get:900 http://ftpmaster.internal/ubuntu/ trusty/main libnetfilter-conntrack3 i386 1.0.4-1 [46.9 kB]
Get:901 http://ftpmaster.internal/ubuntu/ trusty-updates/main policykit-1 i386 0.105-4ubuntu3.14.04.1 [50.2 kB]
Get:902 http://ftpmaster.internal/ubuntu/ trusty-updates/main iputils-arping i386 3:20121221-4ubuntu1.1 [26.2 kB]
Get:903 http://ftpmaster.internal/ubuntu/ trusty-updates/main network-manager i386 0.9.8.8-0ubuntu7.2 [494 kB]
Get:904 http://ftpmaster.internal/ubuntu/ trusty/main odbcinst i386 2.2.14p2-5ubuntu5 [12.4 kB]
Get:905 http://ftpmaster.internal/ubuntu/ trusty/main odbcinst1debian2 i386 2.2.14p2-5ubuntu5 [39.6 kB]
Get:906 http://ftpmaster.internal/ubuntu/ trusty/main pcmciautils i386 018-8 [28.8 kB]
Get:907 http://ftpmaster.internal/ubuntu/ trusty-updates/main phonon-backend-gstreamer-common i386 4:4.7.80-0ubuntu2~ubuntu14.04 [10.5 kB]
Get:908 http://ftpmaster.internal/ubuntu/ trusty/universe libass4 i386 0.10.1-3ubuntu1 [46.2 kB]
Get:909 http://ftpmaster.internal/ubuntu/ trusty/universe libchromaprint0 i386 1.1-1 [28.1 kB]
Get:910 http://ftpmaster.internal/ubuntu/ trusty/universe libdca0 i386 0.0.5-6ubuntu1 [88.8 kB]
Get:911 http://ftpmaster.internal/ubuntu/ trusty-updates/main libflite1 i386 1.4-release-8ubuntu0.1 [12.7 MB]
Get:912 http://ftpmaster.internal/ubuntu/ trusty/universe libgme0 i386 0.5.5-2 [142 kB]
Get:913 http://ftpmaster.internal/ubuntu/ trusty-updates/universe libgstreamer-plugins-bad1.0-0 i386 1.2.4-1~ubuntu1 [112 kB]
Get:914 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgstreamer-plugins-good1.0-0 i386 1.2.4-1~ubuntu1 [30.7 kB]
Get:915 http://ftpmaster.internal/ubuntu/ trusty/universe libkate1 i386 0.4.1-1ubuntu1 [38.2 kB]
Get:916 http://ftpmaster.internal/ubuntu/ trusty/universe libmimic0 i386 1.0.4-2.1ubuntu1 [15.0 kB]
Get:917 http://ftpmaster.internal/ubuntu/ trusty/universe libofa0 i386 0.9.3-5ubuntu1 [46.5 kB]
Get:918 http://ftpmaster.internal/ubuntu/ trusty/universe libopenal-data all 1:1.14-4ubuntu1 [8482 B]
Get:919 http://ftpmaster.internal/ubuntu/ trusty/universe libopenal1 i386 1:1.14-4ubuntu1 [180 kB]
Get:920 http://ftpmaster.internal/ubuntu/ trusty/main libsbc1 i386 1.1-2ubuntu2 [28.0 kB]
Get:921 http://ftpmaster.internal/ubuntu/ trusty/universe libspandsp2 i386 0.0.6~pre21-2 [256 kB]
Get:922 http://ftpmaster.internal/ubuntu/ trusty/universe libsrtp0 i386 1.4.5~20130609~dfsg-1 [61.6 kB]
Get:923 http://ftpmaster.internal/ubuntu/ trusty/universe libzbar0 i386 0.10+doc-9build1 [90.0 kB]
Get:924 http://ftpmaster.internal/ubuntu/ trusty-updates/main gstreamer1.0-plugins-base i386 1.2.4-1~ubuntu2 [482 kB]
Get:925 http://ftpmaster.internal/ubuntu/ trusty-updates/universe gstreamer1.0-plugins-bad-videoparsers i386 1.2.4-1~ubuntu1 [59.9 kB]
Get:926 http://ftpmaster.internal/ubuntu/ trusty-updates/universe gstreamer1.0-plugins-bad-faad i386 1.2.4-1~ubuntu1 [20.7 kB]
Get:927 http://ftpmaster.internal/ubuntu/ trusty-updates/universe gstreamer1.0-plugins-bad i386 1.2.4-1~ubuntu1 [1008 kB]
Get:928 http://ftpmaster.internal/ubuntu/ trusty-updates/main gstreamer1.0-pulseaudio i386 1.2.4-1~ubuntu1 [48.8 kB]
Get:929 http://ftpmaster.internal/ubuntu/ trusty-updates/main gstreamer1.0-plugins-good i386 1.2.4-1~ubuntu1 [1260 kB]
Get:930 http://ftpmaster.internal/ubuntu/ trusty-updates/main phonon-backend-gstreamer i386 4:4.7.80-0ubuntu2~ubuntu14.04 [104 kB]
Get:931 http://ftpmaster.internal/ubuntu/ trusty/main speech-dispatcher-audio-plugins i386 0.8-5ubuntu1 [21.2 kB]
Get:932 http://ftpmaster.internal/ubuntu/ trusty/main xfonts-encodings all 1:1.0.4-1ubuntu1 [583 kB]
Get:933 http://ftpmaster.internal/ubuntu/ trusty/main xfonts-utils i386 1:7.7+1 [72.4 kB]
Get:934 http://ftpmaster.internal/ubuntu/ trusty/multiverse t1-xfree86-nonfree all 4.2.1-3.1ubuntu1 [936 kB]
Get:935 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-atarismall all 2.1-4ubuntu1 [31.2 kB]
Get:936 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-georgewilliams all 1.0-5ubuntu1 [1413 kB]
Get:937 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-goudybookletter all 2010.07.03-1ubuntu1 [1046 kB]
Get:938 http://ftpmaster.internal/ubuntu/ trusty/universe cabextract i386 1.4-4 [41.6 kB]
Get:939 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-apt i386 0.9.3.5ubuntu2 [137 kB]
Get:940 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-six all 1.5.2-1ubuntu1 [8238 B]
Get:941 http://ftpmaster.internal/ubuntu/ trusty/main python-chardet all 2.0.1-2build2 [106 kB]
Get:942 http://ftpmaster.internal/ubuntu/ trusty/main python-debian all 0.1.21+nmu2ubuntu2 [49.7 kB]
Get:943 http://ftpmaster.internal/ubuntu/ trusty-updates/main update-notifier-common all 0.154.1ubuntu1 [161 kB]
Get:944 http://ftpmaster.internal/ubuntu/ trusty/multiverse ttf-mscorefonts-installer all 3.4+nmu1ubuntu1 [27.8 kB]
Get:945 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-radisnoir all 0.9b-2ubuntu1 [32.7 kB]
Get:946 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-sjfonts all 2.0.2-1.1ubuntu1 [91.0 kB]
Get:947 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-staypuft all 0.04-6ubuntu1 [24.4 kB]
Get:948 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-tiresias all 0.1-2ubuntu1 [581 kB]
Get:949 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-unfonts-core all 1.0.3.is.1.0.2-080608-10ubuntu1 [1354 B]
Get:950 http://ftpmaster.internal/ubuntu/ trusty/multiverse ttf-xfree86-nonfree all 4.2.1-3.1ubuntu1 [433 kB]
Get:951 http://ftpmaster.internal/ubuntu/ trusty/multiverse ttf-xfree86-nonfree-syriac all 4.2.1-3.1ubuntu1 [1874 kB]
Get:952 http://ftpmaster.internal/ubuntu/ trusty/main python3-xkit all 0.5.0ubuntu2 [18.6 kB]
Get:953 http://ftpmaster.internal/ubuntu/ trusty/main dialog i386 1.2-20130928-1 [294 kB]
Get:954 http://ftpmaster.internal/ubuntu/ trusty/main alsa-utils i386 1.0.27.2-1ubuntu2 [924 kB]
Get:955 http://ftpmaster.internal/ubuntu/ trusty-updates/main ubuntu-drivers-common i386 1:0.2.91.11 [44.7 kB]
Get:956 http://ftpmaster.internal/ubuntu/ trusty/main gtk2-engines-murrine i386 0.98.2-0ubuntu2 [105 kB]
Get:957 http://ftpmaster.internal/ubuntu/ trusty/universe murrine-themes all 0.98.6ubuntu1 [73.2 kB]
Get:958 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-look all 0.48 [12.0 kB]
Get:959 http://ftpmaster.internal/ubuntu/ trusty/main zenity-common all 3.8.0-1ubuntu1 [209 kB]
Get:960 http://ftpmaster.internal/ubuntu/ trusty/main zenity i386 3.8.0-1ubuntu1 [57.1 kB]
Get:961 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-installer all 0.01 [25.7 kB]
Get:962 http://ftpmaster.internal/ubuntu/ trusty-updates/main xdg-utils all 1.1.0~rc1-2ubuntu7.1 [54.1 kB]
Get:963 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-menu all 0.19 [31.1 kB]
Get:964 http://ftpmaster.internal/ubuntu/ trusty/main x11-xkb-utils i386 7.7+1 [150 kB]
Get:965 http://ftpmaster.internal/ubuntu/ trusty/main libxklavier16 i386 5.4-0ubuntu1 [41.9 kB]
Get:966 http://ftpmaster.internal/ubuntu/ trusty-updates/main liblightdm-gobject-1-0 i386 1.10.6-0ubuntu1 [33.8 kB]
Get:967 http://ftpmaster.internal/ubuntu/ trusty-updates/universe lightdm-gtk-greeter i386 1.8.5-1ubuntu2~ubuntu14.04.1 [62.3 kB]
Get:968 http://ftpmaster.internal/ubuntu/ trusty-updates/universe exo-utils i386 0.10.2-3ubuntu1.14.04.2 [41.4 kB]
Get:969 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-default-settings all 0.54 [32.1 kB]
Get:970 http://ftpmaster.internal/ubuntu/ trusty/multiverse wine-gecko2.21 i386 2.21-0ubuntu1 [20.7 MB]
Get:971 http://ftpmaster.internal/ubuntu/ trusty/multiverse wine-mono0.0.8 all 0.0.8-0ubuntu1 [46.5 MB]
Get:972 http://ftpmaster.internal/ubuntu/ trusty/universe ocl-icd-libopencl1 i386 2.1.3-4 [28.1 kB]
Get:973 http://ftpmaster.internal/ubuntu/ trusty/universe wine1.6-i386 i386 1:1.6.2-0ubuntu4 [15.7 MB]
Get:974 http://ftpmaster.internal/ubuntu/ trusty/main binfmt-support i386 2.1.4-1 [46.9 kB]
Get:975 http://ftpmaster.internal/ubuntu/ trusty/universe wine1.6 i386 1:1.6.2-0ubuntu4 [828 kB]
Get:976 http://ftpmaster.internal/ubuntu/ trusty/main libwnck-common all 1:2.30.7-0ubuntu4 [16.4 kB]
Get:977 http://ftpmaster.internal/ubuntu/ trusty/main libwnck22 i386 1:2.30.7-0ubuntu4 [97.3 kB]
Get:978 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-panel i386 4.11.0-0ubuntu1 [540 kB]
Get:979 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-settings i386 4.11.2-1ubuntu2 [404 kB]
Get:980 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-session i386 4.10.1-3ubuntu5 [606 kB]
Get:981 http://ftpmaster.internal/ubuntu/ trusty/main libbrlapi0.6 i386 5.0-2ubuntu2 [20.8 kB]
Get:982 http://ftpmaster.internal/ubuntu/ trusty/universe libcapi20-3 i386 1:3.25+dfsg1-3.3ubuntu2 [31.9 kB]
Get:983 http://ftpmaster.internal/ubuntu/ trusty/universe libclthreads2 i386 2.4.0-5 [13.2 kB]
Get:984 http://ftpmaster.internal/ubuntu/ trusty/universe libclxclient3 i386 3.9.0-1 [46.0 kB]
Get:985 http://ftpmaster.internal/ubuntu/ trusty/main libgusb2 i386 0.1.6-5 [15.4 kB]
Get:986 http://ftpmaster.internal/ubuntu/ trusty/main libcolorhug1 i386 1.0.6-1 [21.0 kB]
Get:987 http://ftpmaster.internal/ubuntu/ trusty/universe libevdev2 i386 1.0.99.2+dfsg-2ubuntu2 [23.5 kB]
Get:988 http://ftpmaster.internal/ubuntu/ trusty/universe libgavl1 i386 1.4.0-1 [3448 kB]
Get:989 http://ftpmaster.internal/ubuntu/ trusty/universe liba52-0.7.4 i386 0.7.4-17 [27.7 kB]
Get:990 http://ftpmaster.internal/ubuntu/ trusty/universe libpostproc52 i386 6:0.git20120821-4 [29.4 kB]
Get:991 http://ftpmaster.internal/ubuntu/ trusty/universe libgmerlin-avdec1 i386 1.2.0~dfsg-4 [428 kB]
Get:992 http://ftpmaster.internal/ubuntu/ trusty/universe libguess1 i386 1.1-4 [9990 B]
Get:993 http://ftpmaster.internal/ubuntu/ trusty/universe libicc2 i386 2.12+argyll1.5.1-5ubuntu1 [106 kB]
Get:994 http://ftpmaster.internal/ubuntu/ trusty/main libiw30 i386 30~pre9-8ubuntu1 [20.2 kB]
Get:995 http://ftpmaster.internal/ubuntu/ trusty/main liblouis-data all 2.5.3-2ubuntu1 [1009 kB]
Get:996 http://ftpmaster.internal/ubuntu/ trusty/main liblouis2 i386 2.5.3-2ubuntu1 [48.1 kB]
Get:997 http://ftpmaster.internal/ubuntu/ trusty-updates/main libosmesa6 i386 10.1.3-0ubuntu0.5 [1009 kB]
Get:998 http://ftpmaster.internal/ubuntu/ trusty/universe libqextserialport1 i386 1.2.0~rc1+git7-g3be3fbf-1 [28.3 kB]
Get:999 http://ftpmaster.internal/ubuntu/ trusty/universe librubberband2 i386 1.8.1-4 [93.8 kB]
Get:1000 http://ftpmaster.internal/ubuntu/ trusty/main libspeechd2 i386 0.8-5ubuntu1 [18.5 kB]
Get:1001 http://ftpmaster.internal/ubuntu/ trusty/main libtxc-dxtn-s2tc0 i386 0~git20131104-1.1 [48.1 kB]
Get:1002 http://ftpmaster.internal/ubuntu/ trusty/universe libvamp-hostsdk3 i386 2.5+repack0-2 [89.3 kB]
Get:1003 http://ftpmaster.internal/ubuntu/ trusty/main libwebpmux1 i386 0.4.0-4 [13.6 kB]
Get:1004 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgirepository-1.0-1 i386 1.40.0-1ubuntu0.2 [86.1 kB]
Get:1005 http://ftpmaster.internal/ubuntu/ trusty-updates/main gir1.2-glib-2.0 i386 1.40.0-1ubuntu0.2 [123 kB]
Get:1006 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-soup-2.4 i386 2.44.2-1ubuntu2 [22.4 kB]
Get:1007 http://ftpmaster.internal/ubuntu/ trusty/main python-dirspec all 13.10-0ubuntu2 [6300 B]
Get:1008 http://ftpmaster.internal/ubuntu/ trusty/main python-httplib2 all 0.8-2build1 [35.4 kB]
Get:1009 http://ftpmaster.internal/ubuntu/ trusty/main python-oauthlib all 0.6.1-1 [59.4 kB]
Get:1010 http://ftpmaster.internal/ubuntu/ trusty/main python-openssl i386 0.13-2ubuntu6 [79.6 kB]
Get:1011 http://ftpmaster.internal/ubuntu/ trusty/main python-twisted-bin i386 13.2.0-1ubuntu1 [11.1 kB]
Get:1012 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-pkg-resources all 3.3-1ubuntu2 [61.9 kB]
Get:1013 http://ftpmaster.internal/ubuntu/ trusty/main python-zope.interface i386 4.0.5-1ubuntu4 [79.4 kB]
Get:1014 http://ftpmaster.internal/ubuntu/ trusty/main python-twisted-core all 13.2.0-1ubuntu1 [984 kB]
Get:1015 http://ftpmaster.internal/ubuntu/ trusty/main python-twisted-web all 13.2.0-1ubuntu1 [292 kB]
Get:1016 http://ftpmaster.internal/ubuntu/ trusty/main python-ubuntu-sso-client all 13.10-0ubuntu6 [49.9 kB]
Get:1017 http://ftpmaster.internal/ubuntu/ trusty/main ubuntu-sso-client all 13.10-0ubuntu6 [2768 B]
Get:1018 http://ftpmaster.internal/ubuntu/ trusty-updates/main libapparmor-perl i386 2.8.95~2430-0ubuntu5.3 [24.4 kB]
Get:1019 http://ftpmaster.internal/ubuntu/ trusty-updates/main apparmor i386 2.8.95~2430-0ubuntu5.3 [329 kB]
Get:1020 http://ftpmaster.internal/ubuntu/ trusty-updates/main apt-transport-https i386 1.0.1ubuntu2.10 [25.3 kB]
Get:1021 http://ftpmaster.internal/ubuntu/ trusty/main busybox-static i386 1:1.21.0-1ubuntu1 [913 kB]
Get:1022 http://ftpmaster.internal/ubuntu/ trusty/main command-not-found-data i386 0.3ubuntu12 [750 kB]
Get:1023 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-gdbm i386 3.4.3-1~14.04.2 [12.0 kB]
Get:1024 http://ftpmaster.internal/ubuntu/ trusty/main python3-commandnotfound all 0.3ubuntu12 [5744 B]
Get:1025 http://ftpmaster.internal/ubuntu/ trusty/main command-not-found all 0.3ubuntu12 [3652 B]
Get:1026 http://ftpmaster.internal/ubuntu/ trusty/main dmidecode i386 2.12-2 [42.8 kB]
Get:1027 http://ftpmaster.internal/ubuntu/ trusty/main dosfstools i386 3.0.26-1 [59.5 kB]
Get:1028 http://ftpmaster.internal/ubuntu/ trusty/main ed i386 1.9-2 [50.3 kB]
Get:1029 http://ftpmaster.internal/ubuntu/ trusty/main friendly-recovery all 0.2.25 [9236 B]
Get:1030 http://ftpmaster.internal/ubuntu/ trusty/main ftp i386 0.17-28 [53.8 kB]
Get:1031 http://ftpmaster.internal/ubuntu/ trusty/main geoip-database all 20140313-1 [1196 kB]
Get:1032 http://ftpmaster.internal/ubuntu/ trusty-updates/main gettext-base i386 0.18.3.1-1ubuntu3 [47.9 kB]
Get:1033 http://ftpmaster.internal/ubuntu/ trusty/main hdparm i386 9.43-1ubuntu3 [95.5 kB]
Get:1034 http://ftpmaster.internal/ubuntu/ trusty/main info i386 5.2.0.dfsg.1-2 [93.1 kB]
Get:1035 http://ftpmaster.internal/ubuntu/ trusty/main libxtables10 i386 1.4.21-1ubuntu1 [26.0 kB]
Get:1036 http://ftpmaster.internal/ubuntu/ trusty/main iptables i386 1.4.21-1ubuntu1 [254 kB]
Get:1037 http://ftpmaster.internal/ubuntu/ trusty-updates/main iputils-tracepath i386 3:20121221-4ubuntu1.1 [32.3 kB]
Get:1038 http://ftpmaster.internal/ubuntu/ trusty-updates/main irqbalance i386 1.0.6-2ubuntu0.14.04.4 [30.5 kB]
Get:1039 http://ftpmaster.internal/ubuntu/ trusty/main libsasl2-modules i386 2.1.25.dfsg1-17build1 [59.3 kB]
Get:1040 http://ftpmaster.internal/ubuntu/ trusty-updates/main lshw i386 02.16-2ubuntu1.3 [246 kB]
Get:1041 http://ftpmaster.internal/ubuntu/ trusty/main lsof i386 4.86+dfsg-1ubuntu2 [250 kB]
Get:1042 http://ftpmaster.internal/ubuntu/ trusty-updates/main ltrace i386 0.7.3-4ubuntu5.1 [118 kB]
Get:1043 http://ftpmaster.internal/ubuntu/ trusty/main manpages all 3.54-1ubuntu1 [627 kB]
Get:1044 http://ftpmaster.internal/ubuntu/ trusty/main memtest86+ i386 4.20-1.1ubuntu8 [70.0 kB]
Get:1045 http://ftpmaster.internal/ubuntu/ trusty/main mlocate i386 0.26-1ubuntu1 [51.8 kB]
Get:1046 http://ftpmaster.internal/ubuntu/ trusty/main mtr-tiny i386 0.85-2 [39.7 kB]
Get:1047 http://ftpmaster.internal/ubuntu/ trusty/main nano i386 2.2.6-1ubuntu1 [187 kB]
Get:1048 http://ftpmaster.internal/ubuntu/ trusty-updates/main parted i386 2.3-19ubuntu1.14.04.1 [44.6 kB]
Get:1049 http://ftpmaster.internal/ubuntu/ trusty-updates/main plymouth-theme-ubuntu-text i386 0.8.8-0ubuntu17.1 [7900 B]
Get:1050 http://ftpmaster.internal/ubuntu/ trusty/main powermgmt-base i386 1.31build1 [9662 B]
Get:1051 http://ftpmaster.internal/ubuntu/ trusty/main pppconfig all 2.3.19ubuntu1 [34.5 kB]
Get:1052 http://ftpmaster.internal/ubuntu/ trusty/main pppoeconf all 1.20ubuntu1 [17.1 kB]
Get:1053 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-update-manager all 1:0.196.14 [31.6 kB]
Get:1054 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-distupgrade all 1:0.220.8 [104 kB]
Get:1055 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-gi i386 3.12.0-1ubuntu1 [152 kB]
Get:1056 http://ftpmaster.internal/ubuntu/ trusty/main strace i386 4.8-1ubuntu5 [110 kB]
Get:1057 http://ftpmaster.internal/ubuntu/ trusty/main telnet i386 0.17-36build2 [64.0 kB]
Get:1058 http://ftpmaster.internal/ubuntu/ trusty/main time i386 1.7-24 [29.3 kB]
Get:1059 http://ftpmaster.internal/ubuntu/ trusty-updates/main ubuntu-release-upgrader-core all 1:0.220.8 [23.1 kB]
Get:1060 http://ftpmaster.internal/ubuntu/ trusty/main ubuntu-standard i386 1.325 [2686 B]
Get:1061 http://ftpmaster.internal/ubuntu/ trusty/main ufw all 0.34~rc-0ubuntu2 [129 kB]
Get:1062 http://ftpmaster.internal/ubuntu/ trusty-updates/main update-manager-core all 1:0.196.14 [5270 B]
Get:1063 http://ftpmaster.internal/ubuntu/ trusty-updates/main uuid-runtime i386 2.20.1-5.1ubuntu20.7 [12.1 kB]
Get:1064 http://ftpmaster.internal/ubuntu/ trusty/main xauth i386 1:1.0.7-1ubuntu1 [24.7 kB]
Get:1065 http://ftpmaster.internal/ubuntu/ trusty/main xml-core all 0.13+nmu2 [23.3 kB]
Get:1066 http://ftpmaster.internal/ubuntu/ trusty/universe abgate i386 1.1.7-1 [607 kB]
Get:1067 http://ftpmaster.internal/ubuntu/ trusty/main acpid i386 1:2.0.21-1ubuntu2 [34.2 kB]
Get:1068 http://ftpmaster.internal/ubuntu/ trusty/main acpi-support i386 0.142 [10.2 kB]
Get:1069 http://ftpmaster.internal/ubuntu/ trusty/universe libgconfmm-2.6-1c2 i386 2.28.3-0ubuntu2 [24.3 kB]
Get:1070 http://ftpmaster.internal/ubuntu/ trusty/universe libglademm-2.4-1c2a i386 2.6.7-2ubuntu1 [17.7 kB]
Get:1071 http://ftpmaster.internal/ubuntu/ trusty/universe agave i386 0.4.7-2.1ubuntu1 [394 kB]
Get:1072 http://ftpmaster.internal/ubuntu/ trusty/main gnome-menus i386 3.10.1-0ubuntu2 [23.2 kB]
Get:1073 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-gi i386 3.12.0-1ubuntu1 [191 kB]
Get:1074 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-atk-1.0 i386 2.10.0-2ubuntu2 [16.2 kB]
Get:1075 http://ftpmaster.internal/ubuntu/ trusty-updates/main gir1.2-freedesktop i386 1.40.0-1ubuntu0.2 [5650 B]
Get:1076 http://ftpmaster.internal/ubuntu/ trusty-updates/main gir1.2-pango-1.0 i386 1.36.3-1ubuntu1.1 [19.2 kB]
Get:1077 http://ftpmaster.internal/ubuntu/ trusty-updates/main gir1.2-gtk-3.0 i386 3.10.8-0ubuntu1.6 [174 kB]
Get:1078 http://ftpmaster.internal/ubuntu/ trusty/main libgnome-menu-3-0 i386 3.10.1-0ubuntu2 [54.4 kB]
Get:1079 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-gmenu-3.0 i386 3.10.1-0ubuntu2 [3650 B]
Get:1080 http://ftpmaster.internal/ubuntu/ trusty/universe alacarte all 3.10.0-1ubuntu2 [82.6 kB]
Get:1081 http://ftpmaster.internal/ubuntu/ trusty/main linux-sound-base all 1.0.25+dfsg-0ubuntu4 [14.5 kB]
Get:1082 http://ftpmaster.internal/ubuntu/ trusty/main alsa-base all 1.0.25+dfsg-0ubuntu4 [151 kB]
Get:1083 http://ftpmaster.internal/ubuntu/ trusty/main anacron i386 2.3-20ubuntu1 [25.8 kB]
Get:1084 http://ftpmaster.internal/ubuntu/ trusty-updates/main app-install-data all 14.04.1 [12.6 MB]
Get:1085 http://ftpmaster.internal/ubuntu/ trusty/main app-install-data-partner all 13.04 [2680 B]
Get:1086 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-problem-report all 2.14.1-0ubuntu3.19 [9748 B]
Get:1087 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-apport all 2.14.1-0ubuntu3.19 [75.3 kB]
Get:1088 http://ftpmaster.internal/ubuntu/ trusty-updates/main apport all 2.14.1-0ubuntu3.19 [182 kB]
Get:1089 http://ftpmaster.internal/ubuntu/ trusty-updates/main gir1.2-wnck-3.0 i386 3.4.7-0ubuntu3.1 [8768 B]
Get:1090 http://ftpmaster.internal/ubuntu/ trusty/main libvte-common all 1:0.28.2-5ubuntu1 [22.8 kB]
Get:1091 http://ftpmaster.internal/ubuntu/ trusty/main libvte9 i386 1:0.28.2-5ubuntu1 [372 kB]
Get:1092 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-terminal i386 0.6.3-1ubuntu1 [337 kB]
Get:1093 http://ftpmaster.internal/ubuntu/ trusty/main xbitmaps all 1.1.1-2 [28.1 kB]
Get:1094 http://ftpmaster.internal/ubuntu/ trusty/main libutempter0 i386 1.1.5-4build1 [8286 B]
Get:1095 http://ftpmaster.internal/ubuntu/ trusty/main xterm i386 297-1ubuntu1 [652 kB]
Get:1096 http://ftpmaster.internal/ubuntu/ trusty-updates/main apport-gtk all 2.14.1-0ubuntu3.19 [9558 B]
Get:1097 http://ftpmaster.internal/ubuntu/ trusty/main apport-symptoms all 0.20 [14.2 kB]
Get:1098 http://ftpmaster.internal/ubuntu/ trusty/main libxapian22 i386 1.2.16-2ubuntu1 [736 kB]
Get:1099 http://ftpmaster.internal/ubuntu/ trusty/main python-xapian i386 1.2.16-2ubuntu1 [198 kB]
Get:1100 http://ftpmaster.internal/ubuntu/ trusty/main apt-xapian-index all 0.45ubuntu4 [56.4 kB]
Get:1101 http://ftpmaster.internal/ubuntu/ trusty/main x11-xserver-utils i386 7.7+2ubuntu1 [145 kB]
Get:1102 http://ftpmaster.internal/ubuntu/ trusty/main python-cairo i386 1.8.8-1ubuntu5 [39.6 kB]
Get:1103 http://ftpmaster.internal/ubuntu/ trusty/main python-gobject-2 i386 2.28.6-12build1 [166 kB]
Get:1104 http://ftpmaster.internal/ubuntu/ trusty/main python-gtk2 i386 2.24.0-3ubuntu3 [549 kB]
Get:1105 http://ftpmaster.internal/ubuntu/ trusty/universe arandr all 0.1.7.1-1 [68.3 kB]
Get:1106 http://ftpmaster.internal/ubuntu/ trusty/universe jackd all 5 [2072 B]
Get:1107 http://ftpmaster.internal/ubuntu/ trusty/universe libaubio4 i386 0.4.0-1 [50.5 kB]
Get:1108 http://ftpmaster.internal/ubuntu/ trusty/universe libcwiid1 i386 0.6.00+svn201-3.1 [17.1 kB]
Get:1109 http://ftpmaster.internal/ubuntu/ trusty/universe libgnomecanvasmm-2.6-1c2a i386 2.26.0-1ubuntu1 [54.7 kB]
Get:1110 http://ftpmaster.internal/ubuntu/ trusty/universe liblilv-0-0 i386 0.16.0~dfsg0-1 [41.5 kB]
Get:1111 http://ftpmaster.internal/ubuntu/ trusty/universe liblo7 i386 0.28-3 [38.7 kB]
Get:1112 http://ftpmaster.internal/ubuntu/ trusty/universe liblrdf0 i386 0.4.0-5build1 [21.4 kB]
Get:1113 http://ftpmaster.internal/ubuntu/ trusty-updates/universe ardour3 i386 3.5.403~dfsg-3~ubuntu14.04.1 [6340 kB]
Get:1114 http://ftpmaster.internal/ubuntu/ trusty/universe argyll i386 1.5.1-5ubuntu1 [3411 kB]
Get:1115 http://ftpmaster.internal/ubuntu/ trusty/main attr i386 1:2.4.47-1ubuntu1 [28.9 kB]
Get:1116 http://ftpmaster.internal/ubuntu/ trusty-updates/universe gtk2-engines-pixbuf i386 2.24.23-0ubuntu1.3 [17.9 kB]
Get:1117 http://ftpmaster.internal/ubuntu/ trusty/universe audacious i386 3.4.3-1 [246 kB]
Get:1118 http://ftpmaster.internal/ubuntu/ trusty-updates/universe audacity-data all 2.0.5-1ubuntu3.2 [1395 kB]
Get:1119 http://ftpmaster.internal/ubuntu/ trusty/main libid3tag0 i386 0.15.1b-10ubuntu1 [27.5 kB]
Get:1120 http://ftpmaster.internal/ubuntu/ trusty/universe libtwolame0 i386 0.3.13-1ubuntu1 [45.8 kB]
Get:1121 http://ftpmaster.internal/ubuntu/ trusty-updates/universe audacity i386 2.0.5-1ubuntu3.2 [1887 kB]
Get:1122 http://ftpmaster.internal/ubuntu/ trusty/universe autotalent i386 0.2-3 [18.1 kB]
Get:1123 http://ftpmaster.internal/ubuntu/ trusty/main avahi-autoipd i386 0.6.31-4ubuntu1 [36.0 kB]
Get:1124 http://ftpmaster.internal/ubuntu/ trusty/main avahi-utils i386 0.6.31-4ubuntu1 [23.3 kB]
Get:1125 http://ftpmaster.internal/ubuntu/ trusty-updates/main binutils i386 2.24-5ubuntu14 [2118 kB]
Get:1126 http://ftpmaster.internal/ubuntu/ trusty/universe blender-data all 2.69-4ubuntu2 [7001 kB]
Get:1127 http://ftpmaster.internal/ubuntu/ trusty/main libjs-jquery all 1.7.2+dfsg-2ubuntu1 [78.8 kB]
Get:1128 http://ftpmaster.internal/ubuntu/ trusty/universe libopencolorio1 i386 1.0.8+repack2~dfsg0-2.1ubuntu2 [272 kB]
Get:1129 http://ftpmaster.internal/ubuntu/ trusty/universe libopenimageio1.3 i386 1.3.12~dfsg0-1ubuntu1 [1215 kB]
Get:1130 http://ftpmaster.internal/ubuntu/ trusty/universe libspnav0 i386 0.2.2-1ubuntu1 [8728 B]
Get:1131 http://ftpmaster.internal/ubuntu/ trusty/universe blender i386 2.69-4ubuntu2 [18.2 MB]
Get:1132 http://ftpmaster.internal/ubuntu/ trusty/universe blop i386 0.2.8-6 [937 kB]
Get:1133 http://ftpmaster.internal/ubuntu/ trusty-updates/main bluez i386 4.101-0ubuntu13.1 [580 kB]
Get:1134 http://ftpmaster.internal/ubuntu/ trusty/main libopenobex1 i386 1.5-2.1 [23.4 kB]
Get:1135 http://ftpmaster.internal/ubuntu/ trusty/main obex-data-server i386 0.4.6-0ubuntu2 [83.8 kB]
Get:1136 http://ftpmaster.internal/ubuntu/ trusty/main python-notify i386 0.1.1-3ubuntu2 [15.2 kB]
Get:1137 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-notifyd i386 0.2.4-2 [78.7 kB]
Get:1138 http://ftpmaster.internal/ubuntu/ trusty/universe blueman i386 1.23-git201403102151-1ubuntu1 [384 kB]
Get:1139 http://ftpmaster.internal/ubuntu/ trusty-updates/main bluez-alsa i386 4.101-0ubuntu13.1 [80.4 kB]
Get:1140 http://ftpmaster.internal/ubuntu/ trusty-updates/main poppler-utils i386 0.24.5-2ubuntu4.3 [115 kB]
Get:1141 http://ftpmaster.internal/ubuntu/ trusty/main gsfonts all 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1 [3374 kB]
Get:1142 http://ftpmaster.internal/ubuntu/ trusty-updates/main bluez-cups i386 4.101-0ubuntu13.1 [58.5 kB]
Get:1143 http://ftpmaster.internal/ubuntu/ trusty/main libburn4 i386 1.3.4-0ubuntu1 [138 kB]
Get:1144 http://ftpmaster.internal/ubuntu/ trusty/main libjte1 i386 1.19-2 [25.7 kB]
Get:1145 http://ftpmaster.internal/ubuntu/ trusty/main libisofs6 i386 1.3.4-0ubuntu1 [156 kB]
Get:1146 http://ftpmaster.internal/ubuntu/ trusty/main libtotem-plparser18 i386 3.10.2-0ubuntu1 [51.8 kB]
Get:1147 http://ftpmaster.internal/ubuntu/ trusty/main brasero-common all 3.10.0-0ubuntu1 [284 kB]
Get:1148 http://ftpmaster.internal/ubuntu/ trusty/main genisoimage i386 9:1.1.11-2ubuntu3 [576 kB]
Get:1149 http://ftpmaster.internal/ubuntu/ trusty/main libbrasero-media3-1 i386 3.10.0-0ubuntu1 [359 kB]
Get:1150 http://ftpmaster.internal/ubuntu/ trusty-updates/main libnautilus-extension1a i386 1:3.10.1-0ubuntu9.11 [51.9 kB]
Get:1151 http://ftpmaster.internal/ubuntu/ trusty/main x11-utils i386 7.7+1 [221 kB]
Get:1152 http://ftpmaster.internal/ubuntu/ trusty-updates/main udisks2 i386 2.1.3-1ubuntu0.1 [170 kB]
Get:1153 http://ftpmaster.internal/ubuntu/ trusty/main desktop-file-utils i386 0.22-1ubuntu1 [42.1 kB]
Get:1154 http://ftpmaster.internal/ubuntu/ trusty-updates/main gvfs-common all 1.20.3-0ubuntu1.2 [42.3 kB]
Get:1155 http://ftpmaster.internal/ubuntu/ trusty-updates/main gvfs-libs i386 1.20.3-0ubuntu1.2 [103 kB]
Get:1156 http://ftpmaster.internal/ubuntu/ trusty-updates/main gvfs-daemons i386 1.20.3-0ubuntu1.2 [107 kB]
Get:1157 http://ftpmaster.internal/ubuntu/ trusty-updates/main gvfs i386 1.20.3-0ubuntu1.2 [89.5 kB]
Get:1158 http://ftpmaster.internal/ubuntu/ trusty/main brasero i386 3.10.0-0ubuntu1 [152 kB]
Get:1159 http://ftpmaster.internal/ubuntu/ trusty/main wodim i386 9:1.1.11-2ubuntu3 [368 kB]
Get:1160 http://ftpmaster.internal/ubuntu/ trusty/main brasero-cdrkit i386 3.10.0-0ubuntu1 [33.2 kB]
Get:1161 http://ftpmaster.internal/ubuntu/ trusty/universe calligra-data all 1:2.8.1-1-0ubuntu3 [982 kB]
Get:1162 http://ftpmaster.internal/ubuntu/ trusty-updates/universe libakonadiprotocolinternals1 i386 1.12.1-0ubuntu1.1 [65.8 kB]
Get:1163 http://ftpmaster.internal/ubuntu/ trusty/main soprano-daemon i386 2.9.4+dfsg1-0ubuntu2 [154 kB]
Get:1164 http://ftpmaster.internal/ubuntu/ trusty/main libsoprano4 i386 2.9.4+dfsg1-0ubuntu2 [376 kB]
Get:1165 http://ftpmaster.internal/ubuntu/ trusty/main libstreams0 i386 0.7.8-1ubuntu2 [81.2 kB]
Get:1166 http://ftpmaster.internal/ubuntu/ trusty/main libstreamanalyzer0 i386 0.7.8-1ubuntu2 [274 kB]
Get:1167 http://ftpmaster.internal/ubuntu/ trusty/main libical1 i386 1.0-0ubuntu1 [210 kB]
Get:1168 http://ftpmaster.internal/ubuntu/ trusty/universe libcauchy0.0 i386 0.9.0-0ubuntu1 [109 kB]
Get:1169 http://ftpmaster.internal/ubuntu/ trusty/universe libm2mml0.0 i386 0.9.0-0ubuntu1 [5122 B]
Get:1170 http://ftpmaster.internal/ubuntu/ trusty-updates/universe marble-data all 4:4.13.3-0ubuntu0.1 [13.6 MB]
Get:1171 http://ftpmaster.internal/ubuntu/ trusty-updates/universe libastro1 i386 4:4.13.3-0ubuntu0.1 [92.8 kB]
Get:1172 http://ftpmaster.internal/ubuntu/ trusty-updates/main phonon-backend-gstreamer1.0 all 4:4.7.80-0ubuntu2~ubuntu14.04 [2428 B]
Get:1173 http://ftpmaster.internal/ubuntu/ trusty-updates/main phonon i386 4:4.7.80-0ubuntu1~ubuntu14.04 [8844 B]
Get:1174 http://ftpmaster.internal/ubuntu/ trusty-updates/universe libmarblewidget18 i386 4:4.13.3-0ubuntu0.1 [1358 kB]
Get:1175 http://ftpmaster.internal/ubuntu/ trusty/universe calligra-libs i386 1:2.8.1-1-0ubuntu3 [5275 kB]
Get:1176 http://ftpmaster.internal/ubuntu/ trusty/universe caps i386 0.9.18-1 [625 kB]
Get:1177 http://ftpmaster.internal/ubuntu/ trusty/main python3-cairo i386 1.10.0+dfsg-3ubuntu2 [28.0 kB]
Get:1178 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-gi-cairo i386 3.12.0-1ubuntu1 [5578 B]
Get:1179 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-pexpect all 3.1-1ubuntu0.1 [37.9 kB]
Get:1180 http://ftpmaster.internal/ubuntu/ trusty/universe catfish all 1.0.2-2 [69.0 kB]
Get:1181 http://ftpmaster.internal/ubuntu/ trusty/main libkpathsea6 i386 2013.20130729.30972-2build3 [63.1 kB]
Get:1182 http://ftpmaster.internal/ubuntu/ trusty/main libptexenc1 i386 2013.20130729.30972-2build3 [33.8 kB]
Get:1183 http://ftpmaster.internal/ubuntu/ trusty/main texlive-binaries i386 2013.20130729.30972-2build3 [3643 kB]
Get:1184 http://ftpmaster.internal/ubuntu/ trusty/main luatex i386 0.76.0-3ubuntu1 [2646 kB]
Get:1185 http://ftpmaster.internal/ubuntu/ trusty/main libpaper-utils i386 1.1.24+nmu2ubuntu3 [8096 B]
Get:1186 http://ftpmaster.internal/ubuntu/ trusty/main texlive-base all 2013.20140215-1 [16.2 MB]
Get:1187 http://ftpmaster.internal/ubuntu/ trusty/main texlive-latex-base all 2013.20140215-1 [828 kB]
Get:1188 http://ftpmaster.internal/ubuntu/ trusty/main texlive-latex-recommended all 2013.20140215-1 [7268 kB]
Get:1189 http://ftpmaster.internal/ubuntu/ trusty/universe cm-super-minimal all 0.3.4-9 [5831 kB]
Get:1190 http://ftpmaster.internal/ubuntu/ trusty/universe cm-super-x11 all 0.3.4-9 [795 kB]
Get:1191 http://ftpmaster.internal/ubuntu/ trusty/universe cmt i386 1.16-1 [69.0 kB]
Get:1192 http://ftpmaster.internal/ubuntu/ trusty/main colord i386 1.0.6-1 [211 kB]
Get:1193 http://ftpmaster.internal/ubuntu/ trusty/main consolekit i386 0.4.5-3.1ubuntu2 [103 kB]
Get:1194 http://ftpmaster.internal/ubuntu/ trusty/main wireless-regdb all 2013.02.13-1ubuntu1 [6456 B]
Get:1195 http://ftpmaster.internal/ubuntu/ trusty/main crda i386 1.1.2-1ubuntu2 [14.7 kB]
Get:1196 http://ftpmaster.internal/ubuntu/ trusty/universe libportmidi0 i386 1:200-0ubuntu3 [21.0 kB]
Get:1197 http://ftpmaster.internal/ubuntu/ trusty/universe csound-data all 1:6.02~dfsg-1 [1400 kB]
Get:1198 http://ftpmaster.internal/ubuntu/ trusty/universe libcsound64-6.0 i386 1:6.02~dfsg-1 [1096 kB]
Get:1199 http://ftpmaster.internal/ubuntu/ trusty/universe csound i386 1:6.02~dfsg-1 [55.4 kB]
Get:1200 http://ftpmaster.internal/ubuntu/ trusty/main printer-driver-gutenprint i386 5.2.10~pre2-0ubuntu2 [355 kB]
Get:1201 http://ftpmaster.internal/ubuntu/ trusty/main cups-driver-gutenprint all 5.2.10~pre2-0ubuntu2 [1402 B]
Get:1202 http://ftpmaster.internal/ubuntu/ trusty/universe cyclist i386 0.1~alpha55-6 [13.2 kB]
Get:1203 http://ftpmaster.internal/ubuntu/ trusty/universe liblensfun-data all 0.2.8-1 [81.9 kB]
Get:1204 http://ftpmaster.internal/ubuntu/ trusty/universe liblensfun0 i386 0.2.8-1 [44.4 kB]
Get:1205 http://ftpmaster.internal/ubuntu/ trusty/main gtk2-engines i386 1:2.20.2-3ubuntu1 [208 kB]
Get:1206 http://ftpmaster.internal/ubuntu/ trusty/universe libjs-prototype all 1.7.1-3 [44.2 kB]
Get:1207 http://ftpmaster.internal/ubuntu/ trusty/universe libjs-scriptaculous all 1.9.0-2 [107 kB]
Get:1208 http://ftpmaster.internal/ubuntu/ trusty/universe darktable i386 1.4-2 [2023 kB]
Get:1209 http://ftpmaster.internal/ubuntu/ trusty/main dc i386 1.06.95-8ubuntu1 [44.8 kB]
Get:1210 http://ftpmaster.internal/ubuntu/ trusty/main diffstat i386 1.58-1 [21.2 kB]
Get:1211 http://ftpmaster.internal/ubuntu/ trusty/main dmz-cursor-theme all 0.4.4ubuntu1 [193 kB]
Get:1212 http://ftpmaster.internal/ubuntu/ trusty/main libuuid-perl i386 0.05-1 [10.5 kB]
Get:1213 http://ftpmaster.internal/ubuntu/ trusty/main libyaml-tiny-perl all 1.56-1 [23.0 kB]
Get:1214 http://ftpmaster.internal/ubuntu/ trusty/main doc-base all 0.10.5 [86.1 kB]
Get:1215 http://ftpmaster.internal/ubuntu/ trusty/main sgml-data all 2.0.9-1 [277 kB]
Get:1216 http://ftpmaster.internal/ubuntu/ trusty/main docbook-xml all 4.5-7.2 [336 kB]
Get:1217 http://ftpmaster.internal/ubuntu/ trusty/main docbook-xsl all 1.78.1+dfsg-1 [2146 kB]
Get:1218 http://ftpmaster.internal/ubuntu/ trusty/universe drumkv1 i386 0.3.6-3 [220 kB]
Get:1219 http://ftpmaster.internal/ubuntu/ trusty/universe dssi-host-jack i386 1.1.1~dfsg0-1 [23.0 kB]
Get:1220 http://ftpmaster.internal/ubuntu/ trusty/universe dssi-utils i386 1.1.1~dfsg0-1 [22.1 kB]
Get:1221 http://ftpmaster.internal/ubuntu/ trusty/universe dvdauthor i386 0.7.0-1.2ubuntu1 [171 kB]
Get:1222 http://ftpmaster.internal/ubuntu/ trusty/universe dvdisaster i386 0.72.4-1 [549 kB]
Get:1223 http://ftpmaster.internal/ubuntu/ trusty/universe dvdisaster-doc all 0.72.4-1 [18.4 MB]
Get:1224 http://ftpmaster.internal/ubuntu/ trusty/universe dvdstyler-data all 2.5.2-0ubuntu3 [4474 kB]
Get:1225 http://ftpmaster.internal/ubuntu/ trusty/universe dvdstyler i386 2.5.2-0ubuntu3 [543 kB]
Get:1226 http://ftpmaster.internal/ubuntu/ trusty/main enchant i386 1.6.0-10ubuntu1 [11.8 kB]
Get:1227 http://ftpmaster.internal/ubuntu/ trusty/main libpeas-common all 1.8.1-2ubuntu2 [13.1 kB]
Get:1228 http://ftpmaster.internal/ubuntu/ trusty/main libpeas-1.0-0 i386 1.8.1-2ubuntu2 [51.8 kB]
Get:1229 http://ftpmaster.internal/ubuntu/ trusty/universe entangle i386 0.5.4-2 [359 kB]
Get:1230 http://ftpmaster.internal/ubuntu/ trusty/universe eq10q i386 1.2-2 [299 kB]
Get:1231 http://ftpmaster.internal/ubuntu/ trusty/main espeak i386 1.47.11-1ubuntu1 [59.7 kB]
Get:1232 http://ftpmaster.internal/ubuntu/ trusty/main libt1-5 i386 5.1.2-3.6ubuntu1 [124 kB]
Get:1233 http://ftpmaster.internal/ubuntu/ trusty-updates/main libevdocument3-4 i386 3.10.3-0ubuntu10.2 [212 kB]
Get:1234 http://ftpmaster.internal/ubuntu/ trusty-updates/main libevview3-3 i386 3.10.3-0ubuntu10.2 [102 kB]
Get:1235 http://ftpmaster.internal/ubuntu/ trusty-updates/main evince-common all 3.10.3-0ubuntu10.2 [427 kB]
Get:1236 http://ftpmaster.internal/ubuntu/ trusty/main gnome-icon-theme-symbolic all 3.10.1-1ubuntu1 [92.4 kB]
Get:1237 http://ftpmaster.internal/ubuntu/ trusty-updates/main evince i386 3.10.3-0ubuntu10.2 [160 kB]
Get:1238 http://ftpmaster.internal/ubuntu/ trusty/universe exiftran i386 2.07-11 [22.5 kB]
Get:1239 http://ftpmaster.internal/ubuntu/ trusty/universe exiv2 i386 0.23-1ubuntu2 [65.7 kB]
Get:1240 http://ftpmaster.internal/ubuntu/ trusty/main libffado2 i386 2.1.0+svn2240-1ubuntu3 [1623 kB]
Get:1241 http://ftpmaster.internal/ubuntu/ trusty/universe ffado-dbus-server i386 2.1.0+svn2240-1ubuntu3 [55.8 kB]
Get:1242 http://ftpmaster.internal/ubuntu/ trusty/universe ffado-tools i386 2.1.0+svn2240-1ubuntu3 [49.1 kB]
Get:1243 http://ftpmaster.internal/ubuntu/ trusty/main python-sip i386 4.15.5-1build1 [66.8 kB]
Get:1244 http://ftpmaster.internal/ubuntu/ trusty/main python-qt4 i386 4.10.4+dfsg-1ubuntu1 [2782 kB]
Get:1245 http://ftpmaster.internal/ubuntu/ trusty/main python-qt4-dbus i386 4.10.4+dfsg-1ubuntu1 [16.3 kB]
Get:1246 http://ftpmaster.internal/ubuntu/ trusty/universe ffado-mixer-qt4 all 2.1.0+svn2240-1ubuntu3 [105 kB]
Get:1247 http://ftpmaster.internal/ubuntu/ trusty/universe liboggkate1 i386 0.4.1-1ubuntu1 [5296 B]
Get:1248 http://ftpmaster.internal/ubuntu/ trusty/universe ffmpeg2theora i386 0.29-2build1 [53.8 kB]
Get:1249 http://ftpmaster.internal/ubuntu/ trusty/universe libffmpegthumbnailer4 i386 2.0.8-2 [25.1 kB]
Get:1250 http://ftpmaster.internal/ubuntu/ trusty/universe ffmpegthumbnailer i386 2.0.8-2 [9152 B]
Get:1251 http://ftpmaster.internal/ubuntu/ trusty/universe fil-plugins i386 0.3.0-3 [8264 B]
Get:1252 http://ftpmaster.internal/ubuntu/ trusty-updates/main nautilus-data all 1:3.10.1-0ubuntu9.11 [50.7 kB]
Get:1253 http://ftpmaster.internal/ubuntu/ trusty/main zip i386 3.0-8 [255 kB]
Get:1254 http://ftpmaster.internal/ubuntu/ trusty-updates/main file-roller i386 3.10.2.1-0ubuntu4.1 [299 kB]
Get:1255 http://ftpmaster.internal/ubuntu/ trusty/universe fluid-soundfont-gm all 3.1-5 [119 MB]
Get:1256 http://ftpmaster.internal/ubuntu/ trusty/universe fluidsynth i386 1.1.6-2 [22.7 kB]
Get:1257 http://ftpmaster.internal/ubuntu/ trusty/universe fluidsynth-dssi i386 1.0.0-6ubuntu1 [40.9 kB]
Get:1258 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-gobject all 3.12.0-1ubuntu1 [2544 B]
Get:1259 http://ftpmaster.internal/ubuntu/ trusty/universe font-manager i386 0.5.7-4 [640 kB]
Get:1260 http://ftpmaster.internal/ubuntu/ trusty/main fontforge-common all 20120731.b-5 [25.8 kB]
Get:1261 http://ftpmaster.internal/ubuntu/ trusty/main libfontforge1 i386 20120731.b-5 [1725 kB]
Get:1262 http://ftpmaster.internal/ubuntu/ trusty/main libgdraw4 i386 20120731.b-5 [294 kB]
Get:1263 http://ftpmaster.internal/ubuntu/ trusty/main fontforge i386 20120731.b-5 [855 kB]
Get:1264 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-bpg-georgian all 2012-2 [444 kB]
Get:1265 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-breip all 1.0-9 [37.0 kB]
Get:1266 http://ftpmaster.internal/ubuntu/ trusty/main fonts-dejavu-extra all 2.34-1ubuntu1 [1736 kB]
Get:1267 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-dkg-handwriting all 0.15-1 [220 kB]
Get:1268 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-dustin all 20030517-10 [430 kB]
Get:1269 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-ecolier-court all 1.00-5 [28.9 kB]
Get:1270 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-ecolier-lignes-court all 1.00-6 [32.6 kB]
Get:1271 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-f500 all 1.0-5 [8140 B]
Get:1272 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-inconsolata all 001.010-5 [61.8 kB]
Get:1273 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-isabella all 1.202-1 [53.3 kB]
Get:1274 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-junicode all 0.7.8-2 [642 kB]
Get:1275 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-jura all 2.6.1-2 [236 kB]
Get:1276 http://ftpmaster.internal/ubuntu/ trusty/main fonts-khmeros-core all 5.0-7ubuntu1 [91.2 kB]
Get:1277 http://ftpmaster.internal/ubuntu/ trusty/main fonts-lao all 0.0.20060226-9 [49.1 kB]
Get:1278 http://ftpmaster.internal/ubuntu/ trusty/multiverse fonts-larabie-deco all 1:20011216-5 [2274 kB]
Get:1279 http://ftpmaster.internal/ubuntu/ trusty/multiverse fonts-larabie-straight all 1:20011216-5 [2302 kB]
Get:1280 http://ftpmaster.internal/ubuntu/ trusty/multiverse fonts-larabie-uncommon all 1:20011216-5 [2082 kB]
Get:1281 http://ftpmaster.internal/ubuntu/ trusty/main fonts-liberation all 1.07.3-3 [1320 kB]
Get:1282 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-linex all 2.2-7 [1669 kB]
Get:1283 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-linuxlibertine all 5.3.0-2 [1688 kB]
Get:1284 http://ftpmaster.internal/ubuntu/ trusty/main fonts-lklug-sinhala all 0.6-3 [74.0 kB]
Get:1285 http://ftpmaster.internal/ubuntu/ trusty-updates/universe fonts-lyx all 2.0.8.1-0ubuntu1 [151 kB]
Get:1286 http://ftpmaster.internal/ubuntu/ trusty/main fonts-manchufont all 2.007.svn0068-4 [1137 kB]
Get:1287 http://ftpmaster.internal/ubuntu/ trusty/main fonts-mgopen all 1.1-9 [567 kB]
Get:1288 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-ocr-a all 1.0-6 [42.2 kB]
Get:1289 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-oflb-euterpe all 1.1-5 [38.2 kB]
Get:1290 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-okolaks all 0.5-6 [30.0 kB]
Get:1291 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-sil-charis all 4.114-1 [1132 kB]
Get:1292 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-sil-doulos all 4.106-5 [408 kB]
Get:1293 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-sil-gentium all 20081126:1.02-13 [238 kB]
Get:1294 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-sil-gentium-basic all 1.1-7 [379 kB]
Get:1295 http://ftpmaster.internal/ubuntu/ trusty/main fonts-sil-padauk all 2.80-2 [270 kB]
Get:1296 http://ftpmaster.internal/ubuntu/ trusty/main fonts-tlwg-garuda all 1:0.5.1-3 [151 kB]
Get:1297 http://ftpmaster.internal/ubuntu/ trusty/main fonts-tlwg-kinnari all 1:0.5.1-3 [261 kB]
Get:1298 http://ftpmaster.internal/ubuntu/ trusty/main fonts-tlwg-loma all 1:0.5.1-3 [151 kB]
Get:1299 http://ftpmaster.internal/ubuntu/ trusty/main fonts-tlwg-mono all 1:0.5.1-3 [164 kB]
Get:1300 http://ftpmaster.internal/ubuntu/ trusty/main fonts-tlwg-norasi all 1:0.5.1-3 [297 kB]
Get:1301 http://ftpmaster.internal/ubuntu/ trusty/main fonts-tlwg-purisa all 1:0.5.1-3 [298 kB]
Get:1302 http://ftpmaster.internal/ubuntu/ trusty/main fonts-tlwg-sawasdee all 1:0.5.1-3 [150 kB]
Get:1303 http://ftpmaster.internal/ubuntu/ trusty/main fonts-tlwg-typewriter all 1:0.5.1-3 [165 kB]
Get:1304 http://ftpmaster.internal/ubuntu/ trusty/main fonts-tlwg-typist all 1:0.5.1-3 [165 kB]
Get:1305 http://ftpmaster.internal/ubuntu/ trusty/main fonts-tlwg-typo all 1:0.5.1-3 [165 kB]
Get:1306 http://ftpmaster.internal/ubuntu/ trusty/main fonts-tlwg-umpush all 1:0.5.1-3 [208 kB]
Get:1307 http://ftpmaster.internal/ubuntu/ trusty/main fonts-tlwg-waree all 1:0.5.1-3 [157 kB]
Get:1308 http://ftpmaster.internal/ubuntu/ trusty/main fonts-thai-tlwg all 1:0.5.1-3 [7254 B]
Get:1309 http://ftpmaster.internal/ubuntu/ trusty/main fonts-tibetan-machine all 1.901b-5 [849 kB]
Get:1310 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-tomsontalks all 1.1-4 [38.8 kB]
Get:1311 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-tuffy all 20120614-1 [295 kB]
Get:1312 http://ftpmaster.internal/ubuntu/ trusty/main fonts-wqy-microhei all 0.2.0-beta-2 [1607 kB]
Get:1313 http://ftpmaster.internal/ubuntu/ trusty/universe foo-yc20 i386 1.3.0-6 [155 kB]
Get:1314 http://ftpmaster.internal/ubuntu/ trusty/main xz-utils i386 5.1.1alpha+20120614-2ubuntu2 [79.8 kB]
Get:1315 http://ftpmaster.internal/ubuntu/ trusty/main foomatic-db-compressed-ppds all 20140410-0ubuntu1 [424 kB]
Get:1316 http://ftpmaster.internal/ubuntu/ trusty/universe freepats all 20060219-1 [29.0 MB]
Get:1317 http://ftpmaster.internal/ubuntu/ trusty/main freerdp-x11 i386 1.0.2-2ubuntu1 [48.6 kB]
Get:1318 http://ftpmaster.internal/ubuntu/ trusty/universe frei0r-plugins i386 1.1.22git20091109-1.4 [322 kB]
Get:1319 http://ftpmaster.internal/ubuntu/ trusty-updates/main gnome-calculator i386 1:3.10.3-0ubuntu0.1.1 [206 kB]
Get:1320 http://ftpmaster.internal/ubuntu/ trusty-updates/universe gcalctool all 1:3.10.3-0ubuntu0.1.1 [43.4 kB]
Get:1321 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgcc-4.8-dev i386 4.8.4-2ubuntu1~14.04 [1736 kB]
Get:1322 http://ftpmaster.internal/ubuntu/ trusty-updates/main gcc-4.8 i386 4.8.4-2ubuntu1~14.04 [4748 kB]
Get:1323 http://ftpmaster.internal/ubuntu/ trusty/main gcc i386 4:4.8.2-1ubuntu6 [5096 B]
Get:1324 http://ftpmaster.internal/ubuntu/ trusty-updates/main gdb i386 7.7.1-0ubuntu5~14.04.2 [2104 kB]
Get:1325 http://ftpmaster.internal/ubuntu/ trusty-updates/main libzeitgeist-2.0-0 i386 0.9.14-0ubuntu4.1 [112 kB]
Get:1326 http://ftpmaster.internal/ubuntu/ trusty/main gedit-common all 3.10.4-0ubuntu4 [146 kB]
Get:1327 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-gi-cairo i386 3.12.0-1ubuntu1 [5228 B]
Get:1328 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-peas-1.0 i386 1.8.1-2ubuntu2 [5552 B]
Get:1329 http://ftpmaster.internal/ubuntu/ trusty/main gedit i386 3.10.4-0ubuntu4 [481 kB]
Get:1330 http://ftpmaster.internal/ubuntu/ trusty/universe puredata-core i386 0.45.4-1 [441 kB]
Get:1331 http://ftpmaster.internal/ubuntu/ trusty/universe gem i386 1:0.93.3-5ubuntu4 [979 kB]
Get:1332 http://ftpmaster.internal/ubuntu/ trusty/universe gem-doc all 1:0.93.3-5ubuntu4 [3156 kB]
Get:1333 http://ftpmaster.internal/ubuntu/ trusty/universe gem-extra i386 1:0.93.3-5ubuntu4 [44.5 kB]
Get:1334 http://ftpmaster.internal/ubuntu/ trusty/universe gem-plugin-gmerlin i386 1:0.93.3-5ubuntu4 [11.5 kB]
Get:1335 http://ftpmaster.internal/ubuntu/ trusty/universe gem-plugin-lqt i386 1:0.93.3-5ubuntu4 [27.3 kB]
Get:1336 http://ftpmaster.internal/ubuntu/ trusty/universe gem-plugin-magick i386 1:0.93.3-5ubuntu4 [16.3 kB]
Get:1337 http://ftpmaster.internal/ubuntu/ trusty/universe gem-plugin-v4l2 i386 1:0.93.3-5ubuntu4 [37.4 kB]
Get:1338 http://ftpmaster.internal/ubuntu/ trusty-updates/main gettext i386 0.18.3.1-1ubuntu3 [814 kB]
Get:1339 http://ftpmaster.internal/ubuntu/ trusty/universe ghostess i386 20120105-1 [66.2 kB]
Get:1340 http://ftpmaster.internal/ubuntu/ trusty/universe gigolo i386 0.4.2-1 [133 kB]
Get:1341 http://ftpmaster.internal/ubuntu/ trusty/main libgimp2.0 i386 2.8.10-0ubuntu1 [474 kB]
Get:1342 http://ftpmaster.internal/ubuntu/ trusty/main gimp-data all 2.8.10-0ubuntu1 [3068 kB]
Get:1343 http://ftpmaster.internal/ubuntu/ trusty/main gimp i386 2.8.10-0ubuntu1 [3286 kB]
Get:1344 http://ftpmaster.internal/ubuntu/ trusty/universe gimp-data-extras all 1:2.0.1-3 [4698 kB]
Get:1345 http://ftpmaster.internal/ubuntu/ trusty/universe gimp-gap i386 2.6.0+dfsg-4ubuntu1 [4076 kB]
Get:1346 http://ftpmaster.internal/ubuntu/ trusty/universe gimp-gmic i386 1.5.7.1-4 [1585 kB]
Get:1347 http://ftpmaster.internal/ubuntu/ trusty/universe gimp-plugin-registry i386 5.20120621ubuntu3 [1355 kB]
Get:1348 http://ftpmaster.internal/ubuntu/ trusty/universe libgtkimageview0 i386 1.6.4+dfsg-0.1ubuntu2 [27.3 kB]
Get:1349 http://ftpmaster.internal/ubuntu/ trusty/universe gimp-ufraw i386 0.19.2-2ubuntu2 [366 kB]
Get:1350 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-atspi-2.0 i386 2.10.2.is.2.10.1-0ubuntu1 [13.4 kB]
Get:1351 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-cogl-1.0 i386 1.16.2-1 [14.3 kB]
Get:1352 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-coglpango-1.0 i386 1.16.2-1 [4198 B]
Get:1353 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-json-1.0 i386 0.16.2-1ubuntu1 [7316 B]
Get:1354 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-clutter-1.0 i386 1.16.4-0ubuntu2 [103 kB]
Get:1355 http://ftpmaster.internal/ubuntu/ trusty-updates/main gir1.2-gstreamer-1.0 i386 1.2.4-0ubuntu1 [65.7 kB]
Get:1356 http://ftpmaster.internal/ubuntu/ trusty-updates/main gir1.2-gst-plugins-base-1.0 i386 1.2.4-1~ubuntu2 [61.8 kB]
Get:1357 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-clutter-gst-2.0 i386 2.0.8-1build1 [4552 B]
Get:1358 http://ftpmaster.internal/ubuntu/ trusty-updates/main gir1.2-dbusmenu-glib-0.4 i386 12.10.3+14.04.20140612-0ubuntu1 [6088 B]
Get:1359 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-dee-1.0 i386 1.2.7+14.04.20140324-0ubuntu1 [12.5 kB]
Get:1360 http://ftpmaster.internal/ubuntu/ trusty-updates/main gstreamer1.0-x i386 1.2.4-1~ubuntu2 [62.5 kB]
Get:1361 http://ftpmaster.internal/ubuntu/ trusty/universe gstreamer1.0-gnonlin i386 1.2.0-1 [48.0 kB]
Get:1362 http://ftpmaster.internal/ubuntu/ trusty/universe libges-1.0-0 i386 1.2.0-2 [139 kB]
Get:1363 http://ftpmaster.internal/ubuntu/ trusty/universe gir1.2-ges-1.0 i386 1.2.0-2 [18.4 kB]
Get:1364 http://ftpmaster.internal/ubuntu/ trusty-updates/main gir1.2-gtkclutter-1.0 i386 1.4.4-3ubuntu2.2 [3378 B]
Get:1365 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-gtksource-3.0 i386 3.10.2-0ubuntu1 [13.9 kB]
Get:1366 http://ftpmaster.internal/ubuntu/ trusty-updates/main gir1.2-javascriptcoregtk-3.0 i386 2.4.8-1ubuntu1~ubuntu14.04.1 [12.3 kB]
Get:1367 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-notify-0.7 i386 0.7.6-1ubuntu3 [3466 B]
Get:1368 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-packagekitglib-1.0 i386 0.8.12-1ubuntu5 [27.6 kB]
Get:1369 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-totem-plparser-1.0 i386 3.10.2-0ubuntu1 [4742 B]
Get:1370 http://ftpmaster.internal/ubuntu/ trusty/main libtotem0 i386 3.10.1-1ubuntu4 [167 kB]
Get:1371 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-totem-1.0 i386 3.10.1-1ubuntu4 [5670 B]
Get:1372 http://ftpmaster.internal/ubuntu/ trusty-updates/main gir1.2-udisks-2.0 i386 2.1.3-1ubuntu0.1 [16.2 kB]
Get:1373 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-unity-5.0 i386 7.1.4+14.04.20140210-0ubuntu1 [17.4 kB]
Get:1374 http://ftpmaster.internal/ubuntu/ trusty-updates/main libvte-2.90-common all 1:0.34.9-1ubuntu2 [24.0 kB]
Get:1375 http://ftpmaster.internal/ubuntu/ trusty-updates/main libvte-2.90-9 i386 1:0.34.9-1ubuntu2 [263 kB]
Get:1376 http://ftpmaster.internal/ubuntu/ trusty-updates/main gir1.2-vte-2.90 i386 1:0.34.9-1ubuntu2 [6550 B]
Get:1377 http://ftpmaster.internal/ubuntu/ trusty-updates/main gir1.2-webkit-3.0 i386 2.4.8-1ubuntu1~ubuntu14.04.1 [60.6 kB]
Get:1378 http://ftpmaster.internal/ubuntu/ trusty/universe ladish i386 1+dfsg0-4 [177 kB]
Get:1379 http://ftpmaster.internal/ubuntu/ trusty/universe libflowcanvas5 i386 0.7.1+dfsg0-0.2ubuntu2 [115 kB]
Get:1380 http://ftpmaster.internal/ubuntu/ trusty/universe gladish i386 1+dfsg0-4 [152 kB]
Get:1381 http://ftpmaster.internal/ubuntu/ trusty/main gnome-accessibility-themes all 3.10.0-1ubuntu2 [1965 kB]
Get:1382 http://ftpmaster.internal/ubuntu/ trusty/universe gnome-color-manager i386 3.8.3-1ubuntu1 [1424 kB]
Get:1383 http://ftpmaster.internal/ubuntu/ trusty/main python3-xdg all 0.25-4 [31.5 kB]
Get:1384 http://ftpmaster.internal/ubuntu/ trusty/main python3-speechd all 0.8-5ubuntu1 [41.7 kB]
Get:1385 http://ftpmaster.internal/ubuntu/ trusty/main libatk-adaptor i386 2.10.2-2ubuntu1 [9906 B]
Get:1386 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgail-common i386 2.24.23-0ubuntu1.3 [111 kB]
Get:1387 http://ftpmaster.internal/ubuntu/ trusty/main python3-pyatspi all 2.10.0+dfsg-1 [36.6 kB]
Get:1388 http://ftpmaster.internal/ubuntu/ trusty/main python3-brlapi i386 5.0-2ubuntu2 [41.7 kB]
Get:1389 http://ftpmaster.internal/ubuntu/ trusty/main python3-louis all 2.5.3-2ubuntu1 [7120 B]
Get:1390 http://ftpmaster.internal/ubuntu/ trusty/main gnome-orca all 3.10.3-0ubuntu1 [752 kB]
Get:1391 http://ftpmaster.internal/ubuntu/ trusty/main libyelp0 i386 3.10.2-0ubuntu1 [109 kB]
Get:1392 http://ftpmaster.internal/ubuntu/ trusty/main yelp-xsl all 3.10.1-1 [298 kB]
Get:1393 http://ftpmaster.internal/ubuntu/ trusty/main yelp i386 3.10.2-0ubuntu1 [490 kB]
Get:1394 http://ftpmaster.internal/ubuntu/ trusty/main gnome-user-guide all 3.8.2-1 [1867 kB]
Get:1395 http://ftpmaster.internal/ubuntu/ trusty/main gparted i386 0.18.0-1 [540 kB]
Get:1396 http://ftpmaster.internal/ubuntu/ trusty/main grub-gfxpayload-lists i386 0.6 [3500 B]
Get:1397 http://ftpmaster.internal/ubuntu/ trusty/main gsettings-ubuntu-schemas all 0.0.1+14.04.20140401-0ubuntu1 [4344 B]
Get:1398 http://ftpmaster.internal/ubuntu/ trusty/multiverse gsfonts-other all 6.0-4ubuntu1 [819 kB]
Get:1399 http://ftpmaster.internal/ubuntu/ trusty/main gstreamer0.10-alsa i386 0.10.36-1.1ubuntu2 [29.6 kB]
Get:1400 http://ftpmaster.internal/ubuntu/ trusty/main pkg-config i386 0.26-1ubuntu4 [40.5 kB]
Get:1401 http://ftpmaster.internal/ubuntu/ trusty/main gstreamer0.10-tools i386 0.10.36-1.2ubuntu3 [41.0 kB]
Get:1402 http://ftpmaster.internal/ubuntu/ trusty/main gstreamer0.10-plugins-base-apps i386 0.10.36-1.1ubuntu2 [63.5 kB]
Get:1403 http://ftpmaster.internal/ubuntu/ trusty/main gstreamer0.10-pulseaudio i386 0.10.31-3+nmu1ubuntu5 [98.9 kB]
Get:1404 http://ftpmaster.internal/ubuntu/ trusty/main gstreamer0.10-x i386 0.10.36-1.1ubuntu2 [57.7 kB]
Get:1405 http://ftpmaster.internal/ubuntu/ trusty/main gstreamer1.0-clutter i386 2.0.8-1build1 [22.9 kB]
Get:1406 http://ftpmaster.internal/ubuntu/ trusty-updates/universe gstreamer1.0-libav i386 1.2.4-1~ubuntu1 [81.2 kB]
Get:1407 http://ftpmaster.internal/ubuntu/ trusty/universe recordmydesktop i386 0.3.8.1+svn602-1ubuntu3 [55.5 kB]
Get:1408 http://ftpmaster.internal/ubuntu/ trusty/universe gtk-recordmydesktop all 0.3.8-4.1ubuntu1 [121 kB]
Get:1409 http://ftpmaster.internal/ubuntu/ trusty/main libgucharmap-2-90-7 i386 1:3.10.1-0ubuntu2 [934 kB]
Get:1410 http://ftpmaster.internal/ubuntu/ trusty/main gucharmap i386 1:3.10.1-0ubuntu2 [31.2 kB]
Get:1411 http://ftpmaster.internal/ubuntu/ trusty-updates/main gvfs-backends i386 1.20.3-0ubuntu1.2 [265 kB]
Get:1412 http://ftpmaster.internal/ubuntu/ trusty-updates/main gvfs-bin i386 1.20.3-0ubuntu1.2 [50.0 kB]
Get:1413 http://ftpmaster.internal/ubuntu/ trusty-updates/main gvfs-fuse i386 1.20.3-0ubuntu1.2 [13.2 kB]
Get:1414 http://ftpmaster.internal/ubuntu/ trusty/universe hexter i386 1.0.2-3 [184 kB]
Get:1415 http://ftpmaster.internal/ubuntu/ trusty/main python-pil i386 2.3.0-1ubuntu3 [277 kB]
Get:1416 http://ftpmaster.internal/ubuntu/ trusty/main python-imaging all 2.3.0-1ubuntu3 [4348 B]
Get:1417 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-pexpect all 3.1-1ubuntu0.1 [37.8 kB]
Get:1418 http://ftpmaster.internal/ubuntu/ trusty/main python-reportlab-accel i386 3.0-1build1 [21.9 kB]
Get:1419 http://ftpmaster.internal/ubuntu/ trusty/main python-reportlab all 3.0-1build1 [449 kB]
Get:1420 http://ftpmaster.internal/ubuntu/ trusty/universe hydrogen i386 0.9.6~beta3-1 [6493 kB]
Get:1421 http://ftpmaster.internal/ubuntu/ trusty/universe hydrogen-drumkits all 0.9.3.20070703-3 [18.4 MB]
Get:1422 http://ftpmaster.internal/ubuntu/ trusty/main icc-profiles-free all 2.0.1+dfsg-1 [549 kB]
Get:1423 http://ftpmaster.internal/ubuntu/ trusty/main libencode-locale-perl all 1.03-1 [12.4 kB]
Get:1424 http://ftpmaster.internal/ubuntu/ trusty/main libtimedate-perl all 2.3000-1 [37.2 kB]
Get:1425 http://ftpmaster.internal/ubuntu/ trusty/main libhttp-date-perl all 6.02-1 [10.4 kB]
Get:1426 http://ftpmaster.internal/ubuntu/ trusty/main libfile-listing-perl all 6.04-1 [9774 B]
Get:1427 http://ftpmaster.internal/ubuntu/ trusty/main liburi-perl all 1.60-1 [89.6 kB]
Get:1428 http://ftpmaster.internal/ubuntu/ trusty/main libhtml-tagset-perl all 3.20-2 [13.5 kB]
Get:1429 http://ftpmaster.internal/ubuntu/ trusty/main libhtml-parser-perl i386 3.71-1build1 [97.8 kB]
Get:1430 http://ftpmaster.internal/ubuntu/ trusty/main libhtml-tree-perl all 5.03-1 [215 kB]
Get:1431 http://ftpmaster.internal/ubuntu/ trusty/main libio-html-perl all 1.00-1 [15.7 kB]
Get:1432 http://ftpmaster.internal/ubuntu/ trusty/main liblwp-mediatypes-perl all 6.02-1 [21.7 kB]
Get:1433 http://ftpmaster.internal/ubuntu/ trusty/main libhttp-message-perl all 6.06-1 [78.7 kB]
Get:1434 http://ftpmaster.internal/ubuntu/ trusty/main libhttp-cookies-perl all 6.00-2 [23.3 kB]
Get:1435 http://ftpmaster.internal/ubuntu/ trusty/main libhttp-negotiate-perl all 6.00-2 [13.4 kB]
Get:1436 http://ftpmaster.internal/ubuntu/ trusty/main libnet-ssleay-perl i386 1.58-1 [242 kB]
Get:1437 http://ftpmaster.internal/ubuntu/ trusty/main libio-socket-ssl-perl all 1.965-1ubuntu1 [73.7 kB]
Get:1438 http://ftpmaster.internal/ubuntu/ trusty/main libnet-http-perl all 6.06-1 [24.2 kB]
Get:1439 http://ftpmaster.internal/ubuntu/ trusty/main libwww-robotrules-perl all 6.01-1 [14.1 kB]
Get:1440 http://ftpmaster.internal/ubuntu/ trusty/main libwww-perl all 6.05-2 [146 kB]
Get:1441 http://ftpmaster.internal/ubuntu/ trusty/universe icoutils i386 0.31.0-2 [55.0 kB]
Get:1442 http://ftpmaster.internal/ubuntu/ trusty/main python-mutagen all 1.22-1ubuntu2 [76.6 kB]
Get:1443 http://ftpmaster.internal/ubuntu/ trusty/multiverse idjc i386 0.8.9-1build1 [1390 kB]
Get:1444 http://ftpmaster.internal/ubuntu/ trusty-updates/main im-config all 0.24-1ubuntu4.2 [22.2 kB]
Get:1445 http://ftpmaster.internal/ubuntu/ trusty/main indicator-application i386 12.10.1+14.04.20140407-0ubuntu1 [23.3 kB]
Get:1446 http://ftpmaster.internal/ubuntu/ trusty/main indicator-messages i386 13.10.1+14.04.20140410-0ubuntu1 [64.4 kB]
Get:1447 http://ftpmaster.internal/ubuntu/ trusty/main libgsl0ldbl i386 1.16+dfsg-1ubuntu1 [756 kB]
Get:1448 http://ftpmaster.internal/ubuntu/ trusty/main libgtkspell0 i386 2.0.16-1ubuntu7 [10.9 kB]
Get:1449 http://ftpmaster.internal/ubuntu/ trusty/main libwpd-0.9-9 i386 0.9.9-1 [321 kB]
Get:1450 http://ftpmaster.internal/ubuntu/ trusty/main libwpg-0.2-2 i386 0.2.2-1ubuntu1 [61.2 kB]
Get:1451 http://ftpmaster.internal/ubuntu/ trusty/main inkscape i386 0.48.4-3ubuntu2 [9667 kB]
Get:1452 http://ftpmaster.internal/ubuntu/ trusty/main intltool-debian all 0.35.0+20060710.1 [31.6 kB]
Get:1453 http://ftpmaster.internal/ubuntu/ trusty/universe invada-studio-plugins-ladspa i386 0.3.1-2 [27.1 kB]
Get:1454 http://ftpmaster.internal/ubuntu/ trusty/universe invada-studio-plugins-lv2 i386 1.2.0+repack0-4 [674 kB]
Get:1455 http://ftpmaster.internal/ubuntu/ trusty-updates/main iproute all 1:3.12.0-2ubuntu1 [2392 B]
Get:1456 http://ftpmaster.internal/ubuntu/ trusty/universe ir.lv2 i386 1.3.2~dfsg0-1 [48.6 kB]
Get:1457 http://ftpmaster.internal/ubuntu/ trusty/main iw i386 3.4-1 [51.9 kB]
Get:1458 http://ftpmaster.internal/ubuntu/ trusty/universe jack-capture i386 0.9.71-1 [37.8 kB]
Get:1459 http://ftpmaster.internal/ubuntu/ trusty/universe jack-keyboard i386 2.7.1-1 [36.1 kB]
Get:1460 http://ftpmaster.internal/ubuntu/ trusty/universe jack-rack i386 1.4.8~rc1-2 [81.8 kB]
Get:1461 http://ftpmaster.internal/ubuntu/ trusty/universe jackd2-firewire i386 1.9.9.5+20130622git7de15e7a-1ubuntu1 [27.4 kB]
Get:1462 http://ftpmaster.internal/ubuntu/ trusty/universe libfftw3-3 i386 3.3.3-7ubuntu3 [1670 B]
Get:1463 http://ftpmaster.internal/ubuntu/ trusty/universe swh-plugins i386 0.4.15+1-7 [531 kB]
Get:1464 http://ftpmaster.internal/ubuntu/ trusty/universe jamin i386 0.97.14~cvs~81203-4 [493 kB]
Get:1465 http://ftpmaster.internal/ubuntu/ trusty/main javascript-common all 11 [6066 B]
Get:1466 http://ftpmaster.internal/ubuntu/ trusty/universe jconvolver-config-files all 0.9.2-2 [2100 kB]
Get:1467 http://ftpmaster.internal/ubuntu/ trusty/universe jconvolver i386 0.9.2-2 [32.8 kB]
Get:1468 http://ftpmaster.internal/ubuntu/ trusty-updates/universe kate-data all 4:4.13.3-0ubuntu0.1 [1546 kB]
Get:1469 http://ftpmaster.internal/ubuntu/ trusty-updates/universe libkatepartinterfaces4 i386 4:4.13.3-0ubuntu0.1 [840 kB]
Get:1470 http://ftpmaster.internal/ubuntu/ trusty-updates/universe katepart i386 4:4.13.3-0ubuntu0.1 [78.8 kB]
Get:1471 http://ftpmaster.internal/ubuntu/ trusty-updates/universe libqapt2 i386 2.1.70-0ubuntu4.2 [124 kB]
Get:1472 http://ftpmaster.internal/ubuntu/ trusty/universe libkubuntu0 i386 14.04ubuntu4 [22.3 kB]
Get:1473 http://ftpmaster.internal/ubuntu/ trusty/universe ntrack-module-libnl-0 i386 016-1.2ubuntu2 [17.0 kB]
Get:1474 http://ftpmaster.internal/ubuntu/ trusty/universe libntrack0 i386 016-1.2ubuntu2 [7286 B]
Get:1475 http://ftpmaster.internal/ubuntu/ trusty/universe libntrack-qt4-1 i386 016-1.2ubuntu2 [6706 B]
Get:1476 http://ftpmaster.internal/ubuntu/ trusty/main libpolkit-qt-1-1 i386 0.103.0-1ubuntu1 [53.4 kB]
Get:1477 http://ftpmaster.internal/ubuntu/ trusty/universe oxygen-icon-theme all 4:4.13.0-0ubuntu1 [28.9 MB]
Get:1478 http://ftpmaster.internal/ubuntu/ trusty/main shared-desktop-ontologies all 0.11.0-1 [128 kB]
Get:1479 http://ftpmaster.internal/ubuntu/ trusty/main policykit-1-gnome i386 0.105-1ubuntu4 [27.4 kB]
Get:1480 http://ftpmaster.internal/ubuntu/ trusty-updates/universe libqapt2-runtime i386 2.1.70-0ubuntu4.2 [46.0 kB]
Get:1481 http://ftpmaster.internal/ubuntu/ trusty/universe kdenlive-data all 0.9.6-5ubuntu1 [3800 kB]
Get:1482 http://ftpmaster.internal/ubuntu/ trusty/universe libmlt-data all 0.9.0-3 [1195 kB]
Get:1483 http://ftpmaster.internal/ubuntu/ trusty/universe melt i386 0.9.0-3 [16.5 kB]
Get:1484 http://ftpmaster.internal/ubuntu/ trusty/universe kdenlive i386 0.9.6-5ubuntu1 [1350 kB]
Get:1485 http://ftpmaster.internal/ubuntu/ trusty/main kerneloops-daemon i386 0.12+git20090217-3ubuntu8 [18.1 kB]
Get:1486 http://ftpmaster.internal/ubuntu/ trusty/universe libkdcraw-data all 4:4.13.0-0ubuntu1 [32.9 kB]
Get:1487 http://ftpmaster.internal/ubuntu/ trusty/universe libkdcraw23 i386 4:4.13.0-0ubuntu1 [67.1 kB]
Get:1488 http://ftpmaster.internal/ubuntu/ trusty/universe krita-data all 1:2.8.1-1-0ubuntu3 [15.7 MB]
Get:1489 http://ftpmaster.internal/ubuntu/ trusty/universe krita i386 1:2.8.1-1-0ubuntu3 [4984 kB]
Get:1490 http://ftpmaster.internal/ubuntu/ trusty-updates/universe qapt-batch i386 2.1.70-0ubuntu4.2 [66.7 kB]
Get:1491 http://ftpmaster.internal/ubuntu/ trusty/universe kubuntu-debug-installer i386 13.10ubuntu1 [14.6 kB]
Get:1492 http://ftpmaster.internal/ubuntu/ trusty/universe python-enum all 0.4.4-2 [9328 B]
Get:1493 http://ftpmaster.internal/ubuntu/ trusty/universe python-laditools all 1.0.1-2 [14.6 kB]
Get:1494 http://ftpmaster.internal/ubuntu/ trusty/universe laditools all 1.0.1-2 [150 kB]
Get:1495 http://ftpmaster.internal/ubuntu/ trusty/universe ladspa-sdk i386 1.13-2 [41.2 kB]
Get:1496 http://ftpmaster.internal/ubuntu/ trusty/universe lame i386 3.99.5+repack1-3ubuntu1 [46.0 kB]
Get:1497 http://ftpmaster.internal/ubuntu/ trusty/main python3-defer all 1.0.6-2build1 [10.7 kB]
Get:1498 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-pkg-resources all 3.3-1ubuntu2 [31.7 kB]
Get:1499 http://ftpmaster.internal/ubuntu/ trusty-updates/main language-selector-gnome all 0.129.3 [18.6 kB]
Get:1500 http://ftpmaster.internal/ubuntu/ trusty/main laptop-detect i386 0.13.7ubuntu2 [5614 B]
Get:1501 http://ftpmaster.internal/ubuntu/ trusty/main latex-xcolor all 2.11-1.1 [603 kB]
Get:1502 http://ftpmaster.internal/ubuntu/ trusty/main pgf all 2.10-1 [5668 kB]
Get:1503 http://ftpmaster.internal/ubuntu/ trusty/main latex-beamer all 3.24-1 [3788 kB]
Get:1504 http://ftpmaster.internal/ubuntu/ trusty/main libapt-pkg-perl i386 0.1.29build1 [84.5 kB]
Get:1505 http://ftpmaster.internal/ubuntu/ trusty/main libarchive-zip-perl all 1.30-7 [90.1 kB]
Get:1506 http://ftpmaster.internal/ubuntu/ trusty-updates/main libasprintf-dev i386 0.18.3.1-1ubuntu3 [4384 B]
Get:1507 http://ftpmaster.internal/ubuntu/ trusty/main libsub-identify-perl i386 0.04-1build3 [9192 B]
Get:1508 http://ftpmaster.internal/ubuntu/ trusty/main libautodie-perl all 2.23-1 [60.6 kB]
Get:1509 http://ftpmaster.internal/ubuntu/ trusty/universe libcairo-perl i386 1.104-1 [114 kB]
Get:1510 http://ftpmaster.internal/ubuntu/ trusty/main libcanberra-gtk-module i386 0.30-0ubuntu3 [8868 B]
Get:1511 http://ftpmaster.internal/ubuntu/ trusty-updates/main pulseaudio i386 1:4.0-0ubuntu11.1 [645 kB]
Get:1512 http://ftpmaster.internal/ubuntu/ trusty/main libcanberra-pulse i386 0.30-0ubuntu3 [10.8 kB]
Get:1513 http://ftpmaster.internal/ubuntu/ trusty/main libsub-name-perl i386 0.05-1build4 [9690 B]
Get:1514 http://ftpmaster.internal/ubuntu/ trusty/main libclass-accessor-perl all 0.34-1 [26.0 kB]
Get:1515 http://ftpmaster.internal/ubuntu/ trusty/main libclone-perl i386 0.36-1 [10.9 kB]
Get:1516 http://ftpmaster.internal/ubuntu/ trusty/main libclutter-1.0-common all 1.16.4-0ubuntu2 [81.6 kB]
Get:1517 http://ftpmaster.internal/ubuntu/ trusty/main libcogl-common all 1.16.2-1 [194 kB]
Get:1518 http://ftpmaster.internal/ubuntu/ trusty/main libcrypt-passwdmd5-perl all 1.3-10 [10.4 kB]
Get:1519 http://ftpmaster.internal/ubuntu/ trusty/main libdigest-hmac-perl all 1.03+dfsg-1 [12.1 kB]
Get:1520 http://ftpmaster.internal/ubuntu/ trusty/main libnet-smtp-ssl-perl all 1.01-3 [5948 B]
Get:1521 http://ftpmaster.internal/ubuntu/ trusty/main libmailtools-perl all 2.12-1 [84.1 kB]
Get:1522 http://ftpmaster.internal/ubuntu/ trusty/main libnet-ip-perl all 1.26-1 [31.5 kB]
Get:1523 http://ftpmaster.internal/ubuntu/ trusty/main libsocket6-perl i386 0.25-1 [23.6 kB]
Get:1524 http://ftpmaster.internal/ubuntu/ trusty/main libio-socket-inet6-perl all 2.71-1 [14.6 kB]
Get:1525 http://ftpmaster.internal/ubuntu/ trusty/main libnet-dns-perl i386 0.68-1.2build1 [294 kB]
Get:1526 http://ftpmaster.internal/ubuntu/ trusty/main libnet-domain-tld-perl all 1.70-1 [12.4 kB]
Get:1527 http://ftpmaster.internal/ubuntu/ trusty/main libemail-valid-perl all 1.192-1 [16.5 kB]
Get:1528 http://ftpmaster.internal/ubuntu/ trusty/main libzip2 i386 0.10.1-1.2 [30.5 kB]
Get:1529 http://ftpmaster.internal/ubuntu/ trusty/universe libepub0 i386 0.2.2-2ubuntu1 [21.9 kB]
Get:1530 http://ftpmaster.internal/ubuntu/ trusty/main libfile-basedir-perl all 0.03-1fakesync1 [10.5 kB]
Get:1531 http://ftpmaster.internal/ubuntu/ trusty/main libfile-desktopentry-perl all 0.07-1 [19.4 kB]
Get:1532 http://ftpmaster.internal/ubuntu/ trusty/main libfile-fcntllock-perl i386 0.14-2build1 [16.0 kB]
Get:1533 http://ftpmaster.internal/ubuntu/ trusty/main libfile-mimeinfo-perl all 0.22-1 [46.6 kB]
Get:1534 http://ftpmaster.internal/ubuntu/ trusty/main libfont-afm-perl all 1.20-1 [14.3 kB]
Get:1535 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgettextpo-dev i386 0.18.3.1-1ubuntu3 [114 kB]
Get:1536 http://ftpmaster.internal/ubuntu/ trusty/universe libglib-perl i386 3:1.304-1 [331 kB]
Get:1537 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgnome-bluetooth11 i386 3.8.2.1-0ubuntu4.2 [55.8 kB]
Get:1538 http://ftpmaster.internal/ubuntu/ trusty/main libgnomevfs2-extra i386 1:2.24.4-1ubuntu6 [76.2 kB]
Get:1539 http://ftpmaster.internal/ubuntu/ trusty/universe libgoocanvas-common all 0.15-1.1ubuntu1 [9800 B]
Get:1540 http://ftpmaster.internal/ubuntu/ trusty/universe libgoocanvas3 i386 0.15-1.1ubuntu1 [94.2 kB]
Get:1541 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgphoto2-l10n all 2.5.3.1-1ubuntu2.2 [7602 B]
Get:1542 http://ftpmaster.internal/ubuntu/ trusty/universe libgraphicsmagick3 i386 1.3.18-1ubuntu3 [1003 kB]
Get:1543 http://ftpmaster.internal/ubuntu/ trusty/main libgvnc-1.0-0 i386 0.5.3-0ubuntu2 [53.5 kB]
Get:1544 http://ftpmaster.internal/ubuntu/ trusty/main libgtk-vnc-2.0-0 i386 0.5.3-0ubuntu2 [22.0 kB]
Get:1545 http://ftpmaster.internal/ubuntu/ trusty/universe libpango-perl i386 1.224-2 [222 kB]
Get:1546 http://ftpmaster.internal/ubuntu/ trusty/universe libgtk2-perl i386 2:1.249-2 [553 kB]
Get:1547 http://ftpmaster.internal/ubuntu/ trusty-updates/main libgtk2.0-bin i386 2.24.23-0ubuntu1.3 [9806 B]
Get:1548 http://ftpmaster.internal/ubuntu/ trusty/main libhtml-form-perl all 6.03-1 [23.5 kB]
Get:1549 http://ftpmaster.internal/ubuntu/ trusty/main libhtml-format-perl all 2.11-1 [44.7 kB]
Get:1550 http://ftpmaster.internal/ubuntu/ trusty/main libhttp-daemon-perl all 6.01-1 [17.0 kB]
Get:1551 http://ftpmaster.internal/ubuntu/ trusty/main libhyphen0 i386 2.8.6-3ubuntu2 [17.8 kB]
Get:1552 http://ftpmaster.internal/ubuntu/ trusty/universe libimage-exiftool-perl all 9.46-1 [2154 kB]
Get:1553 http://ftpmaster.internal/ubuntu/ trusty/main libimlib2 i386 1.4.6-2 [163 kB]
Get:1554 http://ftpmaster.internal/ubuntu/ trusty/main libio-pty-perl i386 1:1.08-1build4 [36.7 kB]
Get:1555 http://ftpmaster.internal/ubuntu/ trusty/main libio-string-perl all 1.08-3 [11.1 kB]
Get:1556 http://ftpmaster.internal/ubuntu/ trusty/main libipc-run-perl all 0.92-1 [101 kB]
Get:1557 http://ftpmaster.internal/ubuntu/ trusty/main libipc-system-simple-perl all 1.25-2 [24.5 kB]
Get:1558 http://ftpmaster.internal/ubuntu/ trusty/universe libiso9660-8 i386 0.83-4.1ubuntu1 [18.5 kB]
Get:1559 http://ftpmaster.internal/ubuntu/ trusty/universe libjpeg-turbo-progs i386 1.3.0-0ubuntu2 [54.1 kB]
Get:1560 http://ftpmaster.internal/ubuntu/ trusty/universe libjpeg-progs i386 8c-2ubuntu8 [2192 B]
Get:1561 http://ftpmaster.internal/ubuntu/ trusty/universe libkeybinder0 i386 0.3.0-2 [10.4 kB]
Get:1562 http://ftpmaster.internal/ubuntu/ trusty/main liblist-moreutils-perl i386 0.33-1build3 [47.8 kB]
Get:1563 http://ftpmaster.internal/ubuntu/ trusty/main libmessaging-menu0 i386 13.10.1+14.04.20140410-0ubuntu1 [21.4 kB]
Get:1564 http://ftpmaster.internal/ubuntu/ trusty/universe libmpcdec6 i386 2:0.1~r459-1ubuntu3 [31.0 kB]
Get:1565 http://ftpmaster.internal/ubuntu/ trusty-updates/main libmtp-runtime i386 1.1.6-20-g1b9f164-1ubuntu2.1 [5540 B]
Get:1566 http://ftpmaster.internal/ubuntu/ trusty/universe libmxml1 i386 2.7-1 [25.9 kB]
Get:1567 http://ftpmaster.internal/ubuntu/ trusty/main libnatpmp1 i386 20110808-3ubuntu2 [8556 B]
Get:1568 http://ftpmaster.internal/ubuntu/ trusty/main libxml-parser-perl i386 2.41-1build3 [299 kB]
Get:1569 http://ftpmaster.internal/ubuntu/ trusty/universe libxml-twig-perl all 1:3.44-1 [154 kB]
Get:1570 http://ftpmaster.internal/ubuntu/ trusty/universe libnet-dbus-perl i386 1.0.0-2build1 [216 kB]
Get:1571 http://ftpmaster.internal/ubuntu/ trusty/main libnetpbm10 i386 2:10.0-15ubuntu2 [65.6 kB]
Get:1572 http://ftpmaster.internal/ubuntu/ trusty-updates/main libnm-glib-vpn1 i386 0.9.8.8-0ubuntu7.2 [12.9 kB]
Get:1573 http://ftpmaster.internal/ubuntu/ trusty-updates/main libnm-gtk-common all 0.9.8.8-0ubuntu4.4 [4320 B]
Get:1574 http://ftpmaster.internal/ubuntu/ trusty-updates/main libnm-gtk0 i386 0.9.8.8-0ubuntu4.4 [58.9 kB]
Get:1575 http://ftpmaster.internal/ubuntu/ trusty/main libnotify-bin i386 0.7.6-1ubuntu3 [6370 B]
Get:1576 http://ftpmaster.internal/ubuntu/ trusty-updates/universe system-tools-backends i386 2.10.2-1ubuntu1.14.04.1 [105 kB]
Get:1577 http://ftpmaster.internal/ubuntu/ trusty-updates/universe liboobs-1-5 i386 3.0.0-1ubuntu0.14.04.1 [56.8 kB]
Get:1578 http://ftpmaster.internal/ubuntu/ trusty/main libpam-ck-connector i386 0.4.5-3.1ubuntu2 [8176 B]
Get:1579 http://ftpmaster.internal/ubuntu/ trusty/main libparse-debianchangelog-perl all 1.2.0-1ubuntu1 [54.0 kB]
Get:1580 http://ftpmaster.internal/ubuntu/ trusty/main libperl4-corelibs-perl all 0.003-1 [43.0 kB]
Get:1581 http://ftpmaster.internal/ubuntu/ trusty/main libperlio-gzip-perl i386 0.18-1build3 [15.7 kB]
Get:1582 http://ftpmaster.internal/ubuntu/ trusty/universe libqca2-plugin-ossl i386 2.0.0~beta3-2 [91.3 kB]
Get:1583 http://ftpmaster.internal/ubuntu/ trusty/universe libqmobipocket1 i386 4:4.13.0-0ubuntu1 [13.4 kB]
Get:1584 http://ftpmaster.internal/ubuntu/ trusty/main librsvg2-bin i386 2.40.2-1 [15.5 kB]
Get:1585 http://ftpmaster.internal/ubuntu/ trusty/main ruby all 1:1.9.3.4 [5334 B]
Get:1586 http://ftpmaster.internal/ubuntu/ trusty/main libsexy2 i386 0.1.11-2ubuntu1 [28.3 kB]
Get:1587 http://ftpmaster.internal/ubuntu/ trusty/universe libsigc++-1.2-5c2 i386 1.2.7-2ubuntu1 [13.9 kB]
Get:1588 http://ftpmaster.internal/ubuntu/ trusty/universe libslv2-9 i386 0.6.6+dfsg1-2 [26.4 kB]
Get:1589 http://ftpmaster.internal/ubuntu/ trusty/universe libsox-fmt-alsa i386 14.4.1-3ubuntu1 [7404 B]
Get:1590 http://ftpmaster.internal/ubuntu/ trusty/universe libsox-fmt-base i386 14.4.1-3ubuntu1 [28.3 kB]
Get:1591 http://ftpmaster.internal/ubuntu/ trusty/universe libsqlite0 i386 2.8.17-10ubuntu2 [132 kB]
Get:1592 http://ftpmaster.internal/ubuntu/ trusty/main libtext-levenshtein-perl all 0.06~01-2 [6476 B]
Get:1593 http://ftpmaster.internal/ubuntu/ trusty/main libtie-ixhash-perl all 1.23-1 [11.7 kB]
Get:1594 http://ftpmaster.internal/ubuntu/ trusty/main libunique-1.0-0 i386 1.1.6-4ubuntu2 [21.0 kB]
Get:1595 http://ftpmaster.internal/ubuntu/ trusty/universe libvcdinfo0 i386 0.7.24+dfsg-0.1ubuntu2 [89.3 kB]
Get:1596 http://ftpmaster.internal/ubuntu/ trusty/main virtuoso-opensource-6.1-common i386 6.1.6+repack-0ubuntu3 [47.8 kB]
Get:1597 http://ftpmaster.internal/ubuntu/ trusty/main libvirtodbc0 i386 6.1.6+repack-0ubuntu3 [751 kB]
Get:1598 http://ftpmaster.internal/ubuntu/ trusty/main libvisual-0.4-plugins i386 0.4.0.dfsg.1-7build1 [126 kB]
Get:1599 http://ftpmaster.internal/ubuntu/ trusty/universe libxfce4ui-utils i386 4.11.1-2ubuntu1 [36.1 kB]
Get:1600 http://ftpmaster.internal/ubuntu/ trusty/universe libxfce4util-bin i386 4.10.1-1ubuntu1 [5594 B]
Get:1601 http://ftpmaster.internal/ubuntu/ trusty/universe libxine2-bin i386 1.2.4-2ubuntu1 [1388 kB]
Get:1602 http://ftpmaster.internal/ubuntu/ trusty/universe libxine2-ffmpeg i386 1.2.4-2ubuntu1 [207 kB]
Get:1603 http://ftpmaster.internal/ubuntu/ trusty/universe libxine2-misc-plugins i386 1.2.4-2ubuntu1 [617 kB]
Get:1604 http://ftpmaster.internal/ubuntu/ trusty/universe libxine2-plugins all 1.2.4-2ubuntu1 [3254 B]
Get:1605 http://ftpmaster.internal/ubuntu/ trusty/universe libxine2 i386 1.2.4-2ubuntu1 [1544 B]
Get:1606 http://ftpmaster.internal/ubuntu/ trusty/universe libxine2-doc all 1.2.4-2ubuntu1 [82.0 kB]
Get:1607 http://ftpmaster.internal/ubuntu/ trusty/universe libxine2-x i386 1.2.4-2ubuntu1 [228 kB]
Get:1608 http://ftpmaster.internal/ubuntu/ trusty/universe libxml-xpathengine-perl all 0.13-1 [37.1 kB]
Get:1609 http://ftpmaster.internal/ubuntu/ trusty/main make i386 3.81-8.2ubuntu3 [115 kB]
Get:1610 http://ftpmaster.internal/ubuntu/ trusty-updates/main hardening-includes all 2.5ubuntu2.1 [13.8 kB]
Get:1611 http://ftpmaster.internal/ubuntu/ trusty/main patchutils i386 0.3.2-3 [88.2 kB]
Get:1612 http://ftpmaster.internal/ubuntu/ trusty/main lintian all 2.5.22ubuntu1 [553 kB]
Get:1613 http://ftpmaster.internal/ubuntu/ trusty-updates/main linux-firmware all 1.127.19 [24.5 MB]
Get:1614 http://ftpmaster.internal/ubuntu/ trusty-updates/universe lmms-common all 1.0.0+stable-0ubuntu1 [6629 kB]
Get:1615 http://ftpmaster.internal/ubuntu/ trusty/main tk8.6 i386 8.6.1-3ubuntu2 [12.1 kB]
Get:1616 http://ftpmaster.internal/ubuntu/ trusty/main tcl8.6 i386 8.6.1-4ubuntu1 [14.1 kB]
Get:1617 http://ftpmaster.internal/ubuntu/ trusty/main tcl i386 8.6.0+6ubuntu3 [4884 B]
Get:1618 http://ftpmaster.internal/ubuntu/ trusty/main tk i386 8.6.0+6ubuntu3 [3188 B]
Get:1619 http://ftpmaster.internal/ubuntu/ trusty/universe stk i386 4.4.4-4 [307 kB]
Get:1620 http://ftpmaster.internal/ubuntu/ trusty-updates/universe lmms i386 1.0.0+stable-0ubuntu1 [4547 kB]
Get:1621 http://ftpmaster.internal/ubuntu/ trusty/universe lv2fil i386 2.0+20100312.git18130f5a+dfsg0-2 [30.3 kB]
Get:1622 http://ftpmaster.internal/ubuntu/ trusty/universe lv2vocoder i386 1-3 [7586 B]
Get:1623 http://ftpmaster.internal/ubuntu/ trusty/main manpages-dev all 3.54-1ubuntu1 [1820 kB]
Get:1624 http://ftpmaster.internal/ubuntu/ trusty/universe libwlocate0 i386 0.0git20130108-0ubuntu1 [9662 B]
Get:1625 http://ftpmaster.internal/ubuntu/ trusty-updates/universe marble-plugins i386 4:4.13.3-0ubuntu0.1 [913 kB]
Get:1626 http://ftpmaster.internal/ubuntu/ trusty/universe mcp-plugins i386 0.4.0-2 [22.8 kB]
Get:1627 http://ftpmaster.internal/ubuntu/ trusty/universe mda-lv2 i386 1.0.0~dfsg0-1 [2213 kB]
Get:1628 http://ftpmaster.internal/ubuntu/ trusty/universe meterbridge i386 0.9.2-11 [439 kB]
Get:1629 http://ftpmaster.internal/ubuntu/ trusty/main miscfiles all 1.4.2.dfsg.1-9.1 [1317 kB]
Get:1630 http://ftpmaster.internal/ubuntu/ trusty-updates/main modemmanager i386 1.0.0-2ubuntu1.1 [473 kB]
Get:1631 http://ftpmaster.internal/ubuntu/ trusty/main mtools i386 4.0.18-1ubuntu1 [190 kB]
Get:1632 http://ftpmaster.internal/ubuntu/ trusty/universe mudita24 i386 1.0.3+svn13-4 [66.7 kB]
Get:1633 http://ftpmaster.internal/ubuntu/ trusty/universe musescore-common all 1.3+dfsg-1 [1553 kB]
Get:1634 http://ftpmaster.internal/ubuntu/ trusty/universe musescore-soundfont-gm all 1.3+dfsg-1 [5421 kB]
Get:1635 http://ftpmaster.internal/ubuntu/ trusty/universe musescore i386 1.3+dfsg-1 [1876 kB]
Get:1636 http://ftpmaster.internal/ubuntu/ trusty/universe mypaint-data all 1.1.0-3 [2901 kB]
Get:1637 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-numpy i386 1:1.8.2-0ubuntu0.1 [1586 kB]
Get:1638 http://ftpmaster.internal/ubuntu/ trusty/universe mypaint i386 1.1.0-3 [446 kB]
Get:1639 http://ftpmaster.internal/ubuntu/ trusty/main netpbm i386 2:10.0-15ubuntu2 [1220 kB]
Get:1640 http://ftpmaster.internal/ubuntu/ trusty-updates/main network-manager-gnome i386 0.9.8.8-0ubuntu4.4 [310 kB]
Get:1641 http://ftpmaster.internal/ubuntu/ trusty/main pptp-linux i386 1.7.2-7 [47.3 kB]
Get:1642 http://ftpmaster.internal/ubuntu/ trusty/main network-manager-pptp i386 0.9.8.2-1ubuntu2 [22.4 kB]
Get:1643 http://ftpmaster.internal/ubuntu/ trusty/main network-manager-pptp-gnome i386 0.9.8.2-1ubuntu2 [27.9 kB]
Get:1644 http://ftpmaster.internal/ubuntu/ trusty/universe omins i386 0.2.0-7.1ubuntu2 [23.8 kB]
Get:1645 http://ftpmaster.internal/ubuntu/ trusty/main openprinting-ppds all 20140410-0ubuntu1 [3056 kB]
Get:1646 http://ftpmaster.internal/ubuntu/ trusty/universe python-mlt i386 0.9.0-3 [78.4 kB]
Get:1647 http://ftpmaster.internal/ubuntu/ trusty/universe python-pygoocanvas i386 0.14.1-1ubuntu8 [150 kB]
Get:1648 http://ftpmaster.internal/ubuntu/ trusty/main python-xdg all 0.25-4 [31.4 kB]
Get:1649 http://ftpmaster.internal/ubuntu/ trusty/universe python-support all 1.0.15 [26.7 kB]
Get:1650 http://ftpmaster.internal/ubuntu/ trusty/universe openshot all 1.4.3-1.1 [21.7 MB]
Get:1651 http://ftpmaster.internal/ubuntu/ trusty/main librarian0 i386 0.8.1-5ubuntu1 [49.3 kB]
Get:1652 http://ftpmaster.internal/ubuntu/ trusty/main rarian-compat i386 0.8.1-5ubuntu1 [54.3 kB]
Get:1653 http://ftpmaster.internal/ubuntu/ trusty/universe openshot-doc all 1.4.3-1.1 [7311 kB]
Get:1654 http://ftpmaster.internal/ubuntu/ trusty/universe orage i386 4.10.0-1 [1421 kB]
Get:1655 http://ftpmaster.internal/ubuntu/ trusty/main os-prober i386 1.63ubuntu1 [18.1 kB]
Get:1656 http://ftpmaster.internal/ubuntu/ trusty/universe osspd-pulseaudio i386 1.3.2-5 [20.1 kB]
Get:1657 http://ftpmaster.internal/ubuntu/ trusty/universe osspd i386 1.3.2-5 [26.6 kB]
Get:1658 http://ftpmaster.internal/ubuntu/ trusty-updates/universe parole i386 0.6.1-0ubuntu3.1 [265 kB]
Get:1659 http://ftpmaster.internal/ubuntu/ trusty/universe libraul10 i386 0.8.0+dfsg0-0.1 [52.7 kB]
Get:1660 http://ftpmaster.internal/ubuntu/ trusty/universe patchage i386 0.5.0+dfsg0-0.1 [202 kB]
Get:1661 http://ftpmaster.internal/ubuntu/ trusty/universe pavucontrol i386 2.0-2 [114 kB]
Get:1662 http://ftpmaster.internal/ubuntu/ trusty/universe pd-libdir i386 1.9-3 [6332 B]
Get:1663 http://ftpmaster.internal/ubuntu/ trusty/universe pd-ggee i386 0.26-3 [133 kB]
Get:1664 http://ftpmaster.internal/ubuntu/ trusty/universe pd-pddp i386 0.2.1-1 [27.3 kB]
Get:1665 http://ftpmaster.internal/ubuntu/ trusty/universe pd-arraysize i386 0.1-2 [5620 B]
Get:1666 http://ftpmaster.internal/ubuntu/ trusty/universe pd-aubio i386 0.4-1 [10.1 kB]
Get:1667 http://ftpmaster.internal/ubuntu/ trusty/main tcl8.5 i386 8.5.15-2ubuntu1 [13.9 kB]
Get:1668 http://ftpmaster.internal/ubuntu/ trusty/universe puredata-gui all 0.45.4-1 [81.6 kB]
Get:1669 http://ftpmaster.internal/ubuntu/ trusty/universe puredata-doc all 0.45.4-1 [840 kB]
Get:1670 http://ftpmaster.internal/ubuntu/ trusty/universe puredata-extra i386 0.45.4-1 [125 kB]
Get:1671 http://ftpmaster.internal/ubuntu/ trusty/universe puredata-utils i386 0.45.4-1 [12.5 kB]
Get:1672 http://ftpmaster.internal/ubuntu/ trusty/universe puredata-dev all 0.45.4-1 [24.4 kB]
Get:1673 http://ftpmaster.internal/ubuntu/ trusty/universe puredata all 0.45.4-1 [4868 B]
Get:1674 http://ftpmaster.internal/ubuntu/ trusty/universe pd-bassemu i386 0.3-3 [10.1 kB]
Get:1675 http://ftpmaster.internal/ubuntu/ trusty/universe pd-beatpipe i386 0.1-3 [7238 B]
Get:1676 http://ftpmaster.internal/ubuntu/ trusty/universe pd-boids i386 1.1.1-2 [28.4 kB]
Get:1677 http://ftpmaster.internal/ubuntu/ trusty/universe pd-bsaylor i386 0.1-3 [73.2 kB]
Get:1678 http://ftpmaster.internal/ubuntu/ trusty/universe pd-chaos i386 0.2-1 [103 kB]
Get:1679 http://ftpmaster.internal/ubuntu/ trusty/universe pd-comport i386 0.2-1 [17.2 kB]
Get:1680 http://ftpmaster.internal/ubuntu/ trusty/universe pd-cxc i386 0.5.2-1 [70.7 kB]
Get:1681 http://ftpmaster.internal/ubuntu/ trusty/universe pd-cyclone i386 0.1~alpha55-6 [1826 kB]
Get:1682 http://ftpmaster.internal/ubuntu/ trusty/universe pd-earplug i386 0.2-3 [13.4 kB]
Get:1683 http://ftpmaster.internal/ubuntu/ trusty/universe pd-ekext i386 0.1.1-2 [647 kB]
Get:1684 http://ftpmaster.internal/ubuntu/ trusty/universe pd-ext13 i386 0.17.1-2 [63.1 kB]
Get:1685 http://ftpmaster.internal/ubuntu/ trusty/universe pd-fftease i386 2.5.2.git20121005-1 [345 kB]
Get:1686 http://ftpmaster.internal/ubuntu/ trusty/universe pd-flite i386 0.02.3-1 [8714 B]
Get:1687 http://ftpmaster.internal/ubuntu/ trusty/universe pd-freeverb i386 1.2-3 [14.4 kB]
Get:1688 http://ftpmaster.internal/ubuntu/ trusty/universe pd-purepd all 0.1.1-1 [16.0 kB]
Get:1689 http://ftpmaster.internal/ubuntu/ trusty/universe pd-zexy i386 2.2.5-2 [124 kB]
Get:1690 http://ftpmaster.internal/ubuntu/ trusty/universe pd-hcs i386 0.1-2 [87.0 kB]
Get:1691 http://ftpmaster.internal/ubuntu/ trusty/universe pd-maxlib i386 1.5.5-1 [188 kB]
Get:1692 http://ftpmaster.internal/ubuntu/ trusty/universe pd-mapping all 0.2.1-1 [92.4 kB]
Get:1693 http://ftpmaster.internal/ubuntu/ trusty/universe pd-hid i386 0.7-1 [52.7 kB]
Get:1694 http://ftpmaster.internal/ubuntu/ trusty/universe pd-iemambi i386 0.2-3 [44.3 kB]
Get:1695 http://ftpmaster.internal/ubuntu/ trusty/universe pd-iemmatrix i386 0.2-1 [184 kB]
Get:1696 http://ftpmaster.internal/ubuntu/ trusty/universe pd-iemnet i386 0.1-3 [84.5 kB]
Get:1697 http://ftpmaster.internal/ubuntu/ trusty/universe pd-jmmmp all 0.1.1-1 [93.0 kB]
Get:1698 http://ftpmaster.internal/ubuntu/ trusty/universe pd-list-abs all 0.1-1 [60.3 kB]
Get:1699 http://ftpmaster.internal/ubuntu/ trusty/universe pd-lyonpotpourri i386 2.0+git20121009-1 [1634 kB]
Get:1700 http://ftpmaster.internal/ubuntu/ trusty/universe pd-markex i386 0.85-2 [33.6 kB]
Get:1701 http://ftpmaster.internal/ubuntu/ trusty/universe pd-mjlib i386 0.1.1-3 [26.4 kB]
Get:1702 http://ftpmaster.internal/ubuntu/ trusty/universe pd-moonlib i386 0.2-2 [107 kB]
Get:1703 http://ftpmaster.internal/ubuntu/ trusty/universe pd-motex i386 1.1.4-3 [32.9 kB]
Get:1704 http://ftpmaster.internal/ubuntu/ trusty/universe pd-osc i386 0.1-2 [27.8 kB]
Get:1705 http://ftpmaster.internal/ubuntu/ trusty/universe pd-pan all 0.1.2-1 [6246 B]
Get:1706 http://ftpmaster.internal/ubuntu/ trusty/universe pd-pdogg i386 0.25.1-1 [42.1 kB]
Get:1707 http://ftpmaster.internal/ubuntu/ trusty/universe pd-pdstring i386 0.10.2-1 [18.6 kB]
Get:1708 http://ftpmaster.internal/ubuntu/ trusty/universe pd-plugin i386 0.2.1-3 [15.0 kB]
Get:1709 http://ftpmaster.internal/ubuntu/ trusty/universe pd-pmpd i386 0.9-4 [814 kB]
Get:1710 http://ftpmaster.internal/ubuntu/ trusty/universe pd-readanysf i386 0.43-1 [24.1 kB]
Get:1711 http://ftpmaster.internal/ubuntu/ trusty/universe pd-sigpack i386 0.0.4.2-2 [34.6 kB]
Get:1712 http://ftpmaster.internal/ubuntu/ trusty/universe pd-smlib i386 0.12.2-1 [136 kB]
Get:1713 http://ftpmaster.internal/ubuntu/ trusty/universe pd-unauthorized i386 0.1-1 [264 kB]
Get:1714 http://ftpmaster.internal/ubuntu/ trusty/universe pd-vbap i386 1.0.3.2-1 [56.8 kB]
Get:1715 http://ftpmaster.internal/ubuntu/ trusty/universe pd-wiimote i386 0.3.2-2 [18.8 kB]
Get:1716 http://ftpmaster.internal/ubuntu/ trusty/universe pd-windowing i386 0.1-2 [19.2 kB]
Get:1717 http://ftpmaster.internal/ubuntu/ trusty/main perlmagick i386 8:6.7.7.10-6ubuntu3 [131 kB]
Get:1718 http://ftpmaster.internal/ubuntu/ trusty/universe phasex i386 0.14.97-2 [7831 kB]
Get:1719 http://ftpmaster.internal/ubuntu/ trusty/universe python-pyexiv2 i386 0.3.2-5ubuntu3 [96.1 kB]
Get:1720 http://ftpmaster.internal/ubuntu/ trusty/universe phatch-cli all 0.2.7.1-3 [3280 kB]
Get:1721 http://ftpmaster.internal/ubuntu/ trusty/universe python-wxversion all 2.8.12.1+dfsg-2ubuntu2 [13.1 kB]
Get:1722 http://ftpmaster.internal/ubuntu/ trusty/universe python-wxgtk2.8 i386 2.8.12.1+dfsg-2ubuntu2 [3509 kB]
Get:1723 http://ftpmaster.internal/ubuntu/ trusty/universe phatch all 0.2.7.1-3 [225 kB]
Get:1724 http://ftpmaster.internal/ubuntu/ trusty/universe python-gst-1.0 i386 1.2.0-1 [9418 B]
Get:1725 http://ftpmaster.internal/ubuntu/ trusty/main python-dateutil all 1.5+dfsg-1ubuntu1 [48.9 kB]
Get:1726 http://ftpmaster.internal/ubuntu/ trusty/universe python-matplotlib-data all 1.3.1-1ubuntu5 [2390 kB]
Get:1727 http://ftpmaster.internal/ubuntu/ trusty/main python-pyparsing all 2.0.1+dfsg1-1build1 [34.3 kB]
Get:1728 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-tz all 2012c-1ubuntu0.1 [32.0 kB]
Get:1729 http://ftpmaster.internal/ubuntu/ trusty/universe python-matplotlib i386 1.3.1-1ubuntu5 [1448 kB]
Get:1730 http://ftpmaster.internal/ubuntu/ trusty-updates/universe pitivi i386 0.93-3ubuntu0.1 [2791 kB]
Get:1731 http://ftpmaster.internal/ubuntu/ trusty-updates/main plymouth-label i386 0.8.8-0ubuntu17.1 [5180 B]
Get:1732 http://ftpmaster.internal/ubuntu/ trusty/universe plymouth-theme-ubuntustudio all 0.48 [902 kB]
Get:1733 http://ftpmaster.internal/ubuntu/ trusty/main policykit-desktop-privileges all 0.17 [3608 B]
Get:1734 http://ftpmaster.internal/ubuntu/ trusty/main printer-driver-c2esp i386 27~rc1-1 [31.6 kB]
Get:1735 http://ftpmaster.internal/ubuntu/ trusty/main mscompress i386 0.4-3 [9470 B]
Get:1736 http://ftpmaster.internal/ubuntu/ trusty/main printer-driver-foo2zjs-common all 20140209dfsg0-1ubuntu1 [515 kB]
Get:1737 http://ftpmaster.internal/ubuntu/ trusty/main printer-driver-foo2zjs i386 20140209dfsg0-1ubuntu1 [183 kB]
Get:1738 http://ftpmaster.internal/ubuntu/ trusty/main printer-driver-min12xxw i386 0.0.9-8ubuntu1 [45.0 kB]
Get:1739 http://ftpmaster.internal/ubuntu/ trusty/main printer-driver-pnm2ppa i386 1.13+nondbs-0ubuntu4 [175 kB]
Get:1740 http://ftpmaster.internal/ubuntu/ trusty/main printer-driver-ptouch i386 1.3-8 [24.4 kB]
Get:1741 http://ftpmaster.internal/ubuntu/ trusty/main printer-driver-pxljr i386 1.4+repack0-3 [26.7 kB]
Get:1742 http://ftpmaster.internal/ubuntu/ trusty/main printer-driver-sag-gdi all 0.1-3 [9112 B]
Get:1743 http://ftpmaster.internal/ubuntu/ trusty/main printer-driver-splix i386 2.0.0+svn315-2fakesync1 [35.3 kB]
Get:1744 http://ftpmaster.internal/ubuntu/ trusty/main texlive-generic-recommended all 2013.20140215-1 [2114 kB]
Get:1745 http://ftpmaster.internal/ubuntu/ trusty/main texlive-pstricks all 2013.20140215-2 [26.2 MB]
Get:1746 http://ftpmaster.internal/ubuntu/ trusty/main prosper all 1.00.4+cvs.2007.05.01-4 [449 kB]
Get:1747 http://ftpmaster.internal/ubuntu/ trusty/main ps2eps i386 1.68-1build1 [33.7 kB]
Get:1748 http://ftpmaster.internal/ubuntu/ trusty-updates/main pulseaudio-module-gconf i386 1:4.0-0ubuntu11.1 [12.1 kB]
Get:1749 http://ftpmaster.internal/ubuntu/ trusty-updates/main pulseaudio-module-jack i386 1:4.0-0ubuntu11.1 [18.3 kB]
Get:1750 http://ftpmaster.internal/ubuntu/ trusty-updates/main pulseaudio-utils i386 1:4.0-0ubuntu11.1 [51.0 kB]
Get:1751 http://ftpmaster.internal/ubuntu/ trusty-updates/main pulseaudio-module-x11 i386 1:4.0-0ubuntu11.1 [15.5 kB]
Get:1752 http://ftpmaster.internal/ubuntu/ trusty/universe puredata-import i386 1.3-3 [7432 B]
Get:1753 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-appindicator i386 12.10.1+13.10.20130920-0ubuntu4.1 [7446 B]
Get:1754 http://ftpmaster.internal/ubuntu/ trusty/universe python-changesettings all 0.4.9 [4294 B]
Get:1755 http://ftpmaster.internal/ubuntu/ trusty/main python-gdbm i386 2.7.5-1ubuntu1 [11.8 kB]
Get:1756 http://ftpmaster.internal/ubuntu/ trusty/main python-commandnotfound all 0.3ubuntu12 [5680 B]
Get:1757 http://ftpmaster.internal/ubuntu/ trusty/main python-cups i386 1.9.66-0ubuntu2 [52.2 kB]
Get:1758 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-urllib3 all 1.7.1-1ubuntu4 [39.5 kB]
Get:1759 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-requests all 2.2.1-1ubuntu0.3 [43.1 kB]
Get:1760 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-cupshelpers all 1.4.3+20140219-0ubuntu2.6 [32.0 kB]
Get:1761 http://ftpmaster.internal/ubuntu/ trusty/main python-debtagshw all 1.12ubuntu2 [9142 B]
Get:1762 http://ftpmaster.internal/ubuntu/ trusty/universe python-eyed3 all 0.6.18-1 [62.9 kB]
Get:1763 http://ftpmaster.internal/ubuntu/ trusty/main python-gconf i386 2.28.1+dfsg-1ubuntu2 [20.4 kB]
Get:1764 http://ftpmaster.internal/ubuntu/ trusty/main python-glade2 i386 2.24.0-3ubuntu3 [8328 B]
Get:1765 http://ftpmaster.internal/ubuntu/ trusty/main python-pyorbit i386 2.24.0-6ubuntu4 [55.9 kB]
Get:1766 http://ftpmaster.internal/ubuntu/ trusty/main python-gnome2 i386 2.28.1+dfsg-1ubuntu2 [123 kB]
Get:1767 http://ftpmaster.internal/ubuntu/ trusty/main python-gnomekeyring i386 2.32.0+dfsg-3 [21.6 kB]
Get:1768 http://ftpmaster.internal/ubuntu/ trusty/universe python-hachoir-core all 1.3.3-3 [86.3 kB]
Get:1769 http://ftpmaster.internal/ubuntu/ trusty/universe python-hachoir-parser all 1.3.4-1 [342 kB]
Get:1770 http://ftpmaster.internal/ubuntu/ trusty/universe python-hachoir-metadata all 1.3.3-1 [44.2 kB]
Get:1771 http://ftpmaster.internal/ubuntu/ trusty/universe python-sqlite i386 1.0.1-11 [20.5 kB]
Get:1772 http://ftpmaster.internal/ubuntu/ trusty/universe python-kaa-base i386 0.6.0+svn4596-1 [207 kB]
Get:1773 http://ftpmaster.internal/ubuntu/ trusty/universe python-kaa-metadata i386 0.7.7+svn4596-4 [159 kB]
Get:1774 http://ftpmaster.internal/ubuntu/ trusty/universe python-meminfo-total all 0.4.9 [3752 B]
Get:1775 http://ftpmaster.internal/ubuntu/ trusty/main python-pam i386 0.4.2-13.1ubuntu3 [9822 B]
Get:1776 http://ftpmaster.internal/ubuntu/ trusty/universe python-pyexiv2-doc all 0.3.2-5ubuntu3 [109 kB]
Get:1777 http://ftpmaster.internal/ubuntu/ trusty/main python-renderpm i386 3.0-1build1 [31.9 kB]
Get:1778 http://ftpmaster.internal/ubuntu/ trusty/main python-serial all 2.6-1build1 [60.1 kB]
Get:1779 http://ftpmaster.internal/ubuntu/ trusty/main python-smbc i386 1.0.14.1-0ubuntu2 [15.8 kB]
Get:1780 http://ftpmaster.internal/ubuntu/ trusty/main python-tk i386 2.7.5-1ubuntu1 [22.9 kB]
Get:1781 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-zeitgeist all 0.9.14-0ubuntu4.1 [30.8 kB]
Get:1782 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-chardet all 2.2.1-2~ubuntu1 [96.5 kB]
Get:1783 http://ftpmaster.internal/ubuntu/ trusty/main python3-crypto i386 2.6.1-4build1 [235 kB]
Get:1784 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-six all 1.5.2-1ubuntu1 [8310 B]
Get:1785 http://ftpmaster.internal/ubuntu/ trusty/main python3-debian all 0.1.21+nmu2ubuntu2 [34.9 kB]
Get:1786 http://ftpmaster.internal/ubuntu/ trusty/main python3-httplib2 all 0.8-2build1 [27.2 kB]
Get:1787 http://ftpmaster.internal/ubuntu/ trusty/main python3-oauthlib all 0.6.1-1 [56.7 kB]
Get:1788 http://ftpmaster.internal/ubuntu/ trusty/main python3-pycurl i386 7.19.3-0ubuntu3 [46.3 kB]
Get:1789 http://ftpmaster.internal/ubuntu/ trusty-updates/main unattended-upgrades all 0.82.1ubuntu2.4 [25.9 kB]
Get:1790 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-software-properties all 0.92.37.6 [19.1 kB]
Get:1791 http://ftpmaster.internal/ubuntu/ trusty/universe qastools-common all 0.17.2-2 [21.8 kB]
Get:1792 http://ftpmaster.internal/ubuntu/ trusty/universe qasconfig i386 0.17.2-2 [68.0 kB]
Get:1793 http://ftpmaster.internal/ubuntu/ trusty/universe qashctl i386 0.17.2-2 [271 kB]
Get:1794 http://ftpmaster.internal/ubuntu/ trusty/universe qasmixer i386 0.17.2-2 [307 kB]
Get:1795 http://ftpmaster.internal/ubuntu/ trusty/universe qjackctl i386 0.3.10-2 [618 kB]
Get:1796 http://ftpmaster.internal/ubuntu/ trusty/universe qmidiarp i386 0.6.0-1 [346 kB]
Get:1797 http://ftpmaster.internal/ubuntu/ trusty/universe qmidinet i386 0.1.2-1 [46.2 kB]
Get:1798 http://ftpmaster.internal/ubuntu/ trusty/universe qmidiroute i386 0.3.0-1 [64.2 kB]
Get:1799 http://ftpmaster.internal/ubuntu/ trusty/main qpdf i386 5.1.1-1 [207 kB]
Get:1800 http://ftpmaster.internal/ubuntu/ trusty/universe qsynth i386 0.3.8-1 [199 kB]
Get:1801 http://ftpmaster.internal/ubuntu/ trusty/universe qtractor i386 0.5.11-3 [1599 kB]
Get:1802 http://ftpmaster.internal/ubuntu/ trusty/universe rapid-photo-downloader all 0.4.10-1 [288 kB]
Get:1803 http://ftpmaster.internal/ubuntu/ trusty/universe libiptcdata0 i386 1.0.4-3ubuntu3 [20.2 kB]
Get:1804 http://ftpmaster.internal/ubuntu/ trusty/universe rawtherapee-data all 4.0.12+dfsg-2 [5848 kB]
Get:1805 http://ftpmaster.internal/ubuntu/ trusty/universe rawtherapee i386 4.0.12+dfsg-2 [2187 kB]
Get:1806 http://ftpmaster.internal/ubuntu/ trusty/main rfkill i386 0.5-1ubuntu1 [9218 B]
Get:1807 http://ftpmaster.internal/ubuntu/ trusty/universe rtirq-init all 20130909-1 [6096 B]
Get:1808 http://ftpmaster.internal/ubuntu/ trusty/main rtkit i386 0.10-3 [35.3 kB]
Get:1809 http://ftpmaster.internal/ubuntu/ trusty/universe samplv1 i386 0.3.6-3 [192 kB]
Get:1810 http://ftpmaster.internal/ubuntu/ trusty-updates/main sane-utils i386 1.0.23-3ubuntu3.1 [156 kB]
Get:1811 http://ftpmaster.internal/ubuntu/ trusty/universe xscreensaver-data i386 5.15-3ubuntu1 [128 kB]
Get:1812 http://ftpmaster.internal/ubuntu/ trusty/universe screensaver-default-images all 0.2-1 [273 kB]
Get:1813 http://ftpmaster.internal/ubuntu/ trusty/universe libpodofo0.9.0 i386 0.9.0-1.2 [453 kB]
Get:1814 http://ftpmaster.internal/ubuntu/ trusty/universe scribus i386 1.4.2.dfsg+r18267-1ubuntu2 [25.9 MB]
Get:1815 http://ftpmaster.internal/ubuntu/ trusty/universe shimmer-themes all 1.7.3-0ubuntu1 [187 kB]
Get:1816 http://ftpmaster.internal/ubuntu/ trusty-updates/main shotwell-common all 0.18.0-0ubuntu4.4 [477 kB]
Get:1817 http://ftpmaster.internal/ubuntu/ trusty-updates/main simple-scan i386 3.12.1-0ubuntu1 [134 kB]
Get:1818 http://ftpmaster.internal/ubuntu/ trusty/universe slv2-doc all 0.6.6+dfsg1-2 [63.6 kB]
Get:1819 http://ftpmaster.internal/ubuntu/ trusty/universe slv2-jack i386 0.6.6+dfsg1-2 [19.4 kB]
Get:1820 http://ftpmaster.internal/ubuntu/ trusty/main python-piston-mini-client all 0.7.5-0ubuntu2 [18.6 kB]
Get:1821 http://ftpmaster.internal/ubuntu/ trusty/main software-center-aptdaemon-plugins all 0.1.6build1 [5750 B]
Get:1822 http://ftpmaster.internal/ubuntu/ trusty/main python-defer all 1.0.6-2build1 [10.7 kB]
Get:1823 http://ftpmaster.internal/ubuntu/ trusty-updates/main oneconf-common all 0.3.7.14.04.1 [6042 B]
Get:1824 http://ftpmaster.internal/ubuntu/ trusty/main python3-piston-mini-client all 0.7.5-0ubuntu2 [18.4 kB]
Get:1825 http://ftpmaster.internal/ubuntu/ trusty-updates/main python3-oneconf all 0.3.7.14.04.1 [19.5 kB]
Get:1826 http://ftpmaster.internal/ubuntu/ trusty-updates/main oneconf all 0.3.7.14.04.1 [5458 B]
Get:1827 http://ftpmaster.internal/ubuntu/ trusty-updates/main python-oneconf all 0.3.7.14.04.1 [19.7 kB]
Get:1828 http://ftpmaster.internal/ubuntu/ trusty/main ubuntu-extras-keyring all 2010.09.27 [3424 B]
Get:1829 http://ftpmaster.internal/ubuntu/ trusty-updates/main software-center all 13.10-0ubuntu4.1 [325 kB]
Get:1830 http://ftpmaster.internal/ubuntu/ trusty-updates/main software-properties-common all 0.92.37.6 [9372 B]
Get:1831 http://ftpmaster.internal/ubuntu/ trusty-updates/main software-properties-gtk all 0.92.37.6 [46.8 kB]
Get:1832 http://ftpmaster.internal/ubuntu/ trusty/universe sooperlooper i386 1.7.0~dfsg0-2 [420 kB]
Get:1833 http://ftpmaster.internal/ubuntu/ trusty/universe sox i386 14.4.1-3ubuntu1 [96.5 kB]
Get:1834 http://ftpmaster.internal/ubuntu/ trusty/universe specimen i386 0.5.2rc3-6 [117 kB]
Get:1835 http://ftpmaster.internal/ubuntu/ trusty/universe subtitleeditor i386 0.41.0-2ubuntu1 [291 kB]
Get:1836 http://ftpmaster.internal/ubuntu/ trusty/universe swh-lv2 i386 1.0.15+20130517.git978d5d8-1 [320 kB]
Get:1837 http://ftpmaster.internal/ubuntu/ trusty-updates/universe synaptic i386 0.81.1ubuntu1 [1362 kB]
Get:1838 http://ftpmaster.internal/ubuntu/ trusty/universe synfig-examples all 0.64.1-2 [1193 kB]
Get:1839 http://ftpmaster.internal/ubuntu/ trusty/universe synthv1 i386 0.3.6-3 [184 kB]
Get:1840 http://ftpmaster.internal/ubuntu/ trusty/main syslinux-common all 3:4.05+dfsg-6+deb8u1 [917 kB]
Get:1841 http://ftpmaster.internal/ubuntu/ trusty/main syslinux i386 3:4.05+dfsg-6+deb8u1 [56.4 kB]
Get:1842 http://ftpmaster.internal/ubuntu/ trusty/main syslinux-legacy i386 2:3.63+dfsg-2ubuntu5 [48.4 kB]
Get:1843 http://ftpmaster.internal/ubuntu/ trusty-updates/main system-config-printer-common all 1.4.3+20140219-0ubuntu2.6 [36.5 kB]
Get:1844 http://ftpmaster.internal/ubuntu/ trusty-updates/main system-config-printer-gnome all 1.4.3+20140219-0ubuntu2.6 [137 kB]
Get:1845 http://ftpmaster.internal/ubuntu/ trusty-updates/main system-config-printer-udev i386 1.4.3+20140219-0ubuntu2.6 [18.5 kB]
Get:1846 http://ftpmaster.internal/ubuntu/ trusty/universe t1-cyrillic all 4.16+nmu1 [3379 kB]
Get:1847 http://ftpmaster.internal/ubuntu/ trusty/universe t1-oldslavic all 4.16+nmu1 [32.2 kB]
Get:1848 http://ftpmaster.internal/ubuntu/ trusty/universe t1-teams all 4.16+nmu1 [94.7 kB]
Get:1849 http://ftpmaster.internal/ubuntu/ trusty/universe tap-plugins i386 0.7.2-1 [80.0 kB]
Get:1850 http://ftpmaster.internal/ubuntu/ trusty/main tcpd i386 7.6.q-25 [22.4 kB]
Get:1851 http://ftpmaster.internal/ubuntu/ trusty/main texlive-extra-utils all 2013.20140215-2 [10.2 MB]
Get:1852 http://ftpmaster.internal/ubuntu/ trusty/main texlive-font-utils all 2013.20140215-2 [1712 kB]
Get:1853 http://ftpmaster.internal/ubuntu/ trusty/main texlive-latex-base-doc all 2013.20140215-1 [37.1 MB]
Get:1854 http://ftpmaster.internal/ubuntu/ trusty/main texlive-latex-recommended-doc all 2013.20140215-1 [35.0 MB]
Get:1855 http://ftpmaster.internal/ubuntu/ trusty/main texlive-luatex all 2013.20140215-1 [8204 kB]
Get:1856 http://ftpmaster.internal/ubuntu/ trusty/main texlive-pstricks-doc all 2013.20140215-2 [76.7 MB]
Get:1857 http://ftpmaster.internal/ubuntu/ trusty-updates/main thermald i386 1.4.3-5~14.04.1 [191 kB]
Get:1858 http://ftpmaster.internal/ubuntu/ trusty/universe thunar i386 1.6.3-1ubuntu5 [257 kB]
Get:1859 http://ftpmaster.internal/ubuntu/ trusty/universe thunar-archive-plugin i386 0.3.1-2 [42.2 kB]
Get:1860 http://ftpmaster.internal/ubuntu/ trusty/universe thunar-media-tags-plugin i386 0.2.1-1 [63.1 kB]
Get:1861 http://ftpmaster.internal/ubuntu/ trusty/universe thunar-volman i386 0.8.0-4ubuntu1 [102 kB]
Get:1862 http://ftpmaster.internal/ubuntu/ trusty/main tk8.5 i386 8.5.15-2ubuntu3 [12.0 kB]
Get:1863 http://ftpmaster.internal/ubuntu/ trusty/main toshset i386 1.76-4 [61.6 kB]
Get:1864 http://ftpmaster.internal/ubuntu/ trusty/main totem-common all 3.10.1-1ubuntu4 [191 kB]
Get:1865 http://ftpmaster.internal/ubuntu/ trusty/main totem i386 3.10.1-1ubuntu4 [102 kB]
Get:1866 http://ftpmaster.internal/ubuntu/ trusty/main totem-mozilla i386 3.10.1-1ubuntu4 [66.7 kB]
Get:1867 http://ftpmaster.internal/ubuntu/ trusty/main totem-plugins i386 3.10.1-1ubuntu4 [129 kB]
Get:1868 http://ftpmaster.internal/ubuntu/ trusty/main transfig i386 1:3.2.5.e-1ubuntu1 [564 kB]
Get:1869 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-adf-accanthis all 0.20090423-2 [401 kB]
Get:1870 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-adf-baskervald all 0.20090423-2 [216 kB]
Get:1871 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-adf-berenis all 0.20090423-2 [678 kB]
Get:1872 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-adf-gillius all 0.20090423-2 [400 kB]
Get:1873 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-adf-ikarius all 0.20090423-2 [246 kB]
Get:1874 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-adf-irianis all 0.20090423-2 [308 kB]
Get:1875 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-adf-libris all 0.20090423-2 [124 kB]
Get:1876 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-adf-mekanus all 0.20090423-2 [137 kB]
Get:1877 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-adf-oldania all 0.20090423-2 [109 kB]
Get:1878 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-adf-romande all 0.20090423-2 [233 kB]
Get:1879 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-adf-switzera all 0.20090423-2 [460 kB]
Get:1880 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-adf-tribun all 0.20090423-2 [266 kB]
Get:1881 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-adf-universalis all 0.20090423-2 [221 kB]
Get:1882 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-adf-verana all 0.20090423-2 [225 kB]
Get:1883 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-aenigma all 0.0.20080510.dfsg-2 [10.7 MB]
Get:1884 http://ftpmaster.internal/ubuntu/ trusty/main ttf-alee all 13 [751 kB]
Get:1885 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-ancient-fonts all 2.57-1 [10.6 MB]
Get:1886 http://ftpmaster.internal/ubuntu/ trusty/main ttf-dejavu-core all 2.34-1ubuntu1 [2956 B]
Get:1887 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-engadget all 1.001-1-1 [13.9 kB]
Get:1888 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-essays1743 all 1.0-4.1 [223 kB]
Get:1889 http://ftpmaster.internal/ubuntu/ trusty/main ttf-indic-fonts-core all 1:0.5.14ubuntu1 [914 kB]
Get:1890 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-isabella all 1.202-1 [1904 B]
Get:1891 http://ftpmaster.internal/ubuntu/ trusty-updates/universe ttf-lyx all 2.0.8.1-0ubuntu1 [4734 B]
Get:1892 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-marvosym all 0.1+dfsg-2 [46.9 kB]
Get:1893 http://ftpmaster.internal/ubuntu/ trusty/main ttf-punjabi-fonts all 1:0.5.14ubuntu1 [57.5 kB]
Get:1894 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-summersby all 1.007-3.1 [80.2 kB]
Get:1895 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-tomsontalks all 1.1-4 [3128 B]
Get:1896 http://ftpmaster.internal/ubuntu/ trusty/main ttf-ubuntu-font-family all 0.80-0ubuntu6 [1993 kB]
Get:1897 http://ftpmaster.internal/ubuntu/ trusty/main ttf-unifont all 1:6.3.20131221-1 [2614 kB]
Get:1898 http://ftpmaster.internal/ubuntu/ trusty/main ttf-wqy-microhei all 0.2.0-beta-2 [2566 B]
Get:1899 http://ftpmaster.internal/ubuntu/ trusty/universe tumbler-common all 0.1.30-1ubuntu1 [60.6 kB]
Get:1900 http://ftpmaster.internal/ubuntu/ trusty/universe tumbler i386 0.1.30-1ubuntu1 [56.7 kB]
Get:1901 http://ftpmaster.internal/ubuntu/ trusty/universe twolame i386 0.3.13-1ubuntu1 [13.5 kB]
Get:1902 http://ftpmaster.internal/ubuntu/ trusty-updates/main update-notifier i386 0.154.1ubuntu1 [46.5 kB]
Get:1903 http://ftpmaster.internal/ubuntu/ trusty-updates/main update-manager all 1:0.196.14 [544 kB]
Get:1904 http://ftpmaster.internal/ubuntu/ trusty-updates/main ubuntu-release-upgrader-gtk all 1:0.220.8 [9318 B]
Get:1905 http://ftpmaster.internal/ubuntu/ trusty/main ubuntu-settings all 14.04.5 [4422 B]
Get:1906 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-audio-plugins i386 0.126 [4256 B]
Get:1907 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-audio i386 0.126 [2066 B]
Get:1908 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-controls all 0.4.9 [18.0 kB]
Get:1909 http://ftpmaster.internal/ubuntu/ trusty/main inputattach i386 1:1.4.7-1 [18.7 kB]
Get:1910 http://ftpmaster.internal/ubuntu/ trusty/main wireless-tools i386 30~pre9-8ubuntu1 [115 kB]
Get:1911 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-appfinder i386 4.10.1-1 [125 kB]
Get:1912 http://ftpmaster.internal/ubuntu/ trusty-updates/universe xfdesktop4-data all 4.11.8-0ubuntu0.1 [368 kB]
Get:1913 http://ftpmaster.internal/ubuntu/ trusty-updates/universe xfdesktop4 i386 4.11.8-0ubuntu0.1 [137 kB]
Get:1914 http://ftpmaster.internal/ubuntu/ trusty/universe xfwm4 i386 4.11.1-2ubuntu2 [371 kB]
Get:1915 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-core-lts-vivid i386 2:1.17.1-0ubuntu3.1~trusty1 [1248 kB]
Get:1916 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-r128-lts-vivid i386 6.9.2-1ubuntu1~trusty1 [46.0 kB]
Get:1917 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-mach64-lts-vivid i386 6.9.4-2ubuntu1~trusty1 [59.8 kB]
Get:1918 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-radeon-lts-vivid i386 1:7.5.0-1ubuntu2~trusty1 [114 kB]
Get:1919 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-ati-lts-vivid i386 1:7.5.0-1ubuntu2~trusty1 [6726 B]
Get:1920 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-cirrus-lts-vivid i386 1:1.5.2-2ubuntu1~trusty1 [27.9 kB]
Get:1921 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-fbdev-lts-vivid i386 1:0.4.4-1build3~trusty1 [11.4 kB]
Get:1922 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-intel-lts-vivid i386 2:2.99.917-1~exp1ubuntu2.2~trusty1 [662 kB]
Get:1923 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-mga-lts-vivid i386 1:1.6.3-2ubuntu1~trusty1 [56.3 kB]
Get:1924 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-neomagic-lts-vivid i386 1:1.2.8-1ubuntu1~trusty1 [28.5 kB]
Get:1925 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-nouveau-lts-vivid i386 1:1.0.11-1ubuntu2build1~trusty1 [83.7 kB]
Get:1926 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-openchrome-lts-vivid i386 1:0.3.3-1ubuntu1~trusty1 [134 kB]
Get:1927 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-savage-lts-vivid i386 1:2.3.7-2ubuntu4~trusty1 [58.9 kB]
Get:1928 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-siliconmotion-lts-vivid i386 1:1.7.7-2ubuntu2~trusty1 [48.1 kB]
Get:1929 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-sisusb-lts-vivid i386 1:0.9.6-2build3~trusty1 [36.4 kB]
Get:1930 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-tdfx-lts-vivid i386 1:1.4.6-0ubuntu1~trusty1 [28.6 kB]
Get:1931 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-trident-lts-vivid i386 1:1.3.6-0ubuntu6build1~trusty1 [51.5 kB]
Get:1932 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-vesa-lts-vivid i386 1:2.3.3-1build3~trusty1 [14.2 kB]
Get:1933 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-vmware-lts-vivid i386 1:13.1.0-0ubuntu1build1~trusty1 [64.7 kB]
Get:1934 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-video-all-lts-vivid i386 1:7.7+7ubuntu3~trusty1 [4354 B]
Get:1935 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-input-evdev-lts-vivid i386 1:2.9.0-1ubuntu2~trusty1 [29.5 kB]
Get:1936 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-input-mouse-lts-vivid i386 1:1.9.1-1~trusty1 [37.5 kB]
Get:1937 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-input-vmmouse-lts-vivid i386 1:13.0.0-1ubuntu1~trusty1 [13.5 kB]
Get:1938 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-input-synaptics-lts-vivid i386 1.8.1-1ubuntu1~trusty1 [61.2 kB]
Get:1939 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-input-wacom-lts-vivid i386 1:0.25.0-0ubuntu1.1~trusty1 [79.3 kB]
Get:1940 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-input-all-lts-vivid i386 1:7.7+7ubuntu3~trusty1 [4276 B]
Get:1941 http://ftpmaster.internal/ubuntu/ trusty-updates/main xserver-xorg-lts-vivid i386 1:7.7+7ubuntu3~trusty1 [14.0 kB]
Get:1942 http://ftpmaster.internal/ubuntu/ trusty/main xfonts-base all 1:1.0.3 [6180 kB]
Get:1943 http://ftpmaster.internal/ubuntu/ trusty/main x11-apps i386 7.7+2 [582 kB]
Get:1944 http://ftpmaster.internal/ubuntu/ trusty/main x11-session-utils i386 7.7+1 [61.6 kB]
Get:1945 http://ftpmaster.internal/ubuntu/ trusty/main x11-xfs-utils i386 7.7+1 [22.9 kB]
Get:1946 http://ftpmaster.internal/ubuntu/ trusty/main xinit i386 1.3.2-1 [18.4 kB]
Get:1947 http://ftpmaster.internal/ubuntu/ trusty/main xorg-docs-core all 1:1.7-1 [42.1 kB]
Get:1948 http://ftpmaster.internal/ubuntu/ trusty/main xinput i386 1.6.1-1 [24.4 kB]
Get:1949 http://ftpmaster.internal/ubuntu/ trusty-updates/main xorg i386 1:7.7+1ubuntu8.1 [3136 B]
Get:1950 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-desktop i386 0.126 [5324 B]
Get:1951 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-ubuntu-title all 1:0.3-2 [19.8 kB]
Get:1952 http://ftpmaster.internal/ubuntu/ trusty/universe fonts-jsmath all 0.090709+0-3 [378 kB]
Get:1953 http://ftpmaster.internal/ubuntu/ trusty/universe ttf-jsmath all 0.090709+0-3 [1214 B]
Get:1954 http://ftpmaster.internal/ubuntu/ trusty/main xfonts-scalable all 1:1.0.3-1 [334 kB]
Get:1955 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-font-meta i386 0.126 [4534 B]
Get:1956 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-graphics i386 0.126 [1580 B]
Get:1957 http://ftpmaster.internal/ubuntu/ trusty/universe xubuntu-icon-theme all 14.04.2 [4611 kB]
Get:1958 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-icon-theme all 0.16 [32.2 kB]
Get:1959 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-lightdm-theme all 0.7 [3382 B]
Get:1960 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-photography i386 0.126 [4130 B]
Get:1961 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-publishing i386 0.126 [4076 B]
Get:1962 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-sounds all 0.10 [669 kB]
Get:1963 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-video i386 0.126 [4176 B]
Get:1964 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-wallpapers all 0.48 [25.4 MB]
Get:1965 http://ftpmaster.internal/ubuntu/ trusty/main unixodbc i386 2.2.14p2-5ubuntu5 [18.8 kB]
Get:1966 http://ftpmaster.internal/ubuntu/ trusty/main upower i386 0.9.23-2ubuntu1 [86.1 kB]
Get:1967 http://ftpmaster.internal/ubuntu/ trusty/universe vinagre i386 3.10.2-0ubuntu1 [828 kB]
Get:1968 http://ftpmaster.internal/ubuntu/ trusty/universe virtuoso-opensource-6.1-bin i386 6.1.6+repack-0ubuntu3 [3809 kB]
Get:1969 http://ftpmaster.internal/ubuntu/ trusty/universe virtuoso-minimal all 6.1.6+repack-0ubuntu3 [32.1 kB]
Get:1970 http://ftpmaster.internal/ubuntu/ trusty/universe vkeybd i386 1:0.1.18d-2 [33.3 kB]
Get:1971 http://ftpmaster.internal/ubuntu/ trusty/universe vocproc i386 0.2-3 [64.7 kB]
Get:1972 http://ftpmaster.internal/ubuntu/ trusty/main vorbis-tools i386 1.4.0-1ubuntu3 [124 kB]
Get:1973 http://ftpmaster.internal/ubuntu/ trusty/universe wah-plugins i386 0.0.2-2 [6292 B]
Get:1974 http://ftpmaster.internal/ubuntu/ trusty/universe whysynth i386 20090403-1.2 [1830 kB]
Get:1975 http://ftpmaster.internal/ubuntu/ trusty/universe winetricks all 0.0+20140302-0ubuntu2 [131 kB]
Get:1976 http://ftpmaster.internal/ubuntu/ trusty/universe xcftools i386 1.0.7-4ubuntu1 [67.3 kB]
Get:1977 http://ftpmaster.internal/ubuntu/ trusty-updates/universe xchat-common all 2.8.8-7.1ubuntu5.1 [493 kB]
Get:1978 http://ftpmaster.internal/ubuntu/ trusty-updates/universe xchat i386 2.8.8-7.1ubuntu5.1 [285 kB]
Get:1979 http://ftpmaster.internal/ubuntu/ trusty/universe xchat-indicator i386 0.3.11-0ubuntu4 [7696 B]
Get:1980 http://ftpmaster.internal/ubuntu/ trusty/main xcursor-themes all 1.0.3-1 [486 kB]
Get:1981 http://ftpmaster.internal/ubuntu/ trusty/main xdg-user-dirs i386 0.15-1ubuntu3 [60.2 kB]
Get:1982 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-cpugraph-plugin i386 1.0.5-1 [54.8 kB]
Get:1983 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-dict i386 0.7.0-1 [198 kB]
Get:1984 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-fsguard-plugin i386 1.0.1-2ubuntu1 [54.3 kB]
Get:1985 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-indicator-plugin i386 2.3.2-0ubuntu2 [56.4 kB]
Get:1986 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-mailwatch-plugin i386 1.2.0-1 [142 kB]
Get:1987 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-mixer i386 1:4.10.0-1ubuntu2 [108 kB]
Get:1988 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-mount-plugin i386 0.6.4-2 [85.9 kB]
Get:1989 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-netload-plugin i386 1.2.0-1 [61.6 kB]
Get:1990 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-notes i386 1.7.7-3ubuntu2 [105 kB]
Get:1991 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-notes-plugin i386 1.7.7-3ubuntu2 [103 kB]
Get:1992 http://ftpmaster.internal/ubuntu/ trusty-updates/universe xfce4-power-manager-data all 1.2.0-3ubuntu4.1 [441 kB]
Get:1993 http://ftpmaster.internal/ubuntu/ trusty-updates/universe xfce4-power-manager i386 1.2.0-3ubuntu4.1 [77.9 kB]
Get:1994 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-quicklauncher-plugin i386 1.9.4-10ubuntu1 [24.9 kB]
Get:1995 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-screenshooter i386 1.8.1-2ubuntu1 [513 kB]
Get:1996 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-smartbookmark-plugin i386 0.4.5-1 [21.5 kB]
Get:1997 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-systemload-plugin i386 1:1.1.1-1ubuntu2 [37.1 kB]
Get:1998 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-taskmanager i386 1.0.1-1 [77.6 kB]
Get:1999 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-verve-plugin i386 1.0.0-2ubuntu1 [40.4 kB]
Get:2000 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-volumed i386 0.2.0-0ubuntu1 [13.5 kB]
Get:2001 http://ftpmaster.internal/ubuntu/ trusty-updates/universe xfce4-weather-plugin i386 0.8.3-1ubuntu0.1 [2160 kB]
Get:2002 http://ftpmaster.internal/ubuntu/ trusty/universe xine-ui i386 0.99.7-1 [1499 kB]
Get:2003 http://ftpmaster.internal/ubuntu/ trusty/multiverse xjadeo i386 0.7.6-1build1 [357 kB]
Get:2004 http://ftpmaster.internal/ubuntu/ trusty/universe xscreensaver i386 5.15-3ubuntu1 [850 kB]
Get:2005 http://ftpmaster.internal/ubuntu/ trusty/universe xscreensaver-gl i386 5.15-3ubuntu1 [475 kB]
Get:2006 http://ftpmaster.internal/ubuntu/ trusty/universe xsynth-dssi i386 0.9.4-2 [162 kB]
Get:2007 http://ftpmaster.internal/ubuntu/ trusty/universe yoshimi-data all 1.1.0-2 [2172 kB]
Get:2008 http://ftpmaster.internal/ubuntu/ trusty/universe yoshimi i386 1.1.0-2 [424 kB]
Get:2009 http://ftpmaster.internal/ubuntu/ trusty-updates/main zeitgeist-core i386 0.9.14-0ubuntu4.1 [112 kB]
Get:2010 http://ftpmaster.internal/ubuntu/ trusty-updates/main zeitgeist-datahub i386 0.9.14-0ubuntu4.1 [40.4 kB]
Get:2011 http://ftpmaster.internal/ubuntu/ trusty-updates/main zeitgeist all 0.9.14-0ubuntu4.1 [2760 B]
Get:2012 http://ftpmaster.internal/ubuntu/ trusty/universe zita-ajbridge i386 0.4.0-1 [18.3 kB]
Get:2013 http://ftpmaster.internal/ubuntu/ trusty/universe zita-at1 i386 0.2.3-4 [51.5 kB]
Get:2014 http://ftpmaster.internal/ubuntu/ trusty/universe zita-lrx i386 0.1.0-2 [20.5 kB]
Get:2015 http://ftpmaster.internal/ubuntu/ trusty/universe zita-mu1 i386 0.2.0-2 [54.1 kB]
Get:2016 http://ftpmaster.internal/ubuntu/ trusty/universe zita-resampler i386 1.3.0-2 [12.7 kB]
Get:2017 http://ftpmaster.internal/ubuntu/ trusty/universe zita-rev1 i386 0.2.1-3 [41.9 kB]
Get:2018 http://ftpmaster.internal/ubuntu/ trusty/universe zynjacku i386 6-4 [140 kB]
Get:2019 http://ftpmaster.internal/ubuntu/ trusty/universe a2jmidid i386 8~dfsg0-1 [33.5 kB]
Get:2020 http://ftpmaster.internal/ubuntu/ trusty/universe stops all 0.3.0-1 [39.3 kB]
Get:2021 http://ftpmaster.internal/ubuntu/ trusty/universe aeolus i386 0.9.0-1 [116 kB]
Get:2022 http://ftpmaster.internal/ubuntu/ trusty/universe alsa-tools i386 1.0.27-2ubuntu3 [48.9 kB]
Get:2023 http://ftpmaster.internal/ubuntu/ trusty/universe alsa-tools-gui i386 1.0.27-2ubuntu3 [171 kB]
Get:2024 http://ftpmaster.internal/ubuntu/ trusty/universe amb-plugins i386 0.8.1-4 [29.1 kB]
Get:2025 http://ftpmaster.internal/ubuntu/ trusty/universe blepvco i386 0.1.0-3 [67.9 kB]
Get:2026 http://ftpmaster.internal/ubuntu/ trusty/main brltty i386 5.0-2ubuntu2 [1079 kB]
Get:2027 http://ftpmaster.internal/ubuntu/ trusty/universe calf-plugins i386 0.0.19+git20131202-1 [15.1 MB]
Get:2028 http://ftpmaster.internal/ubuntu/ trusty/universe cdrdao i386 1:1.2.3-2 [472 kB]
Get:2029 http://ftpmaster.internal/ubuntu/ trusty/universe create-resources all 0.1.3-5 [3429 kB]
Get:2030 http://ftpmaster.internal/ubuntu/ trusty/universe csladspa i386 1:6.02~dfsg-1 [22.3 kB]
Get:2031 http://ftpmaster.internal/ubuntu/ trusty/universe csound-utils i386 1:6.02~dfsg-1 [36.6 kB]
Get:2032 http://ftpmaster.internal/ubuntu/ trusty/universe dcraw i386 9.19-1.1ubuntu1 [150 kB]
Get:2033 http://ftpmaster.internal/ubuntu/ trusty/universe dvgrab i386 3.5-2 [130 kB]
Get:2034 http://ftpmaster.internal/ubuntu/ trusty-updates/main gdisk i386 0.8.8-1ubuntu0.1 [189 kB]
Get:2035 http://ftpmaster.internal/ubuntu/ trusty/universe gmidimonitor i386 3.6+dfsg0-2 [33.5 kB]
Get:2036 http://ftpmaster.internal/ubuntu/ trusty/universe gnome-exe-thumbnailer all 0.9.3-0ubuntu1 [30.9 kB]
Get:2037 http://ftpmaster.internal/ubuntu/ trusty-updates/universe gnome-system-tools i386 3.0.0-3ubuntu4.1 [3706 kB]
Get:2038 http://ftpmaster.internal/ubuntu/ trusty/universe guitarix i386 0.28.2-4 [16.8 MB]
Get:2039 http://ftpmaster.internal/ubuntu/ trusty/main indicator-sound i386 12.10.2+14.04.20140401-0ubuntu1 [62.2 kB]
Get:2040 http://ftpmaster.internal/ubuntu/ trusty/main libauthen-sasl-perl all 2.1500-1 [53.2 kB]
Get:2041 http://ftpmaster.internal/ubuntu/ trusty/main libcanberra-gtk3-module i386 0.30-0ubuntu3 [9002 B]
Get:2042 http://ftpmaster.internal/ubuntu/ trusty/universe mplayer i386 2:1.1+dfsg1-0ubuntu3 [2385 kB]
Get:2043 http://ftpmaster.internal/ubuntu/ trusty/universe mencoder i386 2:1.1+dfsg1-0ubuntu3 [965 kB]
Get:2044 http://ftpmaster.internal/ubuntu/ trusty/main mobile-broadband-provider-info all 20140317-1 [46.1 kB]
Get:2045 http://ftpmaster.internal/ubuntu/ trusty/universe openclipart-svg all 1:0.18+dfsg-14 [41.8 MB]
Get:2046 http://ftpmaster.internal/ubuntu/ trusty/universe pd-pdp i386 1:0.14.1-1 [191 kB]
Get:2047 http://ftpmaster.internal/ubuntu/ trusty/universe pd-3dp i386 1:0.14.1-1 [42.4 kB]
Get:2048 http://ftpmaster.internal/ubuntu/ trusty/universe pd-csound i386 1:6.02~dfsg-1 [31.1 kB]
Get:2049 http://ftpmaster.internal/ubuntu/ trusty/universe pd-scaf i386 1:0.14.1-1 [23.9 kB]
Get:2050 http://ftpmaster.internal/ubuntu/ trusty/universe rakarrack i386 0.6.1-4 [2516 kB]
Get:2051 http://ftpmaster.internal/ubuntu/ trusty/universe rev-plugins i386 0.6.1-1 [19.3 kB]
Get:2052 http://ftpmaster.internal/ubuntu/ trusty/universe ristretto i386 0.6.3-2ubuntu1 [176 kB]
Get:2053 http://ftpmaster.internal/ubuntu/ trusty/universe rubberband-cli i386 1.8.1-4 [85.6 kB]
Get:2054 http://ftpmaster.internal/ubuntu/ trusty/universe rubberband-ladspa i386 1.8.1-4 [78.8 kB]
Get:2055 http://ftpmaster.internal/ubuntu/ trusty/main sessioninstaller all 0.20+bzr141-0ubuntu4 [26.3 kB]
Get:2056 http://ftpmaster.internal/ubuntu/ trusty-updates/main shotwell i386 0.18.0-0ubuntu4.4 [1407 kB]
Get:2057 http://ftpmaster.internal/ubuntu/ trusty/main speech-dispatcher i386 0.8-5ubuntu1 [293 kB]
Get:2058 http://ftpmaster.internal/ubuntu/ trusty/universe synfigstudio i386 0.64.1-1 [2924 kB]
Get:2059 http://ftpmaster.internal/ubuntu/ trusty/multiverse transcode i386 3:1.1.7-8 [768 kB]
Get:2060 http://ftpmaster.internal/ubuntu/ trusty/multiverse transcode-doc all 3:1.1.7-8 [268 kB]
Get:2061 http://ftpmaster.internal/ubuntu/ trusty/main usb-modeswitch-data all 20140327-1 [27.0 kB]
Get:2062 http://ftpmaster.internal/ubuntu/ trusty/main usb-modeswitch i386 2.1.1+repack0-1ubuntu1 [47.6 kB]
Get:2063 http://ftpmaster.internal/ubuntu/ trusty/universe vco-plugins i386 0.3.0-2 [10.7 kB]
Get:2064 http://ftpmaster.internal/ubuntu/ trusty/universe xfce4-places-plugin i386 1.6.0-1ubuntu1 [59.7 kB]

Extracting templates from packages: 1%
Extracting templates from packages: 2%
Extracting templates from packages: 4%
Extracting templates from packages: 5%
Extracting templates from packages: 7%
Extracting templates from packages: 8%
Extracting templates from packages: 10%
Extracting templates from packages: 11%
Extracting templates from packages: 13%
Extracting templates from packages: 14%
Extracting templates from packages: 15%
Extracting templates from packages: 17%
Extracting templates from packages: 18%
Extracting templates from packages: 20%
Extracting templates from packages: 21%
Extracting templates from packages: 23%
Extracting templates from packages: 24%
Extracting templates from packages: 26%
Extracting templates from packages: 27%
Extracting templates from packages: 29%
Extracting templates from packages: 30%
Extracting templates from packages: 31%
Extracting templates from packages: 33%
Extracting templates from packages: 34%
Extracting templates from packages: 36%
Ext
 racting templates from packages: 37%
Extracting templates from packages: 39%
Extracting templates from packages: 40%
Extracting templates from packages: 42%
Extracting templates from packages: 43%
Extracting templates from packages: 45%
Extracting templates from packages: 46%
Extracting templates from packages: 47%
Extracting templates from packages: 49%
Extracting templates from packages: 50%
Extracting templates from packages: 52%
Extracting templates from packages: 53%
Extracting templates from packages: 55%
Extracting templates from packages: 56%
Extracting templates from packages: 58%
Extracting templates from packages: 59%
Extracting templates from packages: 61%
Extracting templates from packages: 62%
Extracting templates from packages: 63%
Extracting templates from packages: 65%
Extracting templates from packages: 66%
Extracting templates from packages: 68%
Extracting templates from packages: 69%
Extracting templates from packages: 71%
Extracting templates from packages: 72%

 Extracting templates from packages: 74%
Extracting templates from packages: 75%
Extracting templates from packages: 77%
Extracting templates from packages: 78%
Extracting templates from packages: 79%
Extracting templates from packages: 81%
Extracting templates from packages: 82%
Extracting templates from packages: 84%
Extracting templates from packages: 85%
Extracting templates from packages: 87%
Extracting templates from packages: 88%
Extracting templates from packages: 90%
Extracting templates from packages: 91%
Extracting templates from packages: 93%
Extracting templates from packages: 94%
Extracting templates from packages: 95%
Extracting templates from packages: 97%
Extracting templates from packages: 98%
Extracting templates from packages: 100%
Preconfiguring packages ...
Fetched 1714 MB in 2min 44s (10.4 MB/s)
Selecting previously unselected package install-info.
(Reading database ... 11543 files and directories currently installed.)
Preparing to unpack .../install-info_5.2.0.dfsg.1-2_i386.deb ...
Unpacking install-info (5.2.0.dfsg.1-2) ...
Setting up install-info (5.2.0.dfsg.1-2) ...
Selecting previously unselected package bash-completion.
(Reading database ... 11556 files and directories currently installed.)
Preparing to unpack .../bash-completion_1%3a2.1-4ubuntu0.1_all.deb ...
Unpacking bash-completion (1:2.1-4ubuntu0.1) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../iso-codes_3.52-1_all.deb ...
Unpacking iso-codes (3.52-1) ...
Selecting previously unselected package libpython2.7-minimal:i386.
Preparing to unpack .../libpython2.7-minimal_2.7.6-8ubuntu0.2_i386.deb ...
Unpacking libpython2.7-minimal:i386 (2.7.6-8ubuntu0.2) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../python2.7-minimal_2.7.6-8ubuntu0.2_i386.deb ...
Unpacking python2.7-minimal (2.7.6-8ubuntu0.2) ...
Selecting previously unselected package libpython2.7-stdlib:i386.
Preparing to unpack .../libpython2.7-stdlib_2.7.6-8ubuntu0.2_i386.deb ...
Unpacking libpython2.7-stdlib:i386 (2.7.6-8ubuntu0.2) ...
Selecting previously unselected package python2.7.
Preparing to unpack .../python2.7_2.7.6-8ubuntu0.2_i386.deb ...
Unpacking python2.7 (2.7.6-8ubuntu0.2) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../python-minimal_2.7.5-5ubuntu3_i386.deb ...
Unpacking python-minimal (2.7.5-5ubuntu3) ...
Selecting previously unselected package libpython-stdlib:i386.
Preparing to unpack .../libpython-stdlib_2.7.5-5ubuntu3_i386.deb ...
Unpacking libpython-stdlib:i386 (2.7.5-5ubuntu3) ...
Selecting previously unselected package python.
Preparing to unpack .../python_2.7.5-5ubuntu3_i386.deb ...
Unpacking python (2.7.5-5ubuntu3) ...
Selecting previously unselected package python-apt-common.
Preparing to unpack .../python-apt-common_0.9.3.5ubuntu2_all.deb ...
Unpacking python-apt-common (0.9.3.5ubuntu2) ...
Selecting previously unselected package python3-apt.
Preparing to unpack .../python3-apt_0.9.3.5ubuntu2_i386.deb ...
Unpacking python3-apt (0.9.3.5ubuntu2) ...
Selecting previously unselected package libglib2.0-0:i386.
Preparing to unpack .../libglib2.0-0_2.40.2-0ubuntu1_i386.deb ...
Unpacking libglib2.0-0:i386 (2.40.2-0ubuntu1) ...
Selecting previously unselected package libdbus-glib-1-2:i386.
Preparing to unpack .../libdbus-glib-1-2_0.100.2-1_i386.deb ...
Unpacking libdbus-glib-1-2:i386 (0.100.2-1) ...
Selecting previously unselected package python3-dbus.
Preparing to unpack .../python3-dbus_1.2.0-2build2_i386.deb ...
Unpacking python3-dbus (1.2.0-2build2) ...
Selecting previously unselected package libapparmor1:i386.
Preparing to unpack .../libapparmor1_2.8.95~2430-0ubuntu5.3_i386.deb ...
Unpacking libapparmor1:i386 (2.8.95~2430-0ubuntu5.3) ...
Selecting previously unselected package libsystemd-login0:i386.
Preparing to unpack .../libsystemd-login0_204-5ubuntu20.17_i386.deb ...
Unpacking libsystemd-login0:i386 (204-5ubuntu20.17) ...
Selecting previously unselected package dbus.
Preparing to unpack .../dbus_1.6.18-0ubuntu4.3_i386.deb ...
Unpacking dbus (1.6.18-0ubuntu4.3) ...
Selecting previously unselected package libgck-1-0:i386.
Preparing to unpack .../libgck-1-0_3.10.1-1_i386.deb ...
Unpacking libgck-1-0:i386 (3.10.1-1) ...
Selecting previously unselected package libgcr-3-common.
Preparing to unpack .../libgcr-3-common_3.10.1-1_all.deb ...
Unpacking libgcr-3-common (3.10.1-1) ...
Selecting previously unselected package libgcr-base-3-1:i386.
Preparing to unpack .../libgcr-base-3-1_3.10.1-1_i386.deb ...
Unpacking libgcr-base-3-1:i386 (3.10.1-1) ...
Selecting previously unselected package libaccountsservice0:i386.
Preparing to unpack .../libaccountsservice0_0.6.35-0ubuntu7.2_i386.deb ...
Unpacking libaccountsservice0:i386 (0.6.35-0ubuntu7.2) ...
Selecting previously unselected package libpolkit-gobject-1-0:i386.
Preparing to unpack .../libpolkit-gobject-1-0_0.105-4ubuntu3.14.04.1_i386.deb ...
Unpacking libpolkit-gobject-1-0:i386 (0.105-4ubuntu3.14.04.1) ...
Selecting previously unselected package accountsservice.
Preparing to unpack .../accountsservice_0.6.35-0ubuntu7.2_i386.deb ...
Unpacking accountsservice (0.6.35-0ubuntu7.2) ...
Selecting previously unselected package language-selector-common.
Preparing to unpack .../language-selector-common_0.129.3_all.deb ...
Unpacking language-selector-common (0.129.3) ...
Selecting previously unselected package libroken18-heimdal:i386.
Preparing to unpack .../libroken18-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libroken18-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Selecting previously unselected package libasn1-8-heimdal:i386.
Preparing to unpack .../libasn1-8-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libasn1-8-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Selecting previously unselected package libasprintf0c2:i386.
Preparing to unpack .../libasprintf0c2_0.18.3.1-1ubuntu3_i386.deb ...
Unpacking libasprintf0c2:i386 (0.18.3.1-1ubuntu3) ...
Selecting previously unselected package libcap-ng0.
Preparing to unpack .../libcap-ng0_0.7.3-1ubuntu2_i386.deb ...
Unpacking libcap-ng0 (0.7.3-1ubuntu2) ...
Selecting previously unselected package libkrb5support0:i386.
Preparing to unpack .../libkrb5support0_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libkrb5support0:i386 (1.12+dfsg-2ubuntu5.2) ...
Selecting previously unselected package libk5crypto3:i386.
Preparing to unpack .../libk5crypto3_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libk5crypto3:i386 (1.12+dfsg-2ubuntu5.2) ...
Selecting previously unselected package libkeyutils1:i386.
Preparing to unpack .../libkeyutils1_1.5.6-1_i386.deb ...
Unpacking libkeyutils1:i386 (1.5.6-1) ...
Selecting previously unselected package libkrb5-3:i386.
Preparing to unpack .../libkrb5-3_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libkrb5-3:i386 (1.12+dfsg-2ubuntu5.2) ...
Selecting previously unselected package libgssapi-krb5-2:i386.
Preparing to unpack .../libgssapi-krb5-2_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libgssapi-krb5-2:i386 (1.12+dfsg-2ubuntu5.2) ...
Selecting previously unselected package libidn11:i386.
Preparing to unpack .../libidn11_1.28-1ubuntu2_i386.deb ...
Unpacking libidn11:i386 (1.28-1ubuntu2) ...
Selecting previously unselected package libhcrypto4-heimdal:i386.
Preparing to unpack .../libhcrypto4-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libhcrypto4-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Selecting previously unselected package libheimbase1-heimdal:i386.
Preparing to unpack .../libheimbase1-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libheimbase1-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Selecting previously unselected package libwind0-heimdal:i386.
Preparing to unpack .../libwind0-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libwind0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Selecting previously unselected package libhx509-5-heimdal:i386.
Preparing to unpack .../libhx509-5-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libhx509-5-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Selecting previously unselected package libkrb5-26-heimdal:i386.
Preparing to unpack .../libkrb5-26-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libkrb5-26-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Selecting previously unselected package libheimntlm0-heimdal:i386.
Preparing to unpack .../libheimntlm0-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libheimntlm0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Selecting previously unselected package libgssapi3-heimdal:i386.
Preparing to unpack .../libgssapi3-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libgssapi3-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Selecting previously unselected package libsasl2-modules-db:i386.
Preparing to unpack .../libsasl2-modules-db_2.1.25.dfsg1-17build1_i386.deb ...
Unpacking libsasl2-modules-db:i386 (2.1.25.dfsg1-17build1) ...
Selecting previously unselected package libsasl2-2:i386.
Preparing to unpack .../libsasl2-2_2.1.25.dfsg1-17build1_i386.deb ...
Unpacking libsasl2-2:i386 (2.1.25.dfsg1-17build1) ...
Selecting previously unselected package libldap-2.4-2:i386.
Preparing to unpack .../libldap-2.4-2_2.4.31-1+nmu2ubuntu8.2_i386.deb ...
Unpacking libldap-2.4-2:i386 (2.4.31-1+nmu2ubuntu8.2) ...
Selecting previously unselected package librtmp0:i386.
Preparing to unpack .../librtmp0_2.4+20121230.gitdf6c518-1_i386.deb ...
Unpacking librtmp0:i386 (2.4+20121230.gitdf6c518-1) ...
Selecting previously unselected package libcurl3-gnutls:i386.
Preparing to unpack .../libcurl3-gnutls_7.35.0-1ubuntu2.5_i386.deb ...
Unpacking libcurl3-gnutls:i386 (7.35.0-1ubuntu2.5) ...
Selecting previously unselected package libedit2:i386.
Preparing to unpack .../libedit2_3.1-20130712-2_i386.deb ...
Unpacking libedit2:i386 (3.1-20130712-2) ...
Selecting previously unselected package libelf1:i386.
Preparing to unpack .../libelf1_0.158-0ubuntu5.2_i386.deb ...
Unpacking libelf1:i386 (0.158-0ubuntu5.2) ...
Selecting previously unselected package libfuse2:i386.
Preparing to unpack .../libfuse2_2.9.2-4ubuntu4.14.04.1_i386.deb ...
Unpacking libfuse2:i386 (2.9.2-4ubuntu4.14.04.1) ...
Selecting previously unselected package libgeoip1:i386.
Preparing to unpack .../libgeoip1_1.6.0-1_i386.deb ...
Unpacking libgeoip1:i386 (1.6.0-1) ...
Selecting previously unselected package libnfnetlink0:i386.
Preparing to unpack .../libnfnetlink0_1.0.1-2_i386.deb ...
Unpacking libnfnetlink0:i386 (1.0.1-2) ...
Selecting previously unselected package libnuma1:i386.
Preparing to unpack .../libnuma1_2.0.9~rc5-1ubuntu3.14.04.1_i386.deb ...
Unpacking libnuma1:i386 (2.0.9~rc5-1ubuntu3.14.04.1) ...
Selecting previously unselected package libsystemd-daemon0:i386.
Preparing to unpack .../libsystemd-daemon0_204-5ubuntu20.17_i386.deb ...
Unpacking libsystemd-daemon0:i386 (204-5ubuntu20.17) ...
Selecting previously unselected package systemd-shim.
Preparing to unpack .../systemd-shim_6-2bzr1_i386.deb ...
Adding 'diversion of /usr/share/dbus-1/system-services/org.freedesktop.systemd1.service to /usr/share/dbus-1/system-services/org.freedesktop.systemd1.service.systemd by systemd-shim'
Unpacking systemd-shim (6-2bzr1) ...
Selecting previously unselected package systemd-services.
Preparing to unpack .../systemd-services_204-5ubuntu20.17_i386.deb ...
Unpacking systemd-services (204-5ubuntu20.17) ...
Selecting previously unselected package libpam-systemd:i386.
Preparing to unpack .../libpam-systemd_204-5ubuntu20.17_i386.deb ...
Unpacking libpam-systemd:i386 (204-5ubuntu20.17) ...
Selecting previously unselected package libparted0debian1:i386.
Preparing to unpack .../libparted0debian1_2.3-19ubuntu1.14.04.1_i386.deb ...
Unpacking libparted0debian1:i386 (2.3-19ubuntu1.14.04.1) ...
Selecting previously unselected package libpcap0.8:i386.
Preparing to unpack .../libpcap0.8_1.5.3-2_i386.deb ...
Unpacking libpcap0.8:i386 (1.5.3-2) ...
Selecting previously unselected package libpci3:i386.
Preparing to unpack .../libpci3_1%3a3.2.1-1ubuntu5.1_i386.deb ...
Unpacking libpci3:i386 (1:3.2.1-1ubuntu5.1) ...
Selecting previously unselected package libpipeline1:i386.
Preparing to unpack .../libpipeline1_1.3.0-1_i386.deb ...
Unpacking libpipeline1:i386 (1.3.0-1) ...
Selecting previously unselected package libusb-1.0-0:i386.
Preparing to unpack .../libusb-1.0-0_2%3a1.0.17-1ubuntu2_i386.deb ...
Unpacking libusb-1.0-0:i386 (2:1.0.17-1ubuntu2) ...
Selecting previously unselected package libxau6:i386.
Preparing to unpack .../libxau6_1%3a1.0.8-1_i386.deb ...
Unpacking libxau6:i386 (1:1.0.8-1) ...
Selecting previously unselected package libxdmcp6:i386.
Preparing to unpack .../libxdmcp6_1%3a1.1.1-1_i386.deb ...
Unpacking libxdmcp6:i386 (1:1.1.1-1) ...
Selecting previously unselected package libxcb1:i386.
Preparing to unpack .../libxcb1_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb1:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libx11-data.
Preparing to unpack .../libx11-data_2%3a1.6.2-1ubuntu2_all.deb ...
Unpacking libx11-data (2:1.6.2-1ubuntu2) ...
Selecting previously unselected package libx11-6:i386.
Preparing to unpack .../libx11-6_2%3a1.6.2-1ubuntu2_i386.deb ...
Unpacking libx11-6:i386 (2:1.6.2-1ubuntu2) ...
Selecting previously unselected package libxext6:i386.
Preparing to unpack .../libxext6_2%3a1.3.2-1ubuntu0.0.14.04.1_i386.deb ...
Unpacking libxext6:i386 (2:1.3.2-1ubuntu0.0.14.04.1) ...
Selecting previously unselected package libxml2:i386.
Preparing to unpack .../libxml2_2.9.1+dfsg1-3ubuntu4.6_i386.deb ...
Unpacking libxml2:i386 (2.9.1+dfsg1-3ubuntu4.6) ...
Selecting previously unselected package libxmuu1:i386.
Preparing to unpack .../libxmuu1_2%3a1.1.1-1_i386.deb ...
Unpacking libxmuu1:i386 (2:1.1.1-1) ...
Selecting previously unselected package groff-base.
Preparing to unpack .../groff-base_1.22.2-5_i386.deb ...
Unpacking groff-base (1.22.2-5) ...
Selecting previously unselected package bsdmainutils.
Preparing to unpack .../bsdmainutils_9.0.5ubuntu1_i386.deb ...
Unpacking bsdmainutils (9.0.5ubuntu1) ...
Selecting previously unselected package man-db.
Preparing to unpack .../man-db_2.6.7.1-1ubuntu1_i386.deb ...
Unpacking man-db (2.6.7.1-1ubuntu1) ...
Selecting previously unselected package fuse.
Preparing to unpack .../fuse_2.9.2-4ubuntu4.14.04.1_i386.deb ...
Unpacking fuse (2.9.2-4ubuntu4.14.04.1) ...
Processing triggers for mime-support (3.54ubuntu1.1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up libfuse2:i386 (2.9.2-4ubuntu4.14.04.1) ...
Setting up fuse (2.9.2-4ubuntu4.14.04.1) ...
Creating fuse group...
Adding group `fuse' (GID 105) ...
Done.
Creating fuse device...
update-initramfs: diverted by livecd-rootfs (will be called later)
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
Selecting previously unselected package ntfs-3g.
(Reading database ... 15029 files and directories currently installed.)
Preparing to unpack .../ntfs-3g_1%3a2013.1.13AR.1-2ubuntu2_i386.deb ...
Unpacking ntfs-3g (1:2013.1.13AR.1-2ubuntu2) ...
Selecting previously unselected package popularity-contest.
Preparing to unpack .../popularity-contest_1.57ubuntu1_all.deb ...
Unpacking popularity-contest (1.57ubuntu1) ...
Selecting previously unselected package sgml-base.
Preparing to unpack .../sgml-base_1.26+nmu4ubuntu1_all.deb ...
Unpacking sgml-base (1.26+nmu4ubuntu1) ...
Selecting previously unselected package audacious-plugins-data.
Preparing to unpack .../audacious-plugins-data_3.4.3-2_all.deb ...
Unpacking audacious-plugins-data (3.4.3-2) ...
Selecting previously unselected package libasound2-data.
Preparing to unpack .../libasound2-data_1.0.27.2-3ubuntu7_all.deb ...
Unpacking libasound2-data (1.0.27.2-3ubuntu7) ...
Selecting previously unselected package libasound2:i386.
Preparing to unpack .../libasound2_1.0.27.2-3ubuntu7_i386.deb ...
Unpacking libasound2:i386 (1.0.27.2-3ubuntu7) ...
Selecting previously unselected package libjpeg-turbo8:i386.
Preparing to unpack .../libjpeg-turbo8_1.3.0-0ubuntu2_i386.deb ...
Unpacking libjpeg-turbo8:i386 (1.3.0-0ubuntu2) ...
Selecting previously unselected package libjpeg8:i386.
Preparing to unpack .../libjpeg8_8c-2ubuntu8_i386.deb ...
Unpacking libjpeg8:i386 (8c-2ubuntu8) ...
Selecting previously unselected package libjasper1:i386.
Preparing to unpack .../libjasper1_1.900.1-14ubuntu3.2_i386.deb ...
Unpacking libjasper1:i386 (1.900.1-14ubuntu3.2) ...
Selecting previously unselected package libjbig0:i386.
Preparing to unpack .../libjbig0_2.0-2ubuntu4.1_i386.deb ...
Unpacking libjbig0:i386 (2.0-2ubuntu4.1) ...
Selecting previously unselected package libtiff5:i386.
Preparing to unpack .../libtiff5_4.0.3-7ubuntu0.3_i386.deb ...
Unpacking libtiff5:i386 (4.0.3-7ubuntu0.3) ...
Selecting previously unselected package libgdk-pixbuf2.0-common.
Preparing to unpack .../libgdk-pixbuf2.0-common_2.30.7-0ubuntu1.2_all.deb ...
Unpacking libgdk-pixbuf2.0-common (2.30.7-0ubuntu1.2) ...
Selecting previously unselected package libgdk-pixbuf2.0-0:i386.
Preparing to unpack .../libgdk-pixbuf2.0-0_2.30.7-0ubuntu1.2_i386.deb ...
Unpacking libgdk-pixbuf2.0-0:i386 (2.30.7-0ubuntu1.2) ...
Selecting previously unselected package libdconf1:i386.
Preparing to unpack .../libdconf1_0.20.0-1_i386.deb ...
Unpacking libdconf1:i386 (0.20.0-1) ...
Selecting previously unselected package dconf-service.
Preparing to unpack .../dconf-service_0.20.0-1_i386.deb ...
Unpacking dconf-service (0.20.0-1) ...
Selecting previously unselected package dconf-gsettings-backend:i386.
Preparing to unpack .../dconf-gsettings-backend_0.20.0-1_i386.deb ...
Unpacking dconf-gsettings-backend:i386 (0.20.0-1) ...
Selecting previously unselected package libgtk-3-common.
Preparing to unpack .../libgtk-3-common_3.10.8-0ubuntu1.6_all.deb ...
Unpacking libgtk-3-common (3.10.8-0ubuntu1.6) ...
Selecting previously unselected package libatk1.0-data.
Preparing to unpack .../libatk1.0-data_2.10.0-2ubuntu2_all.deb ...
Unpacking libatk1.0-data (2.10.0-2ubuntu2) ...
Selecting previously unselected package libatk1.0-0:i386.
Preparing to unpack .../libatk1.0-0_2.10.0-2ubuntu2_i386.deb ...
Unpacking libatk1.0-0:i386 (2.10.0-2ubuntu2) ...
Selecting previously unselected package libatspi2.0-0:i386.
Preparing to unpack .../libatspi2.0-0_2.10.2.is.2.10.1-0ubuntu1_i386.deb ...
Unpacking libatspi2.0-0:i386 (2.10.2.is.2.10.1-0ubuntu1) ...
Selecting previously unselected package libatk-bridge2.0-0:i386.
Preparing to unpack .../libatk-bridge2.0-0_2.10.2-2ubuntu1_i386.deb ...
Unpacking libatk-bridge2.0-0:i386 (2.10.2-2ubuntu1) ...
Selecting previously unselected package fonts-dejavu-core.
Preparing to unpack .../fonts-dejavu-core_2.34-1ubuntu1_all.deb ...
Unpacking fonts-dejavu-core (2.34-1ubuntu1) ...
Selecting previously unselected package ttf-bitstream-vera.
Preparing to unpack .../ttf-bitstream-vera_1.10-8_all.deb ...
Unpacking ttf-bitstream-vera (1.10-8) ...
Selecting previously unselected package fonts-freefont-ttf.
Preparing to unpack .../fonts-freefont-ttf_20120503-4_all.deb ...
Unpacking fonts-freefont-ttf (20120503-4) ...
Selecting previously unselected package fontconfig-config.
Preparing to unpack .../fontconfig-config_2.11.0-0ubuntu4.1_all.deb ...
Unpacking fontconfig-config (2.11.0-0ubuntu4.1) ...
Selecting previously unselected package libfreetype6:i386.
Preparing to unpack .../libfreetype6_2.5.2-1ubuntu2.5_i386.deb ...
Unpacking libfreetype6:i386 (2.5.2-1ubuntu2.5) ...
Selecting previously unselected package libfontconfig1:i386.
Preparing to unpack .../libfontconfig1_2.11.0-0ubuntu4.1_i386.deb ...
Unpacking libfontconfig1:i386 (2.11.0-0ubuntu4.1) ...
Selecting previously unselected package libpixman-1-0:i386.
Preparing to unpack .../libpixman-1-0_0.30.2-2ubuntu1_i386.deb ...
Unpacking libpixman-1-0:i386 (0.30.2-2ubuntu1) ...
Selecting previously unselected package libxcb-render0:i386.
Preparing to unpack .../libxcb-render0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-render0:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-shm0:i386.
Preparing to unpack .../libxcb-shm0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-shm0:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libxrender1:i386.
Preparing to unpack .../libxrender1_1%3a0.9.8-1build0.14.04.1_i386.deb ...
Unpacking libxrender1:i386 (1:0.9.8-1build0.14.04.1) ...
Selecting previously unselected package libcairo2:i386.
Preparing to unpack .../libcairo2_1.13.0~20140204-0ubuntu1.1_i386.deb ...
Unpacking libcairo2:i386 (1.13.0~20140204-0ubuntu1.1) ...
Selecting previously unselected package libcairo-gobject2:i386.
Preparing to unpack .../libcairo-gobject2_1.13.0~20140204-0ubuntu1.1_i386.deb ...
Unpacking libcairo-gobject2:i386 (1.13.0~20140204-0ubuntu1.1) ...
Selecting previously unselected package liblcms2-2:i386.
Preparing to unpack .../liblcms2-2_2.5-0ubuntu4_i386.deb ...
Unpacking liblcms2-2:i386 (2.5-0ubuntu4) ...
Selecting previously unselected package libcolord1:i386.
Preparing to unpack .../libcolord1_1.0.6-1_i386.deb ...
Unpacking libcolord1:i386 (1.0.6-1) ...
Selecting previously unselected package libavahi-common-data:i386.
Preparing to unpack .../libavahi-common-data_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-common-data:i386 (0.6.31-4ubuntu1) ...
Selecting previously unselected package libavahi-common3:i386.
Preparing to unpack .../libavahi-common3_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-common3:i386 (0.6.31-4ubuntu1) ...
Selecting previously unselected package libavahi-client3:i386.
Preparing to unpack .../libavahi-client3_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-client3:i386 (0.6.31-4ubuntu1) ...
Selecting previously unselected package libcups2:i386.
Preparing to unpack .../libcups2_1.7.2-0ubuntu1.7_i386.deb ...
Unpacking libcups2:i386 (1.7.2-0ubuntu1.7) ...
Selecting previously unselected package libthai-data.
Preparing to unpack .../libthai-data_0.1.20-3_all.deb ...
Unpacking libthai-data (0.1.20-3) ...
Selecting previously unselected package libdatrie1:i386.
Preparing to unpack .../libdatrie1_0.2.8-1_i386.deb ...
Unpacking libdatrie1:i386 (0.2.8-1) ...
Selecting previously unselected package libthai0:i386.
Preparing to unpack .../libthai0_0.1.20-3_i386.deb ...
Unpacking libthai0:i386 (0.1.20-3) ...
Selecting previously unselected package fontconfig.
Preparing to unpack .../fontconfig_2.11.0-0ubuntu4.1_i386.deb ...
Unpacking fontconfig (2.11.0-0ubuntu4.1) ...
Selecting previously unselected package libpango-1.0-0:i386.
Preparing to unpack .../libpango-1.0-0_1.36.3-1ubuntu1.1_i386.deb ...
Unpacking libpango-1.0-0:i386 (1.36.3-1ubuntu1.1) ...
Selecting previously unselected package libgraphite2-3:i386.
Preparing to unpack .../libgraphite2-3_1.2.4-1ubuntu1_i386.deb ...
Unpacking libgraphite2-3:i386 (1.2.4-1ubuntu1) ...
Selecting previously unselected package libharfbuzz0b:i386.
Preparing to unpack .../libharfbuzz0b_0.9.27-1ubuntu1_i386.deb ...
Unpacking libharfbuzz0b:i386 (0.9.27-1ubuntu1) ...
Selecting previously unselected package libpangoft2-1.0-0:i386.
Preparing to unpack .../libpangoft2-1.0-0_1.36.3-1ubuntu1.1_i386.deb ...
Unpacking libpangoft2-1.0-0:i386 (1.36.3-1ubuntu1.1) ...
Selecting previously unselected package libpangocairo-1.0-0:i386.
Preparing to unpack .../libpangocairo-1.0-0_1.36.3-1ubuntu1.1_i386.deb ...
Unpacking libpangocairo-1.0-0:i386 (1.36.3-1ubuntu1.1) ...
Selecting previously unselected package libwayland-client0:i386.
Preparing to unpack .../libwayland-client0_1.4.0-1ubuntu1_i386.deb ...
Unpacking libwayland-client0:i386 (1.4.0-1ubuntu1) ...
Selecting previously unselected package libwayland-cursor0:i386.
Preparing to unpack .../libwayland-cursor0_1.4.0-1ubuntu1_i386.deb ...
Unpacking libwayland-cursor0:i386 (1.4.0-1ubuntu1) ...
Selecting previously unselected package libxcomposite1:i386.
Preparing to unpack .../libxcomposite1_1%3a0.4.4-1_i386.deb ...
Unpacking libxcomposite1:i386 (1:0.4.4-1) ...
Selecting previously unselected package libxfixes3:i386.
Preparing to unpack .../libxfixes3_1%3a5.0.1-1ubuntu1.1_i386.deb ...
Unpacking libxfixes3:i386 (1:5.0.1-1ubuntu1.1) ...
Selecting previously unselected package libxcursor1:i386.
Preparing to unpack .../libxcursor1_1%3a1.1.14-1_i386.deb ...
Unpacking libxcursor1:i386 (1:1.1.14-1) ...
Selecting previously unselected package libxdamage1:i386.
Preparing to unpack .../libxdamage1_1%3a1.1.4-1ubuntu1_i386.deb ...
Unpacking libxdamage1:i386 (1:1.1.4-1ubuntu1) ...
Selecting previously unselected package libxi6:i386.
Preparing to unpack .../libxi6_2%3a1.7.1.901-1ubuntu1.1_i386.deb ...
Unpacking libxi6:i386 (2:1.7.1.901-1ubuntu1.1) ...
Selecting previously unselected package libxinerama1:i386.
Preparing to unpack .../libxinerama1_2%3a1.1.3-1_i386.deb ...
Unpacking libxinerama1:i386 (2:1.1.3-1) ...
Selecting previously unselected package libxkbcommon0:i386.
Preparing to unpack .../libxkbcommon0_0.4.1-0ubuntu1_i386.deb ...
Unpacking libxkbcommon0:i386 (0.4.1-0ubuntu1) ...
Selecting previously unselected package libxrandr2:i386.
Preparing to unpack .../libxrandr2_2%3a1.4.2-1_i386.deb ...
Unpacking libxrandr2:i386 (2:1.4.2-1) ...
Selecting previously unselected package shared-mime-info.
Preparing to unpack .../shared-mime-info_1.2-0ubuntu3_i386.deb ...
Unpacking shared-mime-info (1.2-0ubuntu3) ...
Selecting previously unselected package libgtk-3-0:i386.
Preparing to unpack .../libgtk-3-0_3.10.8-0ubuntu1.6_i386.deb ...
Unpacking libgtk-3-0:i386 (3.10.8-0ubuntu1.6) ...
Selecting previously unselected package libaudcore1:i386.
Preparing to unpack .../libaudcore1_3.4.3-1_i386.deb ...
Unpacking libaudcore1:i386 (3.4.3-1) ...
Selecting previously unselected package libavutil52:i386.
Preparing to unpack .../libavutil52_6%3a9.18-0ubuntu0.14.04.1_i386.deb ...
Unpacking libavutil52:i386 (6:9.18-0ubuntu0.14.04.1) ...
Selecting previously unselected package libgsm1:i386.
Preparing to unpack .../libgsm1_1.0.13-4_i386.deb ...
Unpacking libgsm1:i386 (1.0.13-4) ...
Selecting previously unselected package libmp3lame0:i386.
Preparing to unpack .../libmp3lame0_3.99.5+repack1-3ubuntu1_i386.deb ...
Unpacking libmp3lame0:i386 (3.99.5+repack1-3ubuntu1) ...
Selecting previously unselected package libopencore-amrnb0:i386.
Preparing to unpack .../libopencore-amrnb0_0.1.3-2ubuntu1_i386.deb ...
Unpacking libopencore-amrnb0:i386 (0.1.3-2ubuntu1) ...
Selecting previously unselected package libopencore-amrwb0:i386.
Preparing to unpack .../libopencore-amrwb0_0.1.3-2ubuntu1_i386.deb ...
Unpacking libopencore-amrwb0:i386 (0.1.3-2ubuntu1) ...
Selecting previously unselected package libopenjpeg2:i386.
Preparing to unpack .../libopenjpeg2_1.3+dfsg-4.7ubuntu1_i386.deb ...
Unpacking libopenjpeg2:i386 (1.3+dfsg-4.7ubuntu1) ...
Selecting previously unselected package libopus0.
Preparing to unpack .../libopus0_1.1-0ubuntu1_i386.deb ...
Unpacking libopus0 (1.1-0ubuntu1) ...
Selecting previously unselected package liborc-0.4-0:i386.
Preparing to unpack .../liborc-0.4-0_1%3a0.4.18-1ubuntu1_i386.deb ...
Unpacking liborc-0.4-0:i386 (1:0.4.18-1ubuntu1) ...
Selecting previously unselected package libschroedinger-1.0-0:i386.
Preparing to unpack .../libschroedinger-1.0-0_1.0.11-2ubuntu1_i386.deb ...
Unpacking libschroedinger-1.0-0:i386 (1.0.11-2ubuntu1) ...
Selecting previously unselected package libspeex1:i386.
Preparing to unpack .../libspeex1_1.2~rc1.1-1ubuntu1_i386.deb ...
Unpacking libspeex1:i386 (1.2~rc1.1-1ubuntu1) ...
Selecting previously unselected package libogg0:i386.
Preparing to unpack .../libogg0_1.3.1-1ubuntu1_i386.deb ...
Unpacking libogg0:i386 (1.3.1-1ubuntu1) ...
Selecting previously unselected package libtheora0:i386.
Preparing to unpack .../libtheora0_1.1.1+dfsg.1-3.2_i386.deb ...
Unpacking libtheora0:i386 (1.1.1+dfsg.1-3.2) ...
Selecting previously unselected package libva1:i386.
Preparing to unpack .../libva1_1.3.0-2_i386.deb ...
Unpacking libva1:i386 (1.3.0-2) ...
Selecting previously unselected package libvo-aacenc0:i386.
Preparing to unpack .../libvo-aacenc0_0.1.3-1_i386.deb ...
Unpacking libvo-aacenc0:i386 (0.1.3-1) ...
Selecting previously unselected package libvo-amrwbenc0:i386.
Preparing to unpack .../libvo-amrwbenc0_0.1.3-1_i386.deb ...
Unpacking libvo-amrwbenc0:i386 (0.1.3-1) ...
Selecting previously unselected package libvorbis0a:i386.
Preparing to unpack .../libvorbis0a_1.3.2-1.3ubuntu1_i386.deb ...
Unpacking libvorbis0a:i386 (1.3.2-1.3ubuntu1) ...
Selecting previously unselected package libvorbisenc2:i386.
Preparing to unpack .../libvorbisenc2_1.3.2-1.3ubuntu1_i386.deb ...
Unpacking libvorbisenc2:i386 (1.3.2-1.3ubuntu1) ...
Selecting previously unselected package libvpx1:i386.
Preparing to unpack .../libvpx1_1.3.0-2_i386.deb ...
Unpacking libvpx1:i386 (1.3.0-2) ...
Selecting previously unselected package libx264-142:i386.
Preparing to unpack .../libx264-142_2%3a0.142.2389+git956c8d8-2_i386.deb ...
Unpacking libx264-142:i386 (2:0.142.2389+git956c8d8-2) ...
Selecting previously unselected package libxvidcore4:i386.
Preparing to unpack .../libxvidcore4_2%3a1.3.2-9ubuntu1_i386.deb ...
Unpacking libxvidcore4:i386 (2:1.3.2-9ubuntu1) ...
Selecting previously unselected package libavcodec-extra-54:i386.
Preparing to unpack .../libavcodec-extra-54_6%3a9.18-0ubuntu0.14.04.1_i386.deb ...
Unpacking libavcodec-extra-54:i386 (6:9.18-0ubuntu0.14.04.1) ...
Selecting previously unselected package libavformat54:i386.
Preparing to unpack .../libavformat54_6%3a9.18-0ubuntu0.14.04.1_i386.deb ...
Unpacking libavformat54:i386 (6:9.18-0ubuntu0.14.04.1) ...
Selecting previously unselected package libbinio1ldbl:i386.
Preparing to unpack .../libbinio1ldbl_1.4+dfsg1-3ubuntu1_i386.deb ...
Unpacking libbinio1ldbl:i386 (1.4+dfsg1-3ubuntu1) ...
Selecting previously unselected package libbs2b0.
Preparing to unpack .../libbs2b0_3.1.0+dfsg-2ubuntu2_i386.deb ...
Unpacking libbs2b0 (3.1.0+dfsg-2ubuntu2) ...
Selecting previously unselected package libcddb2.
Preparing to unpack .../libcddb2_1.3.2-4fakesync2_i386.deb ...
Unpacking libcddb2 (1.3.2-4fakesync2) ...
Selecting previously unselected package libcdio13.
Preparing to unpack .../libcdio13_0.83-4.1ubuntu1_i386.deb ...
Unpacking libcdio13 (0.83-4.1ubuntu1) ...
Selecting previously unselected package libcdio-cdda1.
Preparing to unpack .../libcdio-cdda1_0.83-4.1ubuntu1_i386.deb ...
Unpacking libcdio-cdda1 (0.83-4.1ubuntu1) ...
Selecting previously unselected package libcue1.
Preparing to unpack .../libcue1_1.4.0-1_i386.deb ...
Unpacking libcue1 (1.4.0-1) ...
Selecting previously unselected package libfaad2:i386.
Preparing to unpack .../libfaad2_2.7-8_i386.deb ...
Unpacking libfaad2:i386 (2.7-8) ...
Selecting previously unselected package libflac8:i386.
Preparing to unpack .../libflac8_1.3.0-2ubuntu0.14.04.1_i386.deb ...
Unpacking libflac8:i386 (1.3.0-2ubuntu0.14.04.1) ...
Selecting previously unselected package libsamplerate0:i386.
Preparing to unpack .../libsamplerate0_0.1.8-7_i386.deb ...
Unpacking libsamplerate0:i386 (0.1.8-7) ...
Selecting previously unselected package libjack-jackd2-0:i386.
Preparing to unpack .../libjack-jackd2-0_1.9.9.5+20130622git7de15e7a-1ubuntu1_i386.deb ...
Unpacking libjack-jackd2-0:i386 (1.9.9.5+20130622git7de15e7a-1ubuntu1) ...
Selecting previously unselected package libasyncns0:i386.
Preparing to unpack .../libasyncns0_0.8-4ubuntu2_i386.deb ...
Unpacking libasyncns0:i386 (0.8-4ubuntu2) ...
Selecting previously unselected package libsndfile1:i386.
Preparing to unpack .../libsndfile1_1.0.25-7ubuntu2.1_i386.deb ...
Unpacking libsndfile1:i386 (1.0.25-7ubuntu2.1) ...
Selecting previously unselected package libwrap0:i386.
Preparing to unpack .../libwrap0_7.6.q-25_i386.deb ...
Unpacking libwrap0:i386 (7.6.q-25) ...
Selecting previously unselected package libpulse0:i386.
Preparing to unpack .../libpulse0_1%3a4.0-0ubuntu11.1_i386.deb ...
Unpacking libpulse0:i386 (1:4.0-0ubuntu11.1) ...
Selecting previously unselected package libfluidsynth1:i386.
Preparing to unpack .../libfluidsynth1_1.1.6-2_i386.deb ...
Unpacking libfluidsynth1:i386 (1.1.6-2) ...
Selecting previously unselected package libglapi-mesa-lts-vivid:i386.
Preparing to unpack .../libglapi-mesa-lts-vivid_10.5.9-2ubuntu1~trusty2_i386.deb ...
Unpacking libglapi-mesa-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Selecting previously unselected package libx11-xcb1:i386.
Preparing to unpack .../libx11-xcb1_2%3a1.6.2-1ubuntu2_i386.deb ...
Unpacking libx11-xcb1:i386 (2:1.6.2-1ubuntu2) ...
Selecting previously unselected package libxcb-dri2-0:i386.
Preparing to unpack .../libxcb-dri2-0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-dri2-0:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-dri3-0:i386.
Preparing to unpack .../libxcb-dri3-0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-dri3-0:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-glx0:i386.
Preparing to unpack .../libxcb-glx0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-glx0:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-present0:i386.
Preparing to unpack .../libxcb-present0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-present0:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-sync1:i386.
Preparing to unpack .../libxcb-sync1_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-sync1:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libxshmfence1:i386.
Preparing to unpack .../libxshmfence1_1.1-2_i386.deb ...
Unpacking libxshmfence1:i386 (1.1-2) ...
Selecting previously unselected package libxxf86vm1:i386.
Preparing to unpack .../libxxf86vm1_1%3a1.1.3-1_i386.deb ...
Unpacking libxxf86vm1:i386 (1:1.1.3-1) ...
Selecting previously unselected package libpciaccess0:i386.
Preparing to unpack .../libpciaccess0_0.13.2-1_i386.deb ...
Unpacking libpciaccess0:i386 (0.13.2-1) ...
Selecting previously unselected package libdrm-intel1:i386.
Preparing to unpack .../libdrm-intel1_2.4.60-2~ubuntu14.04.1_i386.deb ...
Unpacking libdrm-intel1:i386 (2.4.60-2~ubuntu14.04.1) ...
Selecting previously unselected package libdrm-nouveau2:i386.
Preparing to unpack .../libdrm-nouveau2_2.4.60-2~ubuntu14.04.1_i386.deb ...
Unpacking libdrm-nouveau2:i386 (2.4.60-2~ubuntu14.04.1) ...
Selecting previously unselected package libdrm-radeon1:i386.
Preparing to unpack .../libdrm-radeon1_2.4.60-2~ubuntu14.04.1_i386.deb ...
Unpacking libdrm-radeon1:i386 (2.4.60-2~ubuntu14.04.1) ...
Selecting previously unselected package libllvm3.6:i386.
Preparing to unpack .../libllvm3.6_1%3a3.6-2ubuntu1~trusty1_i386.deb ...
Unpacking libllvm3.6:i386 (1:3.6-2ubuntu1~trusty1) ...
Selecting previously unselected package libgl1-mesa-dri-lts-vivid:i386.
Preparing to unpack .../libgl1-mesa-dri-lts-vivid_10.5.9-2ubuntu1~trusty2_i386.deb ...
Unpacking libgl1-mesa-dri-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Selecting previously unselected package libgl1-mesa-glx-lts-vivid:i386.
Preparing to unpack .../libgl1-mesa-glx-lts-vivid_10.5.9-2ubuntu1~trusty2_i386.deb ...
Unpacking libgl1-mesa-glx-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Selecting previously unselected package liblircclient0.
Preparing to unpack .../liblircclient0_0.9.0-0ubuntu5_i386.deb ...
Unpacking liblircclient0 (0.9.0-0ubuntu5) ...
Selecting previously unselected package libmms0:i386.
Preparing to unpack .../libmms0_0.6.2-3ubuntu2_i386.deb ...
Unpacking libmms0:i386 (0.6.2-3ubuntu2) ...
Selecting previously unselected package libmodplug1.
Preparing to unpack .../libmodplug1_1%3a0.8.8.4-4.1_i386.deb ...
Unpacking libmodplug1 (1:0.8.8.4-4.1) ...
Selecting previously unselected package libmpg123-0:i386.
Preparing to unpack .../libmpg123-0_1.16.0-1ubuntu1_i386.deb ...
Unpacking libmpg123-0:i386 (1.16.0-1ubuntu1) ...
Selecting previously unselected package libneon27-gnutls.
Preparing to unpack .../libneon27-gnutls_0.30.0-1ubuntu1_i386.deb ...
Unpacking libneon27-gnutls (0.30.0-1ubuntu1) ...
Selecting previously unselected package libnotify4:i386.
Preparing to unpack .../libnotify4_0.7.6-1ubuntu3_i386.deb ...
Unpacking libnotify4:i386 (0.7.6-1ubuntu3) ...
Selecting previously unselected package libcaca0:i386.
Preparing to unpack .../libcaca0_0.99.beta18-1ubuntu5_i386.deb ...
Unpacking libcaca0:i386 (0.99.beta18-1ubuntu5) ...
Selecting previously unselected package libsdl1.2debian:i386.
Preparing to unpack .../libsdl1.2debian_1.2.15-8ubuntu1.1_i386.deb ...
Unpacking libsdl1.2debian:i386 (1.2.15-8ubuntu1.1) ...
Selecting previously unselected package libsidplayfp:i386.
Preparing to unpack .../libsidplayfp_1.2.2-1_i386.deb ...
Unpacking libsidplayfp:i386 (1.2.2-1) ...
Selecting previously unselected package libvorbisfile3:i386.
Preparing to unpack .../libvorbisfile3_1.3.2-1.3ubuntu1_i386.deb ...
Unpacking libvorbisfile3:i386 (1.3.2-1.3ubuntu1) ...
Selecting previously unselected package libwavpack1:i386.
Preparing to unpack .../libwavpack1_4.70.0-1_i386.deb ...
Unpacking libwavpack1:i386 (4.70.0-1) ...
Selecting previously unselected package audacious-plugins:i386.
Preparing to unpack .../audacious-plugins_3.4.3-2_i386.deb ...
Unpacking audacious-plugins:i386 (3.4.3-2) ...
Selecting previously unselected package libcupsmime1:i386.
Preparing to unpack .../libcupsmime1_1.7.2-0ubuntu1.7_i386.deb ...
Unpacking libcupsmime1:i386 (1.7.2-0ubuntu1.7) ...
Selecting previously unselected package libpaper1:i386.
Preparing to unpack .../libpaper1_1.1.24+nmu2ubuntu3_i386.deb ...
Unpacking libpaper1:i386 (1.1.24+nmu2ubuntu3) ...
Selecting previously unselected package openssl.
Preparing to unpack .../openssl_1.0.1f-1ubuntu2.16_i386.deb ...
Unpacking openssl (1.0.1f-1ubuntu2.16) ...
Selecting previously unselected package ssl-cert.
Preparing to unpack .../ssl-cert_1.0.33_all.deb ...
Unpacking ssl-cert (1.0.33) ...
Selecting previously unselected package bc.
Preparing to unpack .../bc_1.06.95-8ubuntu1_i386.deb ...
Unpacking bc (1.06.95-8ubuntu1) ...
Selecting previously unselected package cups-daemon.
Preparing to unpack .../cups-daemon_1.7.2-0ubuntu1.7_i386.deb ...
Unpacking cups-daemon (1.7.2-0ubuntu1.7) ...
Selecting previously unselected package libcroco3:i386.
Preparing to unpack .../libcroco3_0.6.8-2ubuntu1_i386.deb ...
Unpacking libcroco3:i386 (0.6.8-2ubuntu1) ...
Selecting previously unselected package librsvg2-2:i386.
Preparing to unpack .../librsvg2-2_2.40.2-1_i386.deb ...
Unpacking librsvg2-2:i386 (2.40.2-1) ...
Selecting previously unselected package librsvg2-common:i386.
Preparing to unpack .../librsvg2-common_2.40.2-1_i386.deb ...
Unpacking librsvg2-common:i386 (2.40.2-1) ...
Selecting previously unselected package desktop-base.
Preparing to unpack .../desktop-base_7.0.3ubuntu1_all.deb ...
Unpacking desktop-base (7.0.3ubuntu1) ...
Selecting previously unselected package hicolor-icon-theme.
Preparing to unpack .../hicolor-icon-theme_0.13-1_all.deb ...
Unpacking hicolor-icon-theme (0.13-1) ...
Selecting previously unselected package libgtk-3-bin.
Preparing to unpack .../libgtk-3-bin_3.10.8-0ubuntu1.6_i386.deb ...
Adding 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin'
Adding 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin'
Unpacking libgtk-3-bin (3.10.8-0ubuntu1.6) ...
Selecting previously unselected package humanity-icon-theme.
Preparing to unpack .../humanity-icon-theme_0.6.5_all.deb ...
Unpacking humanity-icon-theme (0.6.5) ...
Selecting previously unselected package gnome-icon-theme.
Preparing to unpack .../gnome-icon-theme_3.10.0-0ubuntu2_all.deb ...
Unpacking gnome-icon-theme (3.10.0-0ubuntu2) ...
Selecting previously unselected package gnome-icon-theme-full.
Preparing to unpack .../gnome-icon-theme-full_3.10.0-0ubuntu2_all.deb ...
Unpacking gnome-icon-theme-full (3.10.0-0ubuntu2) ...
Selecting previously unselected package elementary-icon-theme.
Preparing to unpack .../elementary-icon-theme_2.7.1-0ubuntu6_all.deb ...
Unpacking elementary-icon-theme (2.7.1-0ubuntu6) ...
Selecting previously unselected package fonts-beteckna.
Preparing to unpack .../fonts-beteckna_0.4-5ubuntu1_all.deb ...
Unpacking fonts-beteckna (0.4-5ubuntu1) ...
Selecting previously unselected package fonts-droid.
Preparing to unpack .../fonts-droid_1%3a4.3-3ubuntu1.2_all.deb ...
Unpacking fonts-droid (1:4.3-3ubuntu1.2) ...
Selecting previously unselected package fonts-horai-umefont.
Preparing to unpack .../fonts-horai-umefont_460-1_all.deb ...
Unpacking fonts-horai-umefont (460-1) ...
Selecting previously unselected package fonts-kacst.
Preparing to unpack .../fonts-kacst_2.01+mry-10_all.deb ...
Unpacking fonts-kacst (2.01+mry-10) ...
Selecting previously unselected package fonts-kacst-one.
Preparing to unpack .../fonts-kacst-one_5.0+svn11846-7_all.deb ...
Unpacking fonts-kacst-one (5.0+svn11846-7) ...
Selecting previously unselected package fonts-sil-abyssinica.
Preparing to unpack .../fonts-sil-abyssinica_1.200-6_all.deb ...
Unpacking fonts-sil-abyssinica (1.200-6) ...
Selecting previously unselected package fonts-sil-andika.
Preparing to unpack .../fonts-sil-andika_1.002-4_all.deb ...
Unpacking fonts-sil-andika (1.002-4) ...
Selecting previously unselected package fonts-takao-pgothic.
Preparing to unpack .../fonts-takao-pgothic_003.02.01-9ubuntu2_all.deb ...
Unpacking fonts-takao-pgothic (003.02.01-9ubuntu2) ...
Selecting previously unselected package fonts-unfonts-core.
Preparing to unpack .../fonts-unfonts-core_1.0.3.is.1.0.2-080608-10ubuntu1_all.deb ...
Unpacking fonts-unfonts-core (1.0.3.is.1.0.2-080608-10ubuntu1) ...
Selecting previously unselected package freeglut3:i386.
Preparing to unpack .../freeglut3_2.8.1-1_i386.deb ...
Unpacking freeglut3:i386 (2.8.1-1) ...
Selecting previously unselected package libsigsegv2:i386.
Preparing to unpack .../libsigsegv2_2.10-2_i386.deb ...
Unpacking libsigsegv2:i386 (2.10-2) ...
Processing triggers for initramfs-tools (0.103ubuntu4.2) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Processing triggers for install-info (5.2.0.dfsg.1-2) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up libsigsegv2:i386 (2.10-2) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
Selecting previously unselected package gawk.
(Reading database ... 40048 files and directories currently installed.)
Preparing to unpack .../gawk_1%3a4.0.1+dfsg-2.1ubuntu2_i386.deb ...
Unpacking gawk (1:4.0.1+dfsg-2.1ubuntu2) ...
Selecting previously unselected package libgcr-ui-3-1:i386.
Preparing to unpack .../libgcr-ui-3-1_3.10.1-1_i386.deb ...
Unpacking libgcr-ui-3-1:i386 (3.10.1-1) ...
Selecting previously unselected package dbus-x11.
Preparing to unpack .../dbus-x11_1.6.18-0ubuntu4.3_i386.deb ...
Unpacking dbus-x11 (1.6.18-0ubuntu4.3) ...
Selecting previously unselected package gcr.
Preparing to unpack .../archives/gcr_3.10.1-1_i386.deb ...
Unpacking gcr (3.10.1-1) ...
Selecting previously unselected package p11-kit-modules:i386.
Preparing to unpack .../p11-kit-modules_0.20.2-2ubuntu2_i386.deb ...
Unpacking p11-kit-modules:i386 (0.20.2-2ubuntu2) ...
Selecting previously unselected package p11-kit.
Preparing to unpack .../p11-kit_0.20.2-2ubuntu2_i386.deb ...
Unpacking p11-kit (0.20.2-2ubuntu2) ...
Selecting previously unselected package gnome-keyring.
Preparing to unpack .../gnome-keyring_3.10.1-1ubuntu4.2_i386.deb ...
Unpacking gnome-keyring (3.10.1-1ubuntu4.2) ...
Selecting previously unselected package gnome-themes-standard-data.
Preparing to unpack .../gnome-themes-standard-data_3.10.0-1ubuntu2_all.deb ...
Unpacking gnome-themes-standard-data (3.10.0-1ubuntu2) ...
Selecting previously unselected package libgtk2.0-common.
Preparing to unpack .../libgtk2.0-common_2.24.23-0ubuntu1.3_all.deb ...
Unpacking libgtk2.0-common (2.24.23-0ubuntu1.3) ...
Selecting previously unselected package libgtk2.0-0:i386.
Preparing to unpack .../libgtk2.0-0_2.24.23-0ubuntu1.3_i386.deb ...
Unpacking libgtk2.0-0:i386 (2.24.23-0ubuntu1.3) ...
Selecting previously unselected package gnome-themes-standard:i386.
Preparing to unpack .../gnome-themes-standard_3.10.0-1ubuntu2_i386.deb ...
Unpacking gnome-themes-standard:i386 (3.10.0-1ubuntu2) ...
Selecting previously unselected package libgpm2:i386.
Preparing to unpack .../libgpm2_1.20.4-6.1_i386.deb ...
Unpacking libgpm2:i386 (1.20.4-6.1) ...
Selecting previously unselected package libaa1:i386.
Preparing to unpack .../libaa1_1.4p5-41_i386.deb ...
Unpacking libaa1:i386 (1.4p5-41) ...
Selecting previously unselected package libraw1394-11:i386.
Preparing to unpack .../libraw1394-11_2.1.0-1ubuntu1_i386.deb ...
Unpacking libraw1394-11:i386 (2.1.0-1ubuntu1) ...
Selecting previously unselected package libavc1394-0:i386.
Preparing to unpack .../libavc1394-0_0.5.4-2_i386.deb ...
Unpacking libavc1394-0:i386 (0.5.4-2) ...
Selecting previously unselected package libdv4:i386.
Preparing to unpack .../libdv4_1.0.0-6_i386.deb ...
Unpacking libdv4:i386 (1.0.0-6) ...
Selecting previously unselected package libgstreamer0.10-0:i386.
Preparing to unpack .../libgstreamer0.10-0_0.10.36-1.2ubuntu3_i386.deb ...
Unpacking libgstreamer0.10-0:i386 (0.10.36-1.2ubuntu3) ...
Selecting previously unselected package libgstreamer-plugins-base0.10-0:i386.
Preparing to unpack .../libgstreamer-plugins-base0.10-0_0.10.36-1.1ubuntu2_i386.deb ...
Unpacking libgstreamer-plugins-base0.10-0:i386 (0.10.36-1.1ubuntu2) ...
Selecting previously unselected package libgudev-1.0-0:i386.
Preparing to unpack .../libgudev-1.0-0_1%3a204-5ubuntu20.17_i386.deb ...
Unpacking libgudev-1.0-0:i386 (1:204-5ubuntu20.17) ...
Selecting previously unselected package libiec61883-0:i386.
Preparing to unpack .../libiec61883-0_1.2.0-0.1ubuntu3_i386.deb ...
Unpacking libiec61883-0:i386 (1.2.0-0.1ubuntu3) ...
Selecting previously unselected package libshout3:i386.
Preparing to unpack .../libshout3_2.3.1-3_i386.deb ...
Unpacking libshout3:i386 (2.3.1-3) ...
Selecting previously unselected package libproxy1:i386.
Preparing to unpack .../libproxy1_0.4.11-0ubuntu4_i386.deb ...
Unpacking libproxy1:i386 (0.4.11-0ubuntu4) ...
Selecting previously unselected package glib-networking-common.
Preparing to unpack .../glib-networking-common_2.40.0-1_all.deb ...
Unpacking glib-networking-common (2.40.0-1) ...
Selecting previously unselected package glib-networking-services.
Preparing to unpack .../glib-networking-services_2.40.0-1_i386.deb ...
Unpacking glib-networking-services (2.40.0-1) ...
Selecting previously unselected package gsettings-desktop-schemas.
Preparing to unpack .../gsettings-desktop-schemas_3.10.1-0ubuntu1_all.deb ...
Unpacking gsettings-desktop-schemas (3.10.1-0ubuntu1) ...
Selecting previously unselected package glib-networking:i386.
Preparing to unpack .../glib-networking_2.40.0-1_i386.deb ...
Unpacking glib-networking:i386 (2.40.0-1) ...
Selecting previously unselected package libsoup2.4-1:i386.
Preparing to unpack .../libsoup2.4-1_2.44.2-1ubuntu2_i386.deb ...
Unpacking libsoup2.4-1:i386 (2.44.2-1ubuntu2) ...
Selecting previously unselected package libsoup-gnome2.4-1:i386.
Preparing to unpack .../libsoup-gnome2.4-1_2.44.2-1ubuntu2_i386.deb ...
Unpacking libsoup-gnome2.4-1:i386 (2.44.2-1ubuntu2) ...
Selecting previously unselected package libtag1-vanilla:i386.
Preparing to unpack .../libtag1-vanilla_1.9.1-2_i386.deb ...
Unpacking libtag1-vanilla:i386 (1.9.1-2) ...
Selecting previously unselected package libtag1c2a:i386.
Preparing to unpack .../libtag1c2a_1.9.1-2_i386.deb ...
Unpacking libtag1c2a:i386 (1.9.1-2) ...
Selecting previously unselected package libv4lconvert0:i386.
Preparing to unpack .../libv4lconvert0_1.0.1-1_i386.deb ...
Unpacking libv4lconvert0:i386 (1.0.1-1) ...
Selecting previously unselected package libv4l-0:i386.
Preparing to unpack .../libv4l-0_1.0.1-1_i386.deb ...
Unpacking libv4l-0:i386 (1.0.1-1) ...
Selecting previously unselected package libxv1:i386.
Preparing to unpack .../libxv1_2%3a1.0.10-1_i386.deb ...
Unpacking libxv1:i386 (2:1.0.10-1) ...
Selecting previously unselected package libcdparanoia0:i386.
Preparing to unpack .../libcdparanoia0_3.10.2+debian-11_i386.deb ...
Unpacking libcdparanoia0:i386 (3.10.2+debian-11) ...
Selecting previously unselected package libvisual-0.4-0:i386.
Preparing to unpack .../libvisual-0.4-0_0.4.0-5_i386.deb ...
Unpacking libvisual-0.4-0:i386 (0.4.0-5) ...
Selecting previously unselected package gstreamer0.10-plugins-base:i386.
Preparing to unpack .../gstreamer0.10-plugins-base_0.10.36-1.1ubuntu2_i386.deb ...
Unpacking gstreamer0.10-plugins-base:i386 (0.10.36-1.1ubuntu2) ...
Selecting previously unselected package gstreamer0.10-plugins-good:i386.
Preparing to unpack .../gstreamer0.10-plugins-good_0.10.31-3+nmu1ubuntu5_i386.deb ...
Unpacking gstreamer0.10-plugins-good:i386 (0.10.31-3+nmu1ubuntu5) ...
Selecting previously unselected package imagemagick-common.
Preparing to unpack .../imagemagick-common_8%3a6.7.7.10-6ubuntu3_all.deb ...
Unpacking imagemagick-common (8:6.7.7.10-6ubuntu3) ...
Selecting previously unselected package python-dbus-dev.
Preparing to unpack .../python-dbus-dev_1.2.0-2build2_all.deb ...
Unpacking python-dbus-dev (1.2.0-2build2) ...
Selecting previously unselected package python-dbus.
Preparing to unpack .../python-dbus_1.2.0-2build2_i386.deb ...
Unpacking python-dbus (1.2.0-2build2) ...
Selecting previously unselected package jackd2.
Preparing to unpack .../jackd2_1.9.9.5+20130622git7de15e7a-1ubuntu1_i386.deb ...
Unpacking jackd2 (1.9.9.5+20130622git7de15e7a-1ubuntu1) ...
Selecting previously unselected package libaacs0:i386.
Preparing to unpack .../libaacs0_0.7.0-1_i386.deb ...
Unpacking libaacs0:i386 (0.7.0-1) ...
Selecting previously unselected package libaccounts-glib0:i386.
Preparing to unpack .../libaccounts-glib0_1.15+14.04.20131126.2-0ubuntu3_i386.deb ...
Unpacking libaccounts-glib0:i386 (1.15+14.04.20131126.2-0ubuntu3) ...
Selecting previously unselected package libaio1:i386.
Preparing to unpack .../libaio1_0.3.109-4_i386.deb ...
Unpacking libaio1:i386 (0.3.109-4) ...
Selecting previously unselected package libamd2.3.1:i386.
Preparing to unpack .../libamd2.3.1_1%3a4.2.1-3ubuntu1_i386.deb ...
Unpacking libamd2.3.1:i386 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libao-common.
Preparing to unpack .../libao-common_1.1.0-2ubuntu2_all.deb ...
Unpacking libao-common (1.1.0-2ubuntu2) ...
Selecting previously unselected package libao4:i386.
Preparing to unpack .../libao4_1.1.0-2ubuntu2_i386.deb ...
Unpacking libao4:i386 (1.1.0-2ubuntu2) ...
Selecting previously unselected package libdbusmenu-glib4:i386.
Preparing to unpack .../libdbusmenu-glib4_12.10.3+14.04.20140612-0ubuntu1_i386.deb ...
Unpacking libdbusmenu-glib4:i386 (12.10.3+14.04.20140612-0ubuntu1) ...
Selecting previously unselected package libdbusmenu-gtk4:i386.
Preparing to unpack .../libdbusmenu-gtk4_12.10.3+14.04.20140612-0ubuntu1_i386.deb ...
Unpacking libdbusmenu-gtk4:i386 (12.10.3+14.04.20140612-0ubuntu1) ...
Selecting previously unselected package libindicator7.
Preparing to unpack .../libindicator7_12.10.2+14.04.20141007.1-0ubuntu1_i386.deb ...
Unpacking libindicator7 (12.10.2+14.04.20141007.1-0ubuntu1) ...
Selecting previously unselected package libappindicator1.
Preparing to unpack .../libappindicator1_12.10.1+13.10.20130920-0ubuntu4.1_i386.deb ...
Unpacking libappindicator1 (12.10.1+13.10.20130920-0ubuntu4.1) ...
Selecting previously unselected package libdbusmenu-gtk3-4:i386.
Preparing to unpack .../libdbusmenu-gtk3-4_12.10.3+14.04.20140612-0ubuntu1_i386.deb ...
Unpacking libdbusmenu-gtk3-4:i386 (12.10.3+14.04.20140612-0ubuntu1) ...
Selecting previously unselected package libindicator3-7.
Preparing to unpack .../libindicator3-7_12.10.2+14.04.20141007.1-0ubuntu1_i386.deb ...
Unpacking libindicator3-7 (12.10.2+14.04.20141007.1-0ubuntu1) ...
Selecting previously unselected package libappindicator3-1.
Preparing to unpack .../libappindicator3-1_12.10.1+13.10.20130920-0ubuntu4.1_i386.deb ...
Unpacking libappindicator3-1 (12.10.1+13.10.20130920-0ubuntu4.1) ...
Selecting previously unselected package liblzo2-2:i386.
Preparing to unpack .../liblzo2-2_2.06-1.2ubuntu1.1_i386.deb ...
Unpacking liblzo2-2:i386 (2.06-1.2ubuntu1.1) ...
Selecting previously unselected package libnettle4:i386.
Preparing to unpack .../libnettle4_2.7.1-1_i386.deb ...
Unpacking libnettle4:i386 (2.7.1-1) ...
Selecting previously unselected package libarchive13:i386.
Preparing to unpack .../libarchive13_3.1.2-7ubuntu2.1_i386.deb ...
Unpacking libarchive13:i386 (3.1.2-7ubuntu2.1) ...
Selecting previously unselected package libart-2.0-2:i386.
Preparing to unpack .../libart-2.0-2_2.3.21-2_i386.deb ...
Unpacking libart-2.0-2:i386 (2.3.21-2) ...
Selecting previously unselected package libasan0:i386.
Preparing to unpack .../libasan0_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libasan0:i386 (4.8.4-2ubuntu1~14.04) ...
Selecting previously unselected package libspeexdsp1:i386.
Preparing to unpack .../libspeexdsp1_1.2~rc1.1-1ubuntu1_i386.deb ...
Unpacking libspeexdsp1:i386 (1.2~rc1.1-1ubuntu1) ...
Selecting previously unselected package libasound2-plugins:i386.
Preparing to unpack .../libasound2-plugins_1.0.27-2ubuntu2_i386.deb ...
Unpacking libasound2-plugins:i386 (1.0.27-2ubuntu2) ...
Selecting previously unselected package libassuan0:i386.
Preparing to unpack .../libassuan0_2.1.1-1ubuntu1_i386.deb ...
Unpacking libassuan0:i386 (2.1.1-1ubuntu1) ...
Selecting previously unselected package libatasmart4:i386.
Preparing to unpack .../libatasmart4_0.19-3_i386.deb ...
Unpacking libatasmart4:i386 (0.19-3) ...
Selecting previously unselected package libsigc++-2.0-0c2a:i386.
Preparing to unpack .../libsigc++-2.0-0c2a_2.2.10-0.2ubuntu2_i386.deb ...
Unpacking libsigc++-2.0-0c2a:i386 (2.2.10-0.2ubuntu2) ...
Selecting previously unselected package libglibmm-2.4-1c2a:i386.
Preparing to unpack .../libglibmm-2.4-1c2a_2.39.93-0ubuntu1_i386.deb ...
Unpacking libglibmm-2.4-1c2a:i386 (2.39.93-0ubuntu1) ...
Selecting previously unselected package libatkmm-1.6-1:i386.
Preparing to unpack .../libatkmm-1.6-1_2.22.7-2ubuntu1_i386.deb ...
Unpacking libatkmm-1.6-1:i386 (2.22.7-2ubuntu1) ...
Selecting previously unselected package libatomic1:i386.
Preparing to unpack .../libatomic1_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libatomic1:i386 (4.8.4-2ubuntu1~14.04) ...
Selecting previously unselected package qtcore4-l10n.
Preparing to unpack .../qtcore4-l10n_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_all.deb ...
Unpacking qtcore4-l10n (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqtcore4:i386.
Preparing to unpack .../libqtcore4_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqtcore4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-xml:i386.
Preparing to unpack .../libqt4-xml_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-xml:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqtdbus4:i386.
Preparing to unpack .../libqtdbus4_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqtdbus4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-network:i386.
Preparing to unpack .../libqt4-network_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-network:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libattica0.4:i386.
Preparing to unpack .../libattica0.4_0.4.2-1_i386.deb ...
Unpacking libattica0.4:i386 (0.4.2-1) ...
Selecting previously unselected package libaudclient2:i386.
Preparing to unpack .../libaudclient2_3.4.3-1_i386.deb ...
Unpacking libaudclient2:i386 (3.4.3-1) ...
Selecting previously unselected package x11-common.
Preparing to unpack .../x11-common_1%3a7.7+1ubuntu8.1_all.deb ...
Unpacking x11-common (1:7.7+1ubuntu8.1) ...
Selecting previously unselected package libice6:i386.
Preparing to unpack .../libice6_2%3a1.0.8-2_i386.deb ...
Unpacking libice6:i386 (2:1.0.8-2) ...
Selecting previously unselected package libsm6:i386.
Preparing to unpack .../libsm6_2%3a1.2.1-2_i386.deb ...
Unpacking libsm6:i386 (2:1.2.1-2) ...
Selecting previously unselected package libxt6:i386.
Preparing to unpack .../libxt6_1%3a1.1.4-1_i386.deb ...
Unpacking libxt6:i386 (1:1.1.4-1) ...
Selecting previously unselected package libaudio2:i386.
Preparing to unpack .../libaudio2_1.9.4-1_i386.deb ...
Unpacking libaudio2:i386 (1.9.4-1) ...
Selecting previously unselected package libaudiofile1:i386.
Preparing to unpack .../libaudiofile1_0.3.6-2ubuntu0.14.04.1_i386.deb ...
Unpacking libaudiofile1:i386 (0.3.6-2ubuntu0.14.04.1) ...
Selecting previously unselected package libcdio-paranoia1.
Preparing to unpack .../libcdio-paranoia1_0.83-4.1ubuntu1_i386.deb ...
Unpacking libcdio-paranoia1 (0.83-4.1ubuntu1) ...
Selecting previously unselected package libdc1394-22:i386.
Preparing to unpack .../libdc1394-22_2.2.1-2ubuntu2_i386.deb ...
Unpacking libdc1394-22:i386 (2.2.1-2ubuntu2) ...
Selecting previously unselected package libavdevice53:i386.
Preparing to unpack .../libavdevice53_6%3a9.18-0ubuntu0.14.04.1_i386.deb ...
Unpacking libavdevice53:i386 (6:9.18-0ubuntu0.14.04.1) ...
Selecting previously unselected package libavresample1:i386.
Preparing to unpack .../libavresample1_6%3a9.18-0ubuntu0.14.04.1_i386.deb ...
Unpacking libavresample1:i386 (6:9.18-0ubuntu0.14.04.1) ...
Selecting previously unselected package libswscale2:i386.
Preparing to unpack .../libswscale2_6%3a9.18-0ubuntu0.14.04.1_i386.deb ...
Unpacking libswscale2:i386 (6:9.18-0ubuntu0.14.04.1) ...
Selecting previously unselected package libavfilter3:i386.
Preparing to unpack .../libavfilter3_6%3a9.18-0ubuntu0.14.04.1_i386.deb ...
Unpacking libavfilter3:i386 (6:9.18-0ubuntu0.14.04.1) ...
Selecting previously unselected package libav-tools.
Preparing to unpack .../libav-tools_6%3a9.18-0ubuntu0.14.04.1_i386.deb ...
Unpacking libav-tools (6:9.18-0ubuntu0.14.04.1) ...
Selecting previously unselected package libavahi-core7:i386.
Preparing to unpack .../libavahi-core7_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-core7:i386 (0.6.31-4ubuntu1) ...
Selecting previously unselected package libavahi-glib1:i386.
Preparing to unpack .../libavahi-glib1_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-glib1:i386 (0.6.31-4ubuntu1) ...
Selecting previously unselected package libavahi-gobject0:i386.
Preparing to unpack .../libavahi-gobject0_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-gobject0:i386 (0.6.31-4ubuntu1) ...
Selecting previously unselected package libavahi-ui-gtk3-0:i386.
Preparing to unpack .../libavahi-ui-gtk3-0_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-ui-gtk3-0:i386 (0.6.31-4ubuntu1) ...
Selecting previously unselected package libbabl-0.1-0:i386.
Preparing to unpack .../libbabl-0.1-0_0.1.10-1ubuntu2_i386.deb ...
Unpacking libbabl-0.1-0:i386 (0.1.10-1ubuntu2) ...
Selecting previously unselected package libbluetooth3:i386.
Preparing to unpack .../libbluetooth3_4.101-0ubuntu13.1_i386.deb ...
Unpacking libbluetooth3:i386 (4.101-0ubuntu13.1) ...
Selecting previously unselected package libbluray1:i386.
Preparing to unpack .../libbluray1_1%3a0.5.0-1_i386.deb ...
Unpacking libbluray1:i386 (1:0.5.0-1) ...
Selecting previously unselected package libbonobo2-common.
Preparing to unpack .../libbonobo2-common_2.32.1-0ubuntu5_all.deb ...
Unpacking libbonobo2-common (2.32.1-0ubuntu5) ...
Selecting previously unselected package libgmp10:i386.
Preparing to unpack .../libgmp10_2%3a5.1.3+dfsg-1ubuntu1_i386.deb ...
Unpacking libgmp10:i386 (2:5.1.3+dfsg-1ubuntu1) ...
Selecting previously unselected package libisl10:i386.
Preparing to unpack .../libisl10_0.12.2-1_i386.deb ...
Unpacking libisl10:i386 (0.12.2-1) ...
Selecting previously unselected package libcloog-isl4:i386.
Preparing to unpack .../libcloog-isl4_0.18.2-1_i386.deb ...
Unpacking libcloog-isl4:i386 (0.18.2-1) ...
Selecting previously unselected package libmpfr4:i386.
Preparing to unpack .../libmpfr4_3.1.2-1_i386.deb ...
Unpacking libmpfr4:i386 (3.1.2-1) ...
Selecting previously unselected package libmpc3:i386.
Preparing to unpack .../libmpc3_1.0.1-1ubuntu1_i386.deb ...
Unpacking libmpc3:i386 (1.0.1-1ubuntu1) ...
Selecting previously unselected package cpp-4.8.
Preparing to unpack .../cpp-4.8_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking cpp-4.8 (4.8.4-2ubuntu1~14.04) ...
Selecting previously unselected package cpp.
Preparing to unpack .../cpp_4%3a4.8.2-1ubuntu6_i386.deb ...
Unpacking cpp (4:4.8.2-1ubuntu6) ...
Selecting previously unselected package libidl-common.
Preparing to unpack .../libidl-common_0.8.14-0.2ubuntu4_all.deb ...
Unpacking libidl-common (0.8.14-0.2ubuntu4) ...
Selecting previously unselected package libidl0:i386.
Preparing to unpack .../libidl0_0.8.14-0.2ubuntu4_i386.deb ...
Unpacking libidl0:i386 (0.8.14-0.2ubuntu4) ...
Selecting previously unselected package liborbit-2-0:i386.
Preparing to unpack .../liborbit-2-0_1%3a2.14.19-0.3_i386.deb ...
Unpacking liborbit-2-0:i386 (1:2.14.19-0.3) ...
Selecting previously unselected package liborbit2:i386.
Preparing to unpack .../liborbit2_1%3a2.14.19-0.3_i386.deb ...
Unpacking liborbit2:i386 (1:2.14.19-0.3) ...
Selecting previously unselected package libbonobo2-0:i386.
Preparing to unpack .../libbonobo2-0_2.32.1-0ubuntu5_i386.deb ...
Unpacking libbonobo2-0:i386 (2.32.1-0ubuntu5) ...
Selecting previously unselected package gconf2-common.
Preparing to unpack .../gconf2-common_3.2.6-0ubuntu2_all.deb ...
Unpacking gconf2-common (3.2.6-0ubuntu2) ...
Selecting previously unselected package libgconf-2-4:i386.
Preparing to unpack .../libgconf-2-4_3.2.6-0ubuntu2_i386.deb ...
Unpacking libgconf-2-4:i386 (3.2.6-0ubuntu2) ...
Selecting previously unselected package gconf-service-backend.
Preparing to unpack .../gconf-service-backend_3.2.6-0ubuntu2_i386.deb ...
Unpacking gconf-service-backend (3.2.6-0ubuntu2) ...
Selecting previously unselected package gconf-service.
Preparing to unpack .../gconf-service_3.2.6-0ubuntu2_i386.deb ...
Unpacking gconf-service (3.2.6-0ubuntu2) ...
Selecting previously unselected package libglade2-0:i386.
Preparing to unpack .../libglade2-0_1%3a2.6.4-2_i386.deb ...
Unpacking libglade2-0:i386 (1:2.6.4-2) ...
Selecting previously unselected package libltdl7:i386.
Preparing to unpack .../libltdl7_2.4.2-1.7ubuntu1_i386.deb ...
Unpacking libltdl7:i386 (2.4.2-1.7ubuntu1) ...
Selecting previously unselected package libtdb1:i386.
Preparing to unpack .../libtdb1_1.2.12-1_i386.deb ...
Unpacking libtdb1:i386 (1.2.12-1) ...
Selecting previously unselected package sound-theme-freedesktop.
Preparing to unpack .../sound-theme-freedesktop_0.8-1_all.deb ...
Unpacking sound-theme-freedesktop (0.8-1) ...
Selecting previously unselected package libcanberra0:i386.
Preparing to unpack .../libcanberra0_0.30-0ubuntu3_i386.deb ...
Unpacking libcanberra0:i386 (0.30-0ubuntu3) ...
Selecting previously unselected package psmisc.
Preparing to unpack .../psmisc_22.20-1ubuntu2_i386.deb ...
Unpacking psmisc (22.20-1ubuntu2) ...
Selecting previously unselected package gconf2.
Preparing to unpack .../gconf2_3.2.6-0ubuntu2_i386.deb ...
Unpacking gconf2 (3.2.6-0ubuntu2) ...
Selecting previously unselected package libgnomevfs2-common.
Preparing to unpack .../libgnomevfs2-common_1%3a2.24.4-1ubuntu6_i386.deb ...
Unpacking libgnomevfs2-common (1:2.24.4-1ubuntu6) ...
Selecting previously unselected package libgnomevfs2-0:i386.
Preparing to unpack .../libgnomevfs2-0_1%3a2.24.4-1ubuntu6_i386.deb ...
Unpacking libgnomevfs2-0:i386 (1:2.24.4-1ubuntu6) ...
Selecting previously unselected package libgnome2-common.
Preparing to unpack .../libgnome2-common_2.32.1-4ubuntu1_all.deb ...
Unpacking libgnome2-common (2.32.1-4ubuntu1) ...
Selecting previously unselected package libgnome2-bin.
Preparing to unpack .../libgnome2-bin_2.32.1-4ubuntu1_i386.deb ...
Unpacking libgnome2-bin (2.32.1-4ubuntu1) ...
Selecting previously unselected package libgnome2-0:i386.
Preparing to unpack .../libgnome2-0_2.32.1-4ubuntu1_i386.deb ...
Unpacking libgnome2-0:i386 (2.32.1-4ubuntu1) ...
Selecting previously unselected package libgail18:i386.
Preparing to unpack .../libgail18_2.24.23-0ubuntu1.3_i386.deb ...
Unpacking libgail18:i386 (2.24.23-0ubuntu1.3) ...
Selecting previously unselected package libgnomecanvas2-common.
Preparing to unpack .../libgnomecanvas2-common_2.30.3-2_all.deb ...
Unpacking libgnomecanvas2-common (2.30.3-2) ...
Selecting previously unselected package libgnomecanvas2-0:i386.
Preparing to unpack .../libgnomecanvas2-0_2.30.3-2_i386.deb ...
Unpacking libgnomecanvas2-0:i386 (2.30.3-2) ...
Selecting previously unselected package libbonoboui2-common.
Preparing to unpack .../libbonoboui2-common_2.24.5-0ubuntu3_all.deb ...
Unpacking libbonoboui2-common (2.24.5-0ubuntu3) ...
Selecting previously unselected package libbonoboui2-0:i386.
Preparing to unpack .../libbonoboui2-0_2.24.5-0ubuntu3_i386.deb ...
Unpacking libbonoboui2-0:i386 (2.24.5-0ubuntu3) ...
Selecting previously unselected package libboost-system1.54.0:i386.
Preparing to unpack .../libboost-system1.54.0_1.54.0-4ubuntu3.1_i386.deb ...
Unpacking libboost-system1.54.0:i386 (1.54.0-4ubuntu3.1) ...
Selecting previously unselected package libboost-filesystem1.54.0:i386.
Preparing to unpack .../libboost-filesystem1.54.0_1.54.0-4ubuntu3.1_i386.deb ...
Unpacking libboost-filesystem1.54.0:i386 (1.54.0-4ubuntu3.1) ...
Selecting previously unselected package libboost-thread1.54.0:i386.
Preparing to unpack .../libboost-thread1.54.0_1.54.0-4ubuntu3.1_i386.deb ...
Unpacking libboost-thread1.54.0:i386 (1.54.0-4ubuntu3.1) ...
Selecting previously unselected package libicu52:i386.
Preparing to unpack .../libicu52_52.1-3ubuntu0.4_i386.deb ...
Unpacking libicu52:i386 (52.1-3ubuntu0.4) ...
Selecting previously unselected package libboost-locale1.54.0:i386.
Preparing to unpack .../libboost-locale1.54.0_1.54.0-4ubuntu3.1_i386.deb ...
Unpacking libboost-locale1.54.0:i386 (1.54.0-4ubuntu3.1) ...
Selecting previously unselected package libboost-python1.54.0:i386.
Preparing to unpack .../libboost-python1.54.0_1.54.0-4ubuntu3.1_i386.deb ...
Unpacking libboost-python1.54.0:i386 (1.54.0-4ubuntu3.1) ...
Selecting previously unselected package libboost-regex1.54.0:i386.
Preparing to unpack .../libboost-regex1.54.0_1.54.0-4ubuntu3.1_i386.deb ...
Unpacking libboost-regex1.54.0:i386 (1.54.0-4ubuntu3.1) ...
Selecting previously unselected package libcairomm-1.0-1:i386.
Preparing to unpack .../libcairomm-1.0-1_1.10.0-1ubuntu3_i386.deb ...
Unpacking libcairomm-1.0-1:i386 (1.10.0-1ubuntu3) ...
Selecting previously unselected package libcamd2.3.1:i386.
Preparing to unpack .../libcamd2.3.1_1%3a4.2.1-3ubuntu1_i386.deb ...
Unpacking libcamd2.3.1:i386 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libcanberra-gtk0:i386.
Preparing to unpack .../libcanberra-gtk0_0.30-0ubuntu3_i386.deb ...
Unpacking libcanberra-gtk0:i386 (0.30-0ubuntu3) ...
Selecting previously unselected package libcanberra-gtk3-0:i386.
Preparing to unpack .../libcanberra-gtk3-0_0.30-0ubuntu3_i386.deb ...
Unpacking libcanberra-gtk3-0:i386 (0.30-0ubuntu3) ...
Selecting previously unselected package libccolamd2.8.0:i386.
Preparing to unpack .../libccolamd2.8.0_1%3a4.2.1-3ubuntu1_i386.deb ...
Unpacking libccolamd2.8.0:i386 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libblas3.
Preparing to unpack .../libblas3_1.2.20110419-7_i386.deb ...
Unpacking libblas3 (1.2.20110419-7) ...
Selecting previously unselected package libcolamd2.8.0:i386.
Preparing to unpack .../libcolamd2.8.0_1%3a4.2.1-3ubuntu1_i386.deb ...
Unpacking libcolamd2.8.0:i386 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libquadmath0:i386.
Preparing to unpack .../libquadmath0_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libquadmath0:i386 (4.8.4-2ubuntu1~14.04) ...
Selecting previously unselected package libgfortran3:i386.
Preparing to unpack .../libgfortran3_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libgfortran3:i386 (4.8.4-2ubuntu1~14.04) ...
Selecting previously unselected package liblapack3.
Preparing to unpack .../liblapack3_3.5.0-2ubuntu1_i386.deb ...
Unpacking liblapack3 (3.5.0-2ubuntu1) ...
Selecting previously unselected package libcholmod2.1.2:i386.
Preparing to unpack .../libcholmod2.1.2_1%3a4.2.1-3ubuntu1_i386.deb ...
Unpacking libcholmod2.1.2:i386 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libck-connector0:i386.
Preparing to unpack .../libck-connector0_0.4.5-3.1ubuntu2_i386.deb ...
Unpacking libck-connector0:i386 (0.4.5-3.1ubuntu2) ...
Selecting previously unselected package libclucene-core1:i386.
Preparing to unpack .../libclucene-core1_2.3.3.4-4build1_i386.deb ...
Unpacking libclucene-core1:i386 (2.3.3.4-4build1) ...
Selecting previously unselected package libwayland-server0:i386.
Preparing to unpack .../libwayland-server0_1.4.0-1ubuntu1_i386.deb ...
Unpacking libwayland-server0:i386 (1.4.0-1ubuntu1) ...
Selecting previously unselected package libgbm1-lts-vivid:i386.
Preparing to unpack .../libgbm1-lts-vivid_10.5.9-2ubuntu1~trusty2_i386.deb ...
Adding 'diversion of /usr/lib/i386-linux-gnu/libgbm.so.1.0.0 to /usr/lib/i386-linux-gnu/old.libgbm.so.1.0.0 by libgbm1-lts-vivid'
Adding 'diversion of /usr/lib/i386-linux-gnu/libgbm.so.1 to /usr/lib/i386-linux-gnu/old.libgbm.so.1 by libgbm1-lts-vivid'
Adding 'diversion of /usr/lib/i386-linux-gnu/gbm/gbm_gallium_drm.so to /usr/lib/i386-linux-gnu/gbm/old.gbm_gallium_drm.so by libgbm1-lts-vivid'
Unpacking libgbm1-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Selecting previously unselected package libxcb-xfixes0:i386.
Preparing to unpack .../libxcb-xfixes0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-xfixes0:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libegl1-mesa-lts-vivid:i386.
Preparing to unpack .../libegl1-mesa-lts-vivid_10.5.9-2ubuntu1~trusty2_i386.deb ...
Unpacking libegl1-mesa-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Selecting previously unselected package libgbm1:i386.
Preparing to unpack .../libgbm1_10.1.3-0ubuntu0.5_i386.deb ...
Unpacking libgbm1:i386 (10.1.3-0ubuntu0.5) ...
Selecting previously unselected package libcogl15:i386.
Preparing to unpack .../libcogl15_1.16.2-1_i386.deb ...
Unpacking libcogl15:i386 (1.16.2-1) ...
Selecting previously unselected package libcogl-pango15:i386.
Preparing to unpack .../libcogl-pango15_1.16.2-1_i386.deb ...
Unpacking libcogl-pango15:i386 (1.16.2-1) ...
Selecting previously unselected package libjson-glib-1.0-common.
Preparing to unpack .../libjson-glib-1.0-common_0.16.2-1ubuntu1_all.deb ...
Unpacking libjson-glib-1.0-common (0.16.2-1ubuntu1) ...
Selecting previously unselected package libjson-glib-1.0-0:i386.
Preparing to unpack .../libjson-glib-1.0-0_0.16.2-1ubuntu1_i386.deb ...
Unpacking libjson-glib-1.0-0:i386 (0.16.2-1ubuntu1) ...
Selecting previously unselected package libclutter-1.0-0:i386.
Preparing to unpack .../libclutter-1.0-0_1.16.4-0ubuntu2_i386.deb ...
Unpacking libclutter-1.0-0:i386 (1.16.4-0ubuntu2) ...
Selecting previously unselected package libgstreamer1.0-0:i386.
Preparing to unpack .../libgstreamer1.0-0_1.2.4-0ubuntu1_i386.deb ...
Unpacking libgstreamer1.0-0:i386 (1.2.4-0ubuntu1) ...
Selecting previously unselected package libgstreamer-plugins-base1.0-0:i386.
Preparing to unpack .../libgstreamer-plugins-base1.0-0_1.2.4-1~ubuntu2_i386.deb ...
Unpacking libgstreamer-plugins-base1.0-0:i386 (1.2.4-1~ubuntu2) ...
Selecting previously unselected package libclutter-gst-2.0-0:i386.
Preparing to unpack .../libclutter-gst-2.0-0_2.0.8-1build1_i386.deb ...
Unpacking libclutter-gst-2.0-0:i386 (2.0.8-1build1) ...
Selecting previously unselected package libclutter-gtk-1.0-0:i386.
Preparing to unpack .../libclutter-gtk-1.0-0_1.4.4-3ubuntu2.2_i386.deb ...
Unpacking libclutter-gtk-1.0-0:i386 (1.4.4-3ubuntu2.2) ...
Selecting previously unselected package libcolord-gtk1:i386.
Preparing to unpack .../libcolord-gtk1_0.1.25-1.1_i386.deb ...
Unpacking libcolord-gtk1:i386 (0.1.25-1.1) ...
Selecting previously unselected package libconfig++9:i386.
Preparing to unpack .../libconfig++9_1.4.9-2_i386.deb ...
Unpacking libconfig++9:i386 (1.4.9-2) ...
Selecting previously unselected package libcupscgi1:i386.
Preparing to unpack .../libcupscgi1_1.7.2-0ubuntu1.7_i386.deb ...
Unpacking libcupscgi1:i386 (1.7.2-0ubuntu1.7) ...
Selecting previously unselected package libcupsfilters1:i386.
Preparing to unpack .../libcupsfilters1_1.0.52-0ubuntu1.7_i386.deb ...
Unpacking libcupsfilters1:i386 (1.0.52-0ubuntu1.7) ...
Selecting previously unselected package libcupsimage2:i386.
Preparing to unpack .../libcupsimage2_1.7.2-0ubuntu1.7_i386.deb ...
Unpacking libcupsimage2:i386 (1.7.2-0ubuntu1.7) ...
Selecting previously unselected package libcupsppdc1:i386.
Preparing to unpack .../libcupsppdc1_1.7.2-0ubuntu1.7_i386.deb ...
Unpacking libcupsppdc1:i386 (1.7.2-0ubuntu1.7) ...
Selecting previously unselected package libdbus-c++-1-0:i386.
Preparing to unpack .../libdbus-c++-1-0_0.9.0-6ubuntu1_i386.deb ...
Unpacking libdbus-c++-1-0:i386 (0.9.0-6ubuntu1) ...
Selecting previously unselected package qtchooser.
Preparing to unpack .../qtchooser_39-g4717841-3_i386.deb ...
Unpacking qtchooser (39-g4717841-3) ...
Selecting previously unselected package qdbus.
Preparing to unpack .../qdbus_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking qdbus (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-dbus:i386.
Preparing to unpack .../libqt4-dbus_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-dbus:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-script:i386.
Preparing to unpack .../libqt4-script_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-script:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-sql:i386.
Preparing to unpack .../libqt4-sql_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-sql:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-xmlpatterns:i386.
Preparing to unpack .../libqt4-xmlpatterns_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-xmlpatterns:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-declarative:i386.
Preparing to unpack .../libqt4-declarative_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-declarative:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqtgui4:i386.
Preparing to unpack .../libqtgui4_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqtgui4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libdbusmenu-qt2:i386.
Preparing to unpack .../libdbusmenu-qt2_0.9.3+14.04.20140314-0ubuntu1_i386.deb ...
Unpacking libdbusmenu-qt2:i386 (0.9.3+14.04.20140314-0ubuntu1) ...
Selecting previously unselected package libdee-1.0-4:i386.
Preparing to unpack .../libdee-1.0-4_1.2.7+14.04.20140324-0ubuntu1_i386.deb ...
Unpacking libdee-1.0-4:i386 (1.2.7+14.04.20140324-0ubuntu1) ...
Selecting previously unselected package tsconf.
Preparing to unpack .../archives/tsconf_1.0-12_all.deb ...
Unpacking tsconf (1.0-12) ...
Selecting previously unselected package libts-0.0-0:i386.
Preparing to unpack .../libts-0.0-0_1.0-12_i386.deb ...
Unpacking libts-0.0-0:i386 (1.0-12) ...
Selecting previously unselected package libdirectfb-1.2-9:i386.
Preparing to unpack .../libdirectfb-1.2-9_1.2.10.0-5_i386.deb ...
Unpacking libdirectfb-1.2-9:i386 (1.2.10.0-5) ...
Selecting previously unselected package libdjvulibre-text.
Preparing to unpack .../libdjvulibre-text_3.5.25.4-3_all.deb ...
Unpacking libdjvulibre-text (3.5.25.4-3) ...
Selecting previously unselected package libdjvulibre21:i386.
Preparing to unpack .../libdjvulibre21_3.5.25.4-3_i386.deb ...
Unpacking libdjvulibre21:i386 (3.5.25.4-3) ...
Selecting previously unselected package libdotconf0:i386.
Preparing to unpack .../libdotconf0_1.3-0ubuntu2_i386.deb ...
Unpacking libdotconf0:i386 (1.3-0ubuntu2) ...
Selecting previously unselected package libdvdread4:i386.
Preparing to unpack .../libdvdread4_4.2.1-2ubuntu1_i386.deb ...
Unpacking libdvdread4:i386 (4.2.1-2ubuntu1) ...
Selecting previously unselected package libdvdnav4:i386.
Preparing to unpack .../libdvdnav4_4.2.1-3_i386.deb ...
Unpacking libdvdnav4:i386 (4.2.1-3) ...
Selecting previously unselected package libelfg0:i386.
Preparing to unpack .../libelfg0_0.8.13-5_i386.deb ...
Unpacking libelfg0:i386 (0.8.13-5) ...
Selecting previously unselected package libenca0:i386.
Preparing to unpack .../libenca0_1.15-2_i386.deb ...
Unpacking libenca0:i386 (1.15-2) ...
Selecting previously unselected package libaspell15.
Preparing to unpack .../libaspell15_0.60.7~20110707-1ubuntu1_i386.deb ...
Unpacking libaspell15 (0.60.7~20110707-1ubuntu1) ...
Selecting previously unselected package dictionaries-common.
Preparing to unpack .../dictionaries-common_1.20.5_all.deb ...
Adding 'diversion of /usr/share/dict/words to /usr/share/dict/words.pre-dictionaries-common by dictionaries-common'
Unpacking dictionaries-common (1.20.5) ...
Selecting previously unselected package aspell.
Preparing to unpack .../aspell_0.60.7~20110707-1ubuntu1_i386.deb ...
Unpacking aspell (0.60.7~20110707-1ubuntu1) ...
Selecting previously unselected package aspell-en.
Preparing to unpack .../aspell-en_7.1-0-1_all.deb ...
Unpacking aspell-en (7.1-0-1) ...
Selecting previously unselected package hunspell-en-us.
Preparing to unpack .../hunspell-en-us_20070829-4ubuntu3_all.deb ...
Unpacking hunspell-en-us (20070829-4ubuntu3) ...
Selecting previously unselected package libhunspell-1.3-0:i386.
Preparing to unpack .../libhunspell-1.3-0_1.3.2-6ubuntu2.1_i386.deb ...
Unpacking libhunspell-1.3-0:i386 (1.3.2-6ubuntu2.1) ...
Selecting previously unselected package libenchant1c2a:i386.
Preparing to unpack .../libenchant1c2a_1.6.0-10ubuntu1_i386.deb ...
Unpacking libenchant1c2a:i386 (1.6.0-10ubuntu1) ...
Selecting previously unselected package libept1.4.12:i386.
Preparing to unpack .../libept1.4.12_1.0.12_i386.deb ...
Unpacking libept1.4.12:i386 (1.0.12) ...
Selecting previously unselected package esound-common.
Preparing to unpack .../esound-common_0.2.41-11_all.deb ...
Unpacking esound-common (0.2.41-11) ...
Selecting previously unselected package libesd0:i386.
Preparing to unpack .../libesd0_0.2.41-11_i386.deb ...
Unpacking libesd0:i386 (0.2.41-11) ...
Selecting previously unselected package libportaudio2:i386.
Preparing to unpack .../libportaudio2_19+svn20140130-1_i386.deb ...
Unpacking libportaudio2:i386 (19+svn20140130-1) ...
Selecting previously unselected package libsonic0:i386.
Preparing to unpack .../libsonic0_0.1.18-0ubuntu1_i386.deb ...
Unpacking libsonic0:i386 (0.1.18-0ubuntu1) ...
Selecting previously unselected package espeak-data:i386.
Preparing to unpack .../espeak-data_1.47.11-1ubuntu1_i386.deb ...
Unpacking espeak-data:i386 (1.47.11-1ubuntu1) ...
Selecting previously unselected package libespeak1:i386.
Preparing to unpack .../libespeak1_1.47.11-1ubuntu1_i386.deb ...
Unpacking libespeak1:i386 (1.47.11-1ubuntu1) ...
Selecting previously unselected package libevent-2.0-5:i386.
Preparing to unpack .../libevent-2.0-5_2.0.21-stable-1ubuntu1.14.04.1_i386.deb ...
Unpacking libevent-2.0-5:i386 (2.0.21-stable-1ubuntu1.14.04.1) ...
Selecting previously unselected package libexif12:i386.
Preparing to unpack .../libexif12_0.6.21-1ubuntu1_i386.deb ...
Unpacking libexif12:i386 (0.6.21-1ubuntu1) ...
Selecting previously unselected package libxcb-util0:i386.
Preparing to unpack .../libxcb-util0_0.3.8-2ubuntu1_i386.deb ...
Unpacking libxcb-util0:i386 (0.3.8-2ubuntu1) ...
Selecting previously unselected package libstartup-notification0:i386.
Preparing to unpack .../libstartup-notification0_0.12-3ubuntu1_i386.deb ...
Unpacking libstartup-notification0:i386 (0.12-3ubuntu1) ...
Selecting previously unselected package libxfce4util-common.
Preparing to unpack .../libxfce4util-common_4.10.1-1ubuntu1_all.deb ...
Unpacking libxfce4util-common (4.10.1-1ubuntu1) ...
Selecting previously unselected package libxfce4util6.
Preparing to unpack .../libxfce4util6_4.10.1-1ubuntu1_i386.deb ...
Unpacking libxfce4util6 (4.10.1-1ubuntu1) ...
Selecting previously unselected package xfconf.
Preparing to unpack .../xfconf_4.10.0-2ubuntu1_i386.deb ...
Unpacking xfconf (4.10.0-2ubuntu1) ...
Selecting previously unselected package libxfconf-0-2.
Preparing to unpack .../libxfconf-0-2_4.10.0-2ubuntu1_i386.deb ...
Unpacking libxfconf-0-2 (4.10.0-2ubuntu1) ...
Selecting previously unselected package libxfce4ui-common.
Preparing to unpack .../libxfce4ui-common_4.11.1-2ubuntu1_all.deb ...
Unpacking libxfce4ui-common (4.11.1-2ubuntu1) ...
Selecting previously unselected package libxfce4ui-1-0.
Preparing to unpack .../libxfce4ui-1-0_4.11.1-2ubuntu1_i386.deb ...
Unpacking libxfce4ui-1-0 (4.11.1-2ubuntu1) ...
Selecting previously unselected package libexo-common.
Preparing to unpack .../libexo-common_0.10.2-3ubuntu1.14.04.2_all.deb ...
Unpacking libexo-common (0.10.2-3ubuntu1.14.04.2) ...
Selecting previously unselected package libexo-helpers.
Preparing to unpack .../libexo-helpers_0.10.2-3ubuntu1.14.04.2_i386.deb ...
Unpacking libexo-helpers (0.10.2-3ubuntu1.14.04.2) ...
Selecting previously unselected package libexo-1-0:i386.
Preparing to unpack .../libexo-1-0_0.10.2-3ubuntu1.14.04.2_i386.deb ...
Unpacking libexo-1-0:i386 (0.10.2-3ubuntu1.14.04.2) ...
Selecting previously unselected package libgomp1:i386.
Preparing to unpack .../libgomp1_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libgomp1:i386 (4.8.4-2ubuntu1~14.04) ...
Selecting previously unselected package libfftw3-double3:i386.
Preparing to unpack .../libfftw3-double3_3.3.3-7ubuntu3_i386.deb ...
Unpacking libfftw3-double3:i386 (3.3.3-7ubuntu3) ...
Selecting previously unselected package libfftw3-long3:i386.
Preparing to unpack .../libfftw3-long3_3.3.3-7ubuntu3_i386.deb ...
Unpacking libfftw3-long3:i386 (3.3.3-7ubuntu3) ...
Selecting previously unselected package libfftw3-single3:i386.
Preparing to unpack .../libfftw3-single3_3.3.3-7ubuntu3_i386.deb ...
Unpacking libfftw3-single3:i386 (3.3.3-7ubuntu3) ...
Selecting previously unselected package libflac++6:i386.
Preparing to unpack .../libflac++6_1.3.0-2ubuntu0.14.04.1_i386.deb ...
Unpacking libflac++6:i386 (1.3.0-2ubuntu0.14.04.1) ...
Selecting previously unselected package libflickcurl0:i386.
Preparing to unpack .../libflickcurl0_1.25-1ubuntu1_i386.deb ...
Unpacking libflickcurl0:i386 (1.25-1ubuntu1) ...
Selecting previously unselected package libxft2:i386.
Preparing to unpack .../libxft2_2.3.1-2_i386.deb ...
Unpacking libxft2:i386 (2.3.1-2) ...
Selecting previously unselected package libfltk1.1:i386.
Preparing to unpack .../libfltk1.1_1.1.10-17_i386.deb ...
Unpacking libfltk1.1:i386 (1.1.10-17) ...
Selecting previously unselected package libfontembed1:i386.
Preparing to unpack .../libfontembed1_1.0.52-0ubuntu1.7_i386.deb ...
Unpacking libfontembed1:i386 (1.0.52-0ubuntu1.7) ...
Selecting previously unselected package libfontenc1:i386.
Preparing to unpack .../libfontenc1_1%3a1.1.2-1_i386.deb ...
Unpacking libfontenc1:i386 (1:1.1.2-1) ...
Selecting previously unselected package libframe6:i386.
Preparing to unpack .../libframe6_2.5.0daily13.06.05-0ubuntu1_i386.deb ...
Unpacking libframe6:i386 (2.5.0daily13.06.05-0ubuntu1) ...
Selecting previously unselected package libxkbfile1:i386.
Preparing to unpack .../libxkbfile1_1%3a1.0.8-1_i386.deb ...
Unpacking libxkbfile1:i386 (1:1.0.8-1) ...
Selecting previously unselected package libfreerdp1:i386.
Preparing to unpack .../libfreerdp1_1.0.2-2ubuntu1_i386.deb ...
Unpacking libfreerdp1:i386 (1.0.2-2ubuntu1) ...
Selecting previously unselected package libfreerdp-plugins-standard:i386.
Preparing to unpack .../libfreerdp-plugins-standard_1.0.2-2ubuntu1_i386.deb ...
Unpacking libfreerdp-plugins-standard:i386 (1.0.2-2ubuntu1) ...
Selecting previously unselected package libfs6:i386.
Preparing to unpack .../libfs6_2%3a1.0.5-1_i386.deb ...
Unpacking libfs6:i386 (2:1.0.5-1) ...
Selecting previously unselected package libglu1-mesa:i386.
Preparing to unpack .../libglu1-mesa_9.0.0-2_i386.deb ...
Unpacking libglu1-mesa:i386 (9.0.0-2) ...
Selecting previously unselected package libftgl2:i386.
Preparing to unpack .../libftgl2_2.1.3~rc5-4+nmu1_i386.deb ...
Unpacking libftgl2:i386 (2.1.3~rc5-4+nmu1) ...
Selecting previously unselected package libxtst6:i386.
Preparing to unpack .../libxtst6_2%3a1.2.2-1_i386.deb ...
Unpacking libxtst6:i386 (2:1.2.2-1) ...
Selecting previously unselected package at-spi2-core.
Preparing to unpack .../at-spi2-core_2.10.2.is.2.10.1-0ubuntu1_i386.deb ...
Unpacking at-spi2-core (2.10.2.is.2.10.1-0ubuntu1) ...
Selecting previously unselected package libgail-3-0:i386.
Preparing to unpack .../libgail-3-0_3.10.8-0ubuntu1.6_i386.deb ...
Unpacking libgail-3-0:i386 (3.10.8-0ubuntu1.6) ...
Selecting previously unselected package libgarcon-common.
Preparing to unpack .../libgarcon-common_0.3.0-1ubuntu2_all.deb ...
Unpacking libgarcon-common (0.3.0-1ubuntu2) ...
Selecting previously unselected package libgarcon-1-0.
Preparing to unpack .../libgarcon-1-0_0.3.0-1ubuntu2_i386.deb ...
Unpacking libgarcon-1-0 (0.3.0-1ubuntu2) ...
Selecting previously unselected package libgc1c2:i386.
Preparing to unpack .../libgc1c2_1%3a7.2d-5ubuntu2_i386.deb ...
Unpacking libgc1c2:i386 (1:7.2d-5ubuntu2) ...
Selecting previously unselected package libxpm4:i386.
Preparing to unpack .../libxpm4_1%3a3.5.10-1_i386.deb ...
Unpacking libxpm4:i386 (1:3.5.10-1) ...
Selecting previously unselected package libgd3:i386.
Preparing to unpack .../libgd3_2.1.0-3_i386.deb ...
Unpacking libgd3:i386 (2.1.0-3) ...
Selecting previously unselected package libgee-0.8-2:i386.
Preparing to unpack .../libgee-0.8-2_0.10.5-1ubuntu1_i386.deb ...
Unpacking libgee-0.8-2:i386 (0.10.5-1ubuntu1) ...
Selecting previously unselected package libilmbase6:i386.
Preparing to unpack .../libilmbase6_1.0.1-6ubuntu1_i386.deb ...
Unpacking libilmbase6:i386 (1.0.1-6ubuntu1) ...
Selecting previously unselected package libopenexr6:i386.
Preparing to unpack .../libopenexr6_1.6.1-7ubuntu1_i386.deb ...
Unpacking libopenexr6:i386 (1.6.1-7ubuntu1) ...
Selecting previously unselected package libumfpack5.6.2:i386.
Preparing to unpack .../libumfpack5.6.2_1%3a4.2.1-3ubuntu1_i386.deb ...
Unpacking libumfpack5.6.2:i386 (1:4.2.1-3ubuntu1) ...
Selecting previously unselected package libgegl-0.2-0:i386.
Preparing to unpack .../libgegl-0.2-0_0.2.0-4ubuntu1_i386.deb ...
Unpacking libgegl-0.2-0:i386 (0.2.0-4ubuntu1) ...
Selecting previously unselected package libgeoclue0:i386.
Preparing to unpack .../libgeoclue0_0.12.99-3ubuntu1_i386.deb ...
Unpacking libgeoclue0:i386 (0.12.99-3ubuntu1) ...
Selecting previously unselected package libunistring0:i386.
Preparing to unpack .../libunistring0_0.9.3-5ubuntu3_i386.deb ...
Unpacking libunistring0:i386 (0.9.3-5ubuntu3) ...
Selecting previously unselected package libgettextpo0:i386.
Preparing to unpack .../libgettextpo0_0.18.3.1-1ubuntu3_i386.deb ...
Unpacking libgettextpo0:i386 (0.18.3.1-1ubuntu3) ...
Selecting previously unselected package libexiv2-12.
Preparing to unpack .../libexiv2-12_0.23-1ubuntu2_i386.deb ...
Unpacking libexiv2-12 (0.23-1ubuntu2) ...
Selecting previously unselected package libgexiv2-2:i386.
Preparing to unpack .../libgexiv2-2_0.10.0-1ubuntu2_i386.deb ...
Unpacking libgexiv2-2:i386 (0.10.0-1ubuntu2) ...
Selecting previously unselected package libgif4:i386.
Preparing to unpack .../libgif4_4.1.6-11_i386.deb ...
Unpacking libgif4:i386 (4.1.6-11) ...
Selecting previously unselected package libgles1-mesa-lts-vivid:i386.
Preparing to unpack .../libgles1-mesa-lts-vivid_10.5.9-2ubuntu1~trusty2_i386.deb ...
Unpacking libgles1-mesa-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Selecting previously unselected package libgles2-mesa-lts-vivid:i386.
Preparing to unpack .../libgles2-mesa-lts-vivid_10.5.9-2ubuntu1~trusty2_i386.deb ...
Unpacking libgles2-mesa-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Selecting previously unselected package libglew1.10:i386.
Preparing to unpack .../libglew1.10_1.10.0-3_i386.deb ...
Unpacking libglew1.10:i386 (1.10.0-3) ...
Selecting previously unselected package libgpgme11:i386.
Preparing to unpack .../libgpgme11_1.4.3-0.1ubuntu5.1_i386.deb ...
Unpacking libgpgme11:i386 (1.4.3-0.1ubuntu5.1) ...
Selecting previously unselected package libgmime-2.6-0:i386.
Preparing to unpack .../libgmime-2.6-0_2.6.20-0ubuntu1_i386.deb ...
Unpacking libgmime-2.6-0:i386 (2.6.20-0ubuntu1) ...
Selecting previously unselected package libgnome-keyring-common.
Preparing to unpack .../libgnome-keyring-common_3.8.0-2_all.deb ...
Unpacking libgnome-keyring-common (3.8.0-2) ...
Selecting previously unselected package libgnome-keyring0:i386.
Preparing to unpack .../libgnome-keyring0_3.8.0-2_i386.deb ...
Unpacking libgnome-keyring0:i386 (3.8.0-2) ...
Selecting previously unselected package libgnomeui-common.
Preparing to unpack .../libgnomeui-common_2.24.5-3_all.deb ...
Unpacking libgnomeui-common (2.24.5-3) ...
Selecting previously unselected package libgnomeui-0:i386.
Preparing to unpack .../libgnomeui-0_2.24.5-3_i386.deb ...
Unpacking libgnomeui-0:i386 (2.24.5-3) ...
Selecting previously unselected package libgphoto2-port10:i386.
Preparing to unpack .../libgphoto2-port10_2.5.3.1-1ubuntu2.2_i386.deb ...
Unpacking libgphoto2-port10:i386 (2.5.3.1-1ubuntu2.2) ...
Selecting previously unselected package libgphoto2-6:i386.
Preparing to unpack .../libgphoto2-6_2.5.3.1-1ubuntu2.2_i386.deb ...
Unpacking libgphoto2-6:i386 (2.5.3.1-1ubuntu2.2) ...
Selecting previously unselected package libgps20:i386.
Preparing to unpack .../libgps20_3.9-3_i386.deb ...
Unpacking libgps20:i386 (3.9-3) ...
Selecting previously unselected package libgrail6.
Preparing to unpack .../libgrail6_3.1.0daily13.06.05-0ubuntu1_i386.deb ...
Unpacking libgrail6 (3.1.0daily13.06.05-0ubuntu1) ...
Selecting previously unselected package libgeis1:i386.
Preparing to unpack .../libgeis1_2.2.16+14.04.20140303-0ubuntu1_i386.deb ...
Unpacking libgeis1:i386 (2.2.16+14.04.20140303-0ubuntu1) ...
Selecting previously unselected package libgrip0.
Preparing to unpack .../libgrip0_0.3.7+14.04.20140303-0ubuntu1_i386.deb ...
Unpacking libgrip0 (0.3.7+14.04.20140303-0ubuntu1) ...
Selecting previously unselected package libpangomm-1.4-1:i386.
Preparing to unpack .../libpangomm-1.4-1_2.34.0-1ubuntu1_i386.deb ...
Unpacking libpangomm-1.4-1:i386 (2.34.0-1ubuntu1) ...
Selecting previously unselected package libgtkmm-2.4-1c2a:i386.
Preparing to unpack .../libgtkmm-2.4-1c2a_1%3a2.24.4-1ubuntu1_i386.deb ...
Unpacking libgtkmm-2.4-1c2a:i386 (1:2.24.4-1ubuntu1) ...
Selecting previously unselected package libgtkmm-3.0-1:i386.
Preparing to unpack .../libgtkmm-3.0-1_3.10.1-0ubuntu2_i386.deb ...
Unpacking libgtkmm-3.0-1:i386 (3.10.1-0ubuntu2) ...
Selecting previously unselected package libgtksourceview-3.0-common.
Preparing to unpack .../libgtksourceview-3.0-common_3.10.2-0ubuntu1_all.deb ...
Unpacking libgtksourceview-3.0-common (3.10.2-0ubuntu1) ...
Selecting previously unselected package libgtksourceview-3.0-1:i386.
Preparing to unpack .../libgtksourceview-3.0-1_3.10.2-0ubuntu1_i386.deb ...
Unpacking libgtksourceview-3.0-1:i386 (3.10.2-0ubuntu1) ...
Selecting previously unselected package libgutenprint2.
Preparing to unpack .../libgutenprint2_5.2.10~pre2-0ubuntu2_i386.deb ...
Unpacking libgutenprint2 (5.2.10~pre2-0ubuntu2) ...
Selecting previously unselected package libgxps2:i386.
Preparing to unpack .../libgxps2_0.2.2-2ubuntu2_i386.deb ...
Unpacking libgxps2:i386 (0.2.2-2ubuntu2) ...
Selecting previously unselected package libharfbuzz-icu0:i386.
Preparing to unpack .../libharfbuzz-icu0_0.9.27-1ubuntu1_i386.deb ...
Unpacking libharfbuzz-icu0:i386 (0.9.27-1ubuntu1) ...
Selecting previously unselected package libhdb9-heimdal:i386.
Preparing to unpack .../libhdb9-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libhdb9-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Selecting previously unselected package libido3-0.1-0:i386.
Preparing to unpack .../libido3-0.1-0_13.10.0+14.04.20151021-0ubuntu1_i386.deb ...
Unpacking libido3-0.1-0:i386 (13.10.0+14.04.20151021-0ubuntu1) ...
Selecting previously unselected package libieee1284-3:i386.
Preparing to unpack .../libieee1284-3_0.2.11-12_i386.deb ...
Unpacking libieee1284-3:i386 (0.2.11-12) ...
Selecting previously unselected package libimdi0:i386.
Preparing to unpack .../libimdi0_1.5.1-5ubuntu1_i386.deb ...
Unpacking libimdi0:i386 (1.5.1-5ubuntu1) ...
Selecting previously unselected package libplist1:i386.
Preparing to unpack .../libplist1_1.10-1_i386.deb ...
Unpacking libplist1:i386 (1.10-1) ...
Selecting previously unselected package libusbmuxd2.
Preparing to unpack .../libusbmuxd2_1.0.8-2ubuntu1_i386.deb ...
Unpacking libusbmuxd2 (1.0.8-2ubuntu1) ...
Selecting previously unselected package usbmuxd.
Preparing to unpack .../usbmuxd_1.0.8-2ubuntu1_i386.deb ...
Unpacking usbmuxd (1.0.8-2ubuntu1) ...
Selecting previously unselected package libimobiledevice4:i386.
Preparing to unpack .../libimobiledevice4_1.1.5+git20140313.bafe6a9e-0ubuntu1_i386.deb ...
Unpacking libimobiledevice4:i386 (1.1.5+git20140313.bafe6a9e-0ubuntu1) ...
Selecting previously unselected package libitm1:i386.
Preparing to unpack .../libitm1_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libitm1:i386 (4.8.4-2ubuntu1~14.04) ...
Selecting previously unselected package libjavascriptcoregtk-1.0-0:i386.
Preparing to unpack .../libjavascriptcoregtk-1.0-0_2.4.8-1ubuntu1~ubuntu14.04.1_i386.deb ...
Unpacking libjavascriptcoregtk-1.0-0:i386 (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Selecting previously unselected package libjavascriptcoregtk-3.0-0:i386.
Preparing to unpack .../libjavascriptcoregtk-3.0-0_2.4.8-1ubuntu1~ubuntu14.04.1_i386.deb ...
Unpacking libjavascriptcoregtk-3.0-0:i386 (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Selecting previously unselected package liblcms1:i386.
Preparing to unpack .../liblcms1_1.19.dfsg-1.2ubuntu5_i386.deb ...
Unpacking liblcms1:i386 (1.19.dfsg-1.2ubuntu5) ...
Selecting previously unselected package libtalloc2:i386.
Preparing to unpack .../libtalloc2_2.1.0-1_i386.deb ...
Unpacking libtalloc2:i386 (2.1.0-1) ...
Selecting previously unselected package libtevent0:i386.
Preparing to unpack .../libtevent0_0.9.19-1_i386.deb ...
Unpacking libtevent0:i386 (0.9.19-1) ...
Selecting previously unselected package libldb1:i386.
Preparing to unpack .../libldb1_1%3a1.1.16-1_i386.deb ...
Unpacking libldb1:i386 (1:1.1.16-1) ...
Selecting previously unselected package liblqr-1-0:i386.
Preparing to unpack .../liblqr-1-0_0.4.1-2ubuntu1_i386.deb ...
Unpacking liblqr-1-0:i386 (0.4.1-2ubuntu1) ...
Selecting previously unselected package libltc11:i386.
Preparing to unpack .../libltc11_1.1.3-1_i386.deb ...
Unpacking libltc11:i386 (1.1.3-1) ...
Selecting previously unselected package liblua5.1-0:i386.
Preparing to unpack .../liblua5.1-0_5.1.5-5ubuntu0.1_i386.deb ...
Unpacking liblua5.1-0:i386 (5.1.5-5ubuntu0.1) ...
Selecting previously unselected package liblua5.2-0:i386.
Preparing to unpack .../liblua5.2-0_5.2.3-1_i386.deb ...
Unpacking liblua5.2-0:i386 (5.2.3-1) ...
Selecting previously unselected package liblv2dynparamhost1-1:i386.
Preparing to unpack .../liblv2dynparamhost1-1_2-5_i386.deb ...
Unpacking liblv2dynparamhost1-1:i386 (2-5) ...
Selecting previously unselected package libmad0:i386.
Preparing to unpack .../libmad0_0.15.1b-8ubuntu1_i386.deb ...
Unpacking libmad0:i386 (0.15.1b-8ubuntu1) ...
Selecting previously unselected package libmagickcore5:i386.
Preparing to unpack .../libmagickcore5_8%3a6.7.7.10-6ubuntu3_i386.deb ...
Unpacking libmagickcore5:i386 (8:6.7.7.10-6ubuntu3) ...
Selecting previously unselected package libmagickwand5:i386.
Preparing to unpack .../libmagickwand5_8%3a6.7.7.10-6ubuntu3_i386.deb ...
Unpacking libmagickwand5:i386 (8:6.7.7.10-6ubuntu3) ...
Selecting previously unselected package libmagick++5:i386.
Preparing to unpack .../libmagick++5_8%3a6.7.7.10-6ubuntu3_i386.deb ...
Unpacking libmagick++5:i386 (8:6.7.7.10-6ubuntu3) ...
Selecting previously unselected package libwmf0.2-7:i386.
Preparing to unpack .../libwmf0.2-7_0.2.8.4-10.3ubuntu1.14.04.1_i386.deb ...
Unpacking libwmf0.2-7:i386 (0.2.8.4-10.3ubuntu1.14.04.1) ...
Selecting previously unselected package libmagickcore5-extra:i386.
Preparing to unpack .../libmagickcore5-extra_8%3a6.7.7.10-6ubuntu3_i386.deb ...
Unpacking libmagickcore5-extra:i386 (8:6.7.7.10-6ubuntu3) ...
Selecting previously unselected package libmbim-glib0:i386.
Preparing to unpack .../libmbim-glib0_1.6.0-2ubuntu0.1_i386.deb ...
Unpacking libmbim-glib0:i386 (1.6.0-2ubuntu0.1) ...
Selecting previously unselected package libmhash2:i386.
Preparing to unpack .../libmhash2_0.9.9.9-4_i386.deb ...
Unpacking libmhash2:i386 (0.9.9.9-4) ...
Selecting previously unselected package libmjpegutils-2.1-0.
Preparing to unpack .../libmjpegutils-2.1-0_1%3a2.1.0+debian-2.1_i386.deb ...
Unpacking libmjpegutils-2.1-0 (1:2.1.0+debian-2.1) ...
Selecting previously unselected package libdlrestrictions1.
Preparing to unpack .../libdlrestrictions1_0.15.12ubuntu1_i386.deb ...
Unpacking libdlrestrictions1 (0.15.12ubuntu1) ...
Selecting previously unselected package libkdecore5.
Preparing to unpack .../libkdecore5_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkdecore5 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libqt4-opengl:i386.
Preparing to unpack .../libqt4-opengl_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-opengl:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-svg:i386.
Preparing to unpack .../libqt4-svg_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-svg:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libquicktime2:i386.
Preparing to unpack .../libquicktime2_2%3a1.2.4-4ubuntu2_i386.deb ...
Unpacking libquicktime2:i386 (2:1.2.4-4ubuntu2) ...
Selecting previously unselected package libsox2:i386.
Preparing to unpack .../libsox2_14.4.1-3ubuntu1_i386.deb ...
Unpacking libsox2:i386 (14.4.1-3ubuntu1) ...
Selecting previously unselected package libmlt6.
Preparing to unpack .../libmlt6_0.9.0-3_i386.deb ...
Unpacking libmlt6 (0.9.0-3) ...
Selecting previously unselected package libmlt++3.
Preparing to unpack .../libmlt++3_0.9.0-3_i386.deb ...
Unpacking libmlt++3 (0.9.0-3) ...
Selecting previously unselected package libmm-glib0:i386.
Preparing to unpack .../libmm-glib0_1.0.0-2ubuntu1.1_i386.deb ...
Unpacking libmm-glib0:i386 (1.0.0-2ubuntu1.1) ...
Selecting previously unselected package libmng2:i386.
Preparing to unpack .../libmng2_2.0.2-0ubuntu3_i386.deb ...
Unpacking libmng2:i386 (2.0.2-0ubuntu3) ...
Selecting previously unselected package libmowgli2:i386.
Preparing to unpack .../libmowgli2_1.0.0-1ubuntu1_i386.deb ...
Unpacking libmowgli2:i386 (1.0.0-1ubuntu1) ...
Selecting previously unselected package libmpeg2-4:i386.
Preparing to unpack .../libmpeg2-4_0.5.1-5ubuntu1_i386.deb ...
Unpacking libmpeg2-4:i386 (0.5.1-5ubuntu1) ...
Selecting previously unselected package libmtdev1:i386.
Preparing to unpack .../libmtdev1_1.1.4-1ubuntu1_i386.deb ...
Unpacking libmtdev1:i386 (1.1.4-1ubuntu1) ...
Selecting previously unselected package libmtp-common.
Preparing to unpack .../libmtp-common_1.1.6-20-g1b9f164-1ubuntu2.1_all.deb ...
Unpacking libmtp-common (1.1.6-20-g1b9f164-1ubuntu2.1) ...
Selecting previously unselected package libmtp9:i386.
Preparing to unpack .../libmtp9_1.1.6-20-g1b9f164-1ubuntu2.1_i386.deb ...
Unpacking libmtp9:i386 (1.1.6-20-g1b9f164-1ubuntu2.1) ...
Selecting previously unselected package mysql-common.
Preparing to unpack .../mysql-common_5.5.46-0ubuntu0.14.04.2_all.deb ...
Unpacking mysql-common (5.5.46-0ubuntu0.14.04.2) ...
Selecting previously unselected package libmysqlclient18:i386.
Preparing to unpack .../libmysqlclient18_5.5.46-0ubuntu0.14.04.2_i386.deb ...
Unpacking libmysqlclient18:i386 (5.5.46-0ubuntu0.14.04.2) ...
Selecting previously unselected package libnl-3-200:i386.
Preparing to unpack .../libnl-3-200_3.2.21-1_i386.deb ...
Unpacking libnl-3-200:i386 (3.2.21-1) ...
Selecting previously unselected package libnl-genl-3-200:i386.
Preparing to unpack .../libnl-genl-3-200_3.2.21-1_i386.deb ...
Unpacking libnl-genl-3-200:i386 (3.2.21-1) ...
Selecting previously unselected package libnl-route-3-200:i386.
Preparing to unpack .../libnl-route-3-200_3.2.21-1_i386.deb ...
Unpacking libnl-route-3-200:i386 (3.2.21-1) ...
Selecting previously unselected package libnspr4:i386.
Preparing to unpack .../libnspr4_2%3a4.10.10-0ubuntu0.14.04.1_i386.deb ...
Unpacking libnspr4:i386 (2:4.10.10-0ubuntu0.14.04.1) ...
Selecting previously unselected package libdaemon0.
Preparing to unpack .../libdaemon0_0.14-2ubuntu1_i386.deb ...
Unpacking libdaemon0 (0.14-2ubuntu1) ...
Selecting previously unselected package libisc95.
Preparing to unpack .../libisc95_1%3a9.9.5.dfsg-3ubuntu0.6_i386.deb ...
Unpacking libisc95 (1:9.9.5.dfsg-3ubuntu0.6) ...
Selecting previously unselected package libdns100.
Preparing to unpack .../libdns100_1%3a9.9.5.dfsg-3ubuntu0.6_i386.deb ...
Unpacking libdns100 (1:9.9.5.dfsg-3ubuntu0.6) ...
Selecting previously unselected package libisccc90.
Preparing to unpack .../libisccc90_1%3a9.9.5.dfsg-3ubuntu0.6_i386.deb ...
Unpacking libisccc90 (1:9.9.5.dfsg-3ubuntu0.6) ...
Selecting previously unselected package libisccfg90.
Preparing to unpack .../libisccfg90_1%3a9.9.5.dfsg-3ubuntu0.6_i386.deb ...
Unpacking libisccfg90 (1:9.9.5.dfsg-3ubuntu0.6) ...
Selecting previously unselected package libbind9-90.
Preparing to unpack .../libbind9-90_1%3a9.9.5.dfsg-3ubuntu0.6_i386.deb ...
Unpacking libbind9-90 (1:9.9.5.dfsg-3ubuntu0.6) ...
Selecting previously unselected package liblwres90.
Preparing to unpack .../liblwres90_1%3a9.9.5.dfsg-3ubuntu0.6_i386.deb ...
Unpacking liblwres90 (1:9.9.5.dfsg-3ubuntu0.6) ...
Selecting previously unselected package bind9-host.
Preparing to unpack .../bind9-host_1%3a9.9.5.dfsg-3ubuntu0.6_i386.deb ...
Unpacking bind9-host (1:9.9.5.dfsg-3ubuntu0.6) ...
Selecting previously unselected package avahi-daemon.
Preparing to unpack .../avahi-daemon_0.6.31-4ubuntu1_i386.deb ...
Unpacking avahi-daemon (0.6.31-4ubuntu1) ...
Selecting previously unselected package libnss-mdns:i386.
Preparing to unpack .../libnss-mdns_0.10-6_i386.deb ...
Unpacking libnss-mdns:i386 (0.10-6) ...
Selecting previously unselected package samba-common.
Preparing to unpack .../samba-common_2%3a4.1.6+dfsg-1ubuntu2.14.04.10_all.deb ...
Unpacking samba-common (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Selecting previously unselected package python-dnspython.
Preparing to unpack .../python-dnspython_1.11.1-1build1_all.deb ...
Unpacking python-dnspython (1.11.1-1build1) ...
Selecting previously unselected package libntdb1:i386.
Preparing to unpack .../libntdb1_1.0-2ubuntu1_i386.deb ...
Unpacking libntdb1:i386 (1.0-2ubuntu1) ...
Selecting previously unselected package libpython2.7:i386.
Preparing to unpack .../libpython2.7_2.7.6-8ubuntu0.2_i386.deb ...
Unpacking libpython2.7:i386 (2.7.6-8ubuntu0.2) ...
Selecting previously unselected package python-ntdb.
Preparing to unpack .../python-ntdb_1.0-2ubuntu1_i386.deb ...
Unpacking python-ntdb (1.0-2ubuntu1) ...
Selecting previously unselected package python-ldb.
Preparing to unpack .../python-ldb_1%3a1.1.16-1_i386.deb ...
Unpacking python-ldb (1:1.1.16-1) ...
Selecting previously unselected package python-tdb.
Preparing to unpack .../python-tdb_1.2.12-1_i386.deb ...
Unpacking python-tdb (1.2.12-1) ...
Selecting previously unselected package python-crypto.
Preparing to unpack .../python-crypto_2.6.1-4build1_i386.deb ...
Unpacking python-crypto (2.6.1-4build1) ...
Selecting previously unselected package python-talloc.
Preparing to unpack .../python-talloc_2.1.0-1_i386.deb ...
Unpacking python-talloc (2.1.0-1) ...
Selecting previously unselected package libwbclient0:i386.
Preparing to unpack .../libwbclient0_2%3a4.1.6+dfsg-1ubuntu2.14.04.10_i386.deb ...
Unpacking libwbclient0:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Selecting previously unselected package samba-libs:i386.
Preparing to unpack .../samba-libs_2%3a4.1.6+dfsg-1ubuntu2.14.04.10_i386.deb ...
Unpacking samba-libs:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Selecting previously unselected package python-samba.
Preparing to unpack .../python-samba_2%3a4.1.6+dfsg-1ubuntu2.14.04.10_i386.deb ...
Unpacking python-samba (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Selecting previously unselected package samba-common-bin.
Preparing to unpack .../samba-common-bin_2%3a4.1.6+dfsg-1ubuntu2.14.04.10_i386.deb ...
Unpacking samba-common-bin (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Selecting previously unselected package samba-dsdb-modules.
Preparing to unpack .../samba-dsdb-modules_2%3a4.1.6+dfsg-1ubuntu2.14.04.10_i386.deb ...
Unpacking samba-dsdb-modules (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Selecting previously unselected package tdb-tools.
Preparing to unpack .../tdb-tools_1.2.12-1_i386.deb ...
Unpacking tdb-tools (1.2.12-1) ...
Selecting previously unselected package libfile-copy-recursive-perl.
Preparing to unpack .../libfile-copy-recursive-perl_0.38-1_all.deb ...
Unpacking libfile-copy-recursive-perl (0.38-1) ...
Selecting previously unselected package update-inetd.
Preparing to unpack .../update-inetd_4.43_all.deb ...
Unpacking update-inetd (4.43) ...
Selecting previously unselected package libkdc2-heimdal:i386.
Preparing to unpack .../libkdc2-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_i386.deb ...
Unpacking libkdc2-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Selecting previously unselected package samba.
Preparing to unpack .../samba_2%3a4.1.6+dfsg-1ubuntu2.14.04.10_i386.deb ...
Unpacking samba (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Selecting previously unselected package winbind.
Preparing to unpack .../winbind_2%3a4.1.6+dfsg-1ubuntu2.14.04.10_i386.deb ...
Unpacking winbind (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Selecting previously unselected package libnss-winbind:i386.
Preparing to unpack .../libnss-winbind_2%3a4.1.6+dfsg-1ubuntu2.14.04.10_i386.deb ...
Unpacking libnss-winbind:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Selecting previously unselected package libnss3-nssdb.
Preparing to unpack .../libnss3-nssdb_2%3a3.19.2.1-0ubuntu0.14.04.1_all.deb ...
Unpacking libnss3-nssdb (2:3.19.2.1-0ubuntu0.14.04.1) ...
Selecting previously unselected package libnss3:i386.
Preparing to unpack .../libnss3_2%3a3.19.2.1-0ubuntu0.14.04.1_i386.deb ...
Unpacking libnss3:i386 (2:3.19.2.1-0ubuntu0.14.04.1) ...
Selecting previously unselected package libodbc1:i386.
Preparing to unpack .../libodbc1_2.2.14p2-5ubuntu5_i386.deb ...
Unpacking libodbc1:i386 (2.2.14p2-5ubuntu5) ...
Selecting previously unselected package libtbb2.
Preparing to unpack .../libtbb2_4.2~20130725-1.1ubuntu1_i386.deb ...
Unpacking libtbb2 (4.2~20130725-1.1ubuntu1) ...
Selecting previously unselected package libopencv-core2.4:i386.
Preparing to unpack .../libopencv-core2.4_2.4.8+dfsg1-2ubuntu1_i386.deb ...
Unpacking libopencv-core2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package libopencv-flann2.4:i386.
Preparing to unpack .../libopencv-flann2.4_2.4.8+dfsg1-2ubuntu1_i386.deb ...
Unpacking libopencv-flann2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package libopencv-imgproc2.4:i386.
Preparing to unpack .../libopencv-imgproc2.4_2.4.8+dfsg1-2ubuntu1_i386.deb ...
Unpacking libopencv-imgproc2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package libopencv-features2d2.4:i386.
Preparing to unpack .../libopencv-features2d2.4_2.4.8+dfsg1-2ubuntu1_i386.deb ...
Unpacking libopencv-features2d2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package libopencv-calib3d2.4:i386.
Preparing to unpack .../libopencv-calib3d2.4_2.4.8+dfsg1-2ubuntu1_i386.deb ...
Unpacking libopencv-calib3d2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package libpangox-1.0-0:i386.
Preparing to unpack .../libpangox-1.0-0_0.0.2-4ubuntu1_i386.deb ...
Unpacking libpangox-1.0-0:i386 (0.0.2-4ubuntu1) ...
Selecting previously unselected package libxmu6:i386.
Preparing to unpack .../libxmu6_2%3a1.1.1-1_i386.deb ...
Unpacking libxmu6:i386 (2:1.1.1-1) ...
Selecting previously unselected package libgtkglext1.
Preparing to unpack .../libgtkglext1_1.2.0-3.1fakesync3_i386.deb ...
Unpacking libgtkglext1 (1.2.0-3.1fakesync3) ...
Selecting previously unselected package libopencv-highgui2.4:i386.
Preparing to unpack .../libopencv-highgui2.4_2.4.8+dfsg1-2ubuntu1_i386.deb ...
Unpacking libopencv-highgui2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package libopencv-ml2.4:i386.
Preparing to unpack .../libopencv-ml2.4_2.4.8+dfsg1-2ubuntu1_i386.deb ...
Unpacking libopencv-ml2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package libopencv-objdetect2.4:i386.
Preparing to unpack .../libopencv-objdetect2.4_2.4.8+dfsg1-2ubuntu1_i386.deb ...
Unpacking libopencv-objdetect2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package libopencv-video2.4:i386.
Preparing to unpack .../libopencv-video2.4_2.4.8+dfsg1-2ubuntu1_i386.deb ...
Unpacking libopencv-video2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package libopencv-contrib2.4:i386.
Preparing to unpack .../libopencv-contrib2.4_2.4.8+dfsg1-2ubuntu1_i386.deb ...
Unpacking libopencv-contrib2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package libopencv-legacy2.4:i386.
Preparing to unpack .../libopencv-legacy2.4_2.4.8+dfsg1-2ubuntu1_i386.deb ...
Unpacking libopencv-legacy2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Selecting previously unselected package libp11-kit-gnome-keyring:i386.
Preparing to unpack .../libp11-kit-gnome-keyring_3.10.1-1ubuntu4.2_i386.deb ...
Unpacking libp11-kit-gnome-keyring:i386 (3.10.1-1ubuntu4.2) ...
Selecting previously unselected package libpackagekit-glib2-16:i386.
Preparing to unpack .../libpackagekit-glib2-16_0.8.12-1ubuntu5_i386.deb ...
Unpacking libpackagekit-glib2-16:i386 (0.8.12-1ubuntu5) ...
Selecting previously unselected package libpam-gnome-keyring:i386.
Preparing to unpack .../libpam-gnome-keyring_3.10.1-1ubuntu4.2_i386.deb ...
Unpacking libpam-gnome-keyring:i386 (3.10.1-1ubuntu4.2) ...
Selecting previously unselected package libpam-winbind:i386.
Preparing to unpack .../libpam-winbind_2%3a4.1.6+dfsg-1ubuntu2.14.04.10_i386.deb ...
Unpacking libpam-winbind:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Selecting previously unselected package libpangoxft-1.0-0:i386.
Preparing to unpack .../libpangoxft-1.0-0_1.36.3-1ubuntu1.1_i386.deb ...
Unpacking libpangoxft-1.0-0:i386 (1.36.3-1ubuntu1.1) ...
Selecting previously unselected package libpcsclite1:i386.
Preparing to unpack .../libpcsclite1_1.8.10-1ubuntu1_i386.deb ...
Unpacking libpcsclite1:i386 (1.8.10-1ubuntu1) ...
Selecting previously unselected package libphat0:i386.
Preparing to unpack .../libphat0_0.4.1-5_i386.deb ...
Unpacking libphat0:i386 (0.4.1-5) ...
Selecting previously unselected package libpulse-mainloop-glib0:i386.
Preparing to unpack .../libpulse-mainloop-glib0_1%3a4.0-0ubuntu11.1_i386.deb ...
Unpacking libpulse-mainloop-glib0:i386 (1:4.0-0ubuntu11.1) ...
Selecting previously unselected package libphonon4:i386.
Preparing to unpack .../libphonon4_4%3a4.7.80-0ubuntu1~ubuntu14.04_i386.deb ...
Unpacking libphonon4:i386 (4:4.7.80-0ubuntu1~ubuntu14.04) ...
Selecting previously unselected package libphononexperimental4:i386.
Preparing to unpack .../libphononexperimental4_4%3a4.7.80-0ubuntu1~ubuntu14.04_i386.deb ...
Unpacking libphononexperimental4:i386 (4:4.7.80-0ubuntu1~ubuntu14.04) ...
Selecting previously unselected package libplotmm0:i386.
Preparing to unpack .../libplotmm0_0.1.2-2_i386.deb ...
Unpacking libplotmm0:i386 (0.1.2-2) ...
Selecting previously unselected package libpolkit-agent-1-0:i386.
Preparing to unpack .../libpolkit-agent-1-0_0.105-4ubuntu3.14.04.1_i386.deb ...
Unpacking libpolkit-agent-1-0:i386 (0.105-4ubuntu3.14.04.1) ...
Selecting previously unselected package libpolkit-backend-1-0:i386.
Preparing to unpack .../libpolkit-backend-1-0_0.105-4ubuntu3.14.04.1_i386.deb ...
Unpacking libpolkit-backend-1-0:i386 (0.105-4ubuntu3.14.04.1) ...
Selecting previously unselected package libpoppler44:i386.
Preparing to unpack .../libpoppler44_0.24.5-2ubuntu4.3_i386.deb ...
Unpacking libpoppler44:i386 (0.24.5-2ubuntu4.3) ...
Selecting previously unselected package libpoppler-glib8:i386.
Preparing to unpack .../libpoppler-glib8_0.24.5-2ubuntu4.3_i386.deb ...
Unpacking libpoppler-glib8:i386 (0.24.5-2ubuntu4.3) ...
Selecting previously unselected package libpoppler-qt4-4:i386.
Preparing to unpack .../libpoppler-qt4-4_0.24.5-2ubuntu4.3_i386.deb ...
Unpacking libpoppler-qt4-4:i386 (0.24.5-2ubuntu4.3) ...
Selecting previously unselected package libportsmf0:i386.
Preparing to unpack .../libportsmf0_0.1~svn20101010-4_i386.deb ...
Unpacking libportsmf0:i386 (0.1~svn20101010-4) ...
Selecting previously unselected package libpulsedsp:i386.
Preparing to unpack .../libpulsedsp_1%3a4.0-0ubuntu11.1_i386.deb ...
Unpacking libpulsedsp:i386 (1:4.0-0ubuntu11.1) ...
Selecting previously unselected package libpython3.4:i386.
Preparing to unpack .../libpython3.4_3.4.3-1ubuntu1~14.04.3_i386.deb ...
Unpacking libpython3.4:i386 (3.4.3-1ubuntu1~14.04.3) ...
Selecting previously unselected package libqca2:i386.
Preparing to unpack .../libqca2_2.0.3-5_i386.deb ...
Unpacking libqca2:i386 (2.0.3-5) ...
Selecting previously unselected package libqjson0:i386.
Preparing to unpack .../libqjson0_0.8.1-3_i386.deb ...
Unpacking libqjson0:i386 (0.8.1-3) ...
Selecting previously unselected package libqmi-glib0:i386.
Preparing to unpack .../libqmi-glib0_1.4.0-1_i386.deb ...
Unpacking libqmi-glib0:i386 (1.4.0-1) ...
Selecting previously unselected package libqpdf13:i386.
Preparing to unpack .../libqpdf13_5.1.1-1_i386.deb ...
Unpacking libqpdf13:i386 (5.1.1-1) ...
Selecting previously unselected package libqt4-designer:i386.
Preparing to unpack .../libqt4-designer_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-designer:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-help:i386.
Preparing to unpack .../libqt4-help_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-help:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-qt3support:i386.
Preparing to unpack .../libqt4-qt3support_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-qt3support:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-scripttools:i386.
Preparing to unpack .../libqt4-scripttools_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-scripttools:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-sql-mysql:i386.
Preparing to unpack .../libqt4-sql-mysql_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-sql-mysql:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-test:i386.
Preparing to unpack .../libqt4-test_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-test:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqtassistantclient4:i386.
Preparing to unpack .../libqtassistantclient4_4.6.3-6_i386.deb ...
Unpacking libqtassistantclient4:i386 (4.6.3-6) ...
Selecting previously unselected package libqtlocation1:i386.
Preparing to unpack .../libqtlocation1_1.2.0-3ubuntu5_i386.deb ...
Unpacking libqtlocation1:i386 (1.2.0-3ubuntu5) ...
Selecting previously unselected package libqtscript4-core:i386.
Preparing to unpack .../libqtscript4-core_0.2.0-1_i386.deb ...
Unpacking libqtscript4-core:i386 (0.2.0-1) ...
Selecting previously unselected package libqtscript4-gui:i386.
Preparing to unpack .../libqtscript4-gui_0.2.0-1_i386.deb ...
Unpacking libqtscript4-gui:i386 (0.2.0-1) ...
Selecting previously unselected package libqtscript4-network:i386.
Preparing to unpack .../libqtscript4-network_0.2.0-1_i386.deb ...
Unpacking libqtscript4-network:i386 (0.2.0-1) ...
Selecting previously unselected package libqtscript4-uitools:i386.
Preparing to unpack .../libqtscript4-uitools_0.2.0-1_i386.deb ...
Unpacking libqtscript4-uitools:i386 (0.2.0-1) ...
Selecting previously unselected package libqtscript4-xml:i386.
Preparing to unpack .../libqtscript4-xml_0.2.0-1_i386.deb ...
Unpacking libqtscript4-xml:i386 (0.2.0-1) ...
Selecting previously unselected package libxslt1.1:i386.
Preparing to unpack .../libxslt1.1_1.1.28-2build1_i386.deb ...
Unpacking libxslt1.1:i386 (1.1.28-2build1) ...
Selecting previously unselected package libqtwebkit4:i386.
Preparing to unpack .../libqtwebkit4_2.3.2-0ubuntu7_i386.deb ...
Unpacking libqtwebkit4:i386 (2.3.2-0ubuntu7) ...
Selecting previously unselected package libquazip0:i386.
Preparing to unpack .../libquazip0_0.6.2-0ubuntu1_i386.deb ...
Unpacking libquazip0:i386 (0.6.2-0ubuntu1) ...
Selecting previously unselected package libraptor1:i386.
Preparing to unpack .../libraptor1_1.4.21-10_i386.deb ...
Unpacking libraptor1:i386 (1.4.21-10) ...
Selecting previously unselected package libyajl2:i386.
Preparing to unpack .../libyajl2_2.0.4-4_i386.deb ...
Unpacking libyajl2:i386 (2.0.4-4) ...
Selecting previously unselected package libraptor2-0:i386.
Preparing to unpack .../libraptor2-0_2.0.13-1_i386.deb ...
Unpacking libraptor2-0:i386 (2.0.13-1) ...
Selecting previously unselected package librasqal3:i386.
Preparing to unpack .../librasqal3_0.9.32-1_i386.deb ...
Unpacking librasqal3:i386 (0.9.32-1) ...
Selecting previously unselected package libraw9:i386.
Preparing to unpack .../libraw9_0.15.4-1_i386.deb ...
Unpacking libraw9:i386 (0.15.4-1) ...
Selecting previously unselected package librdf0:i386.
Preparing to unpack .../librdf0_1.0.17-1_i386.deb ...
Unpacking librdf0:i386 (1.0.17-1) ...
Selecting previously unselected package libreadline5:i386.
Preparing to unpack .../libreadline5_5.2+dfsg-2_i386.deb ...
Unpacking libreadline5:i386 (5.2+dfsg-2) ...
Selecting previously unselected package librest-0.7-0:i386.
Preparing to unpack .../librest-0.7-0_0.7.90-0ubuntu1_i386.deb ...
Unpacking librest-0.7-0:i386 (0.7.90-0ubuntu1) ...
Selecting previously unselected package librtaudio4:i386.
Preparing to unpack .../librtaudio4_4.0.12~ds0-1ubuntu1_i386.deb ...
Unpacking librtaudio4:i386 (4.0.12~ds0-1ubuntu1) ...
Selecting previously unselected package librtmidi1:i386.
Preparing to unpack .../librtmidi1_2.0.1~ds0-3ubuntu1_i386.deb ...
Unpacking librtmidi1:i386 (2.0.1~ds0-3ubuntu1) ...
Selecting previously unselected package acl.
Preparing to unpack .../archives/acl_2.2.52-1_i386.deb ...
Unpacking acl (2.2.52-1) ...
Selecting previously unselected package libsane-common.
Preparing to unpack .../libsane-common_1.0.23-3ubuntu3.1_i386.deb ...
Unpacking libsane-common (1.0.23-3ubuntu3.1) ...
Selecting previously unselected package libsane:i386.
Preparing to unpack .../libsane_1.0.23-3ubuntu3.1_i386.deb ...
Unpacking libsane:i386 (1.0.23-3ubuntu3.1) ...
Selecting previously unselected package libsbsms10:i386.
Preparing to unpack .../libsbsms10_2.0.1-1_i386.deb ...
Unpacking libsbsms10:i386 (2.0.1-1) ...
Selecting previously unselected package libwebp5:i386.
Preparing to unpack .../libwebp5_0.4.0-4_i386.deb ...
Unpacking libwebp5:i386 (0.4.0-4) ...
Selecting previously unselected package libsdl-image1.2:i386.
Preparing to unpack .../libsdl-image1.2_1.2.12-5build2_i386.deb ...
Unpacking libsdl-image1.2:i386 (1.2.12-5build2) ...
Selecting previously unselected package libsecret-common.
Preparing to unpack .../libsecret-common_0.16-0ubuntu1_all.deb ...
Unpacking libsecret-common (0.16-0ubuntu1) ...
Selecting previously unselected package libsecret-1-0:i386.
Preparing to unpack .../libsecret-1-0_0.16-0ubuntu1_i386.deb ...
Unpacking libsecret-1-0:i386 (0.16-0ubuntu1) ...
Selecting previously unselected package libsensors4:i386.
Preparing to unpack .../libsensors4_1%3a3.3.4-2ubuntu1_i386.deb ...
Unpacking libsensors4:i386 (1:3.3.4-2ubuntu1) ...
Selecting previously unselected package libserd-0-0:i386.
Preparing to unpack .../libserd-0-0_0.18.2~dfsg0-2_i386.deb ...
Unpacking libserd-0-0:i386 (0.18.2~dfsg0-2) ...
Selecting previously unselected package libshout-idjc3:i386.
Preparing to unpack .../libshout-idjc3_2.3.1-1_i386.deb ...
Unpacking libshout-idjc3:i386 (2.3.1-1) ...
Selecting previously unselected package libshp1:i386.
Preparing to unpack .../libshp1_1.2.10-7_i386.deb ...
Unpacking libshp1:i386 (1.2.10-7) ...
Selecting previously unselected package libsignon-glib1.
Preparing to unpack .../libsignon-glib1_1.10daily13.06.25-0ubuntu2_i386.deb ...
Unpacking libsignon-glib1 (1.10daily13.06.25-0ubuntu2) ...
Selecting previously unselected package libperl5.18.
Preparing to unpack .../libperl5.18_5.18.2-2ubuntu1_i386.deb ...
Unpacking libperl5.18 (5.18.2-2ubuntu1) ...
Selecting previously unselected package libsnmp-base.
Preparing to unpack .../libsnmp-base_5.7.2~dfsg-8.1ubuntu3.1_all.deb ...
Unpacking libsnmp-base (5.7.2~dfsg-8.1ubuntu3.1) ...
Selecting previously unselected package libsnmp30:i386.
Preparing to unpack .../libsnmp30_5.7.2~dfsg-8.1ubuntu3.1_i386.deb ...
Unpacking libsnmp30:i386 (5.7.2~dfsg-8.1ubuntu3.1) ...
Selecting previously unselected package libsord-0-0:i386.
Preparing to unpack .../libsord-0-0_0.12.0~dfsg0-3_i386.deb ...
Unpacking libsord-0-0:i386 (0.12.0~dfsg0-3) ...
Selecting previously unselected package libsoundtouch0:i386.
Preparing to unpack .../libsoundtouch0_1.7.1-5_i386.deb ...
Unpacking libsoundtouch0:i386 (1.7.1-5) ...
Selecting previously unselected package libsoxr0:i386.
Preparing to unpack .../libsoxr0_0.1.1-1_i386.deb ...
Unpacking libsoxr0:i386 (0.1.1-1) ...
Selecting previously unselected package libijs-0.35.
Preparing to unpack .../libijs-0.35_0.35-8build1_i386.deb ...
Unpacking libijs-0.35 (0.35-8build1) ...
Selecting previously unselected package libjbig2dec0.
Preparing to unpack .../libjbig2dec0_0.11+20120125-1ubuntu1_i386.deb ...
Unpacking libjbig2dec0 (0.11+20120125-1ubuntu1) ...
Selecting previously unselected package poppler-data.
Preparing to unpack .../poppler-data_0.4.6-4_all.deb ...
Unpacking poppler-data (0.4.6-4) ...
Selecting previously unselected package libgs9-common.
Preparing to unpack .../libgs9-common_9.10~dfsg-0ubuntu10.4_all.deb ...
Unpacking libgs9-common (9.10~dfsg-0ubuntu10.4) ...
Selecting previously unselected package libgs9.
Preparing to unpack .../libgs9_9.10~dfsg-0ubuntu10.4_i386.deb ...
Unpacking libgs9 (9.10~dfsg-0ubuntu10.4) ...
Selecting previously unselected package libspectre1:i386.
Preparing to unpack .../libspectre1_0.2.7-2ubuntu1.1_i386.deb ...
Unpacking libspectre1:i386 (0.2.7-2ubuntu1.1) ...
Selecting previously unselected package libspiro0:i386.
Preparing to unpack .../libspiro0_20071029-8ubuntu1_i386.deb ...
Unpacking libspiro0:i386 (20071029-8ubuntu1) ...
Selecting previously unselected package libsratom-0-0:i386.
Preparing to unpack .../libsratom-0-0_0.4.4~dfsg0-1_i386.deb ...
Unpacking libsratom-0-0:i386 (0.4.4~dfsg0-1) ...
Selecting previously unselected package libssh-4:i386.
Preparing to unpack .../libssh-4_0.6.1-0ubuntu3.1_i386.deb ...
Unpacking libssh-4:i386 (0.6.1-0ubuntu3.1) ...
Selecting previously unselected package libstk0c2a:i386.
Preparing to unpack .../libstk0c2a_4.4.4-4_i386.deb ...
Unpacking libstk0c2a:i386 (4.4.4-4) ...
Selecting previously unselected package libxml++2.6-2.
Preparing to unpack .../libxml++2.6-2_2.36.0-2ubuntu1_i386.deb ...
Unpacking libxml++2.6-2 (2.36.0-2ubuntu1) ...
Selecting previously unselected package libgstreamermm-0.10-2.
Preparing to unpack .../libgstreamermm-0.10-2_0.10.11-0ubuntu2_i386.deb ...
Unpacking libgstreamermm-0.10-2 (0.10.11-0ubuntu2) ...
Selecting previously unselected package libsubtitleeditor0:i386.
Preparing to unpack .../libsubtitleeditor0_0.41.0-2ubuntu1_i386.deb ...
Unpacking libsubtitleeditor0:i386 (0.41.0-2ubuntu1) ...
Selecting previously unselected package libsuil-0-0:i386.
Preparing to unpack .../libsuil-0-0_0.6.16~dfsg0-1_i386.deb ...
Unpacking libsuil-0-0:i386 (0.6.16~dfsg0-1) ...
Selecting previously unselected package libx86-1:i386.
Preparing to unpack .../libx86-1_1.1+ds1-10_i386.deb ...
Unpacking libx86-1:i386 (1.1+ds1-10) ...
Selecting previously unselected package libsvga1:i386.
Preparing to unpack .../libsvga1_1%3a1.4.3-33_i386.deb ...
Unpacking libsvga1:i386 (1:1.4.3-33) ...
Selecting previously unselected package libdv-bin.
Preparing to unpack .../libdv-bin_1.0.0-6_i386.deb ...
Unpacking libdv-bin (1.0.0-6) ...
Selecting previously unselected package imagemagick.
Preparing to unpack .../imagemagick_8%3a6.7.7.10-6ubuntu3_i386.deb ...
Unpacking imagemagick (8:6.7.7.10-6ubuntu3) ...
Selecting previously unselected package libsynfig0.
Preparing to unpack .../libsynfig0_0.64.1-2_i386.deb ...
Unpacking libsynfig0 (0.64.1-2) ...
Selecting previously unselected package libtagc0:i386.
Preparing to unpack .../libtagc0_1.9.1-2_i386.deb ...
Unpacking libtagc0:i386 (1.9.1-2) ...
Selecting previously unselected package libtcl8.5:i386.
Preparing to unpack .../libtcl8.5_8.5.15-2ubuntu1_i386.deb ...
Unpacking libtcl8.5:i386 (8.5.15-2ubuntu1) ...
Selecting previously unselected package libtcl8.6:i386.
Preparing to unpack .../libtcl8.6_8.6.1-4ubuntu1_i386.deb ...
Unpacking libtcl8.6:i386 (8.6.1-4ubuntu1) ...
Selecting previously unselected package libtelepathy-glib0:i386.
Preparing to unpack .../libtelepathy-glib0_0.22.1-1ubuntu2_i386.deb ...
Unpacking libtelepathy-glib0:i386 (0.22.1-1ubuntu2) ...
Selecting previously unselected package thunar-data.
Preparing to unpack .../thunar-data_1.6.3-1ubuntu5_all.deb ...
Unpacking thunar-data (1.6.3-1ubuntu5) ...
Selecting previously unselected package libthunarx-2-0.
Preparing to unpack .../libthunarx-2-0_1.6.3-1ubuntu5_i386.deb ...
Unpacking libthunarx-2-0 (1.6.3-1ubuntu5) ...
Selecting previously unselected package libtinyxml2.6.2:i386.
Preparing to unpack .../libtinyxml2.6.2_2.6.2-2_i386.deb ...
Unpacking libtinyxml2.6.2:i386 (2.6.2-2) ...
Selecting previously unselected package libxss1:i386.
Preparing to unpack .../libxss1_1%3a1.2.2-1_i386.deb ...
Unpacking libxss1:i386 (1:1.2.2-1) ...
Selecting previously unselected package libtk8.5:i386.
Preparing to unpack .../libtk8.5_8.5.15-2ubuntu3_i386.deb ...
Unpacking libtk8.5:i386 (8.5.15-2ubuntu3) ...
Selecting previously unselected package libtk8.6:i386.
Preparing to unpack .../libtk8.6_8.6.1-3ubuntu2_i386.deb ...
Unpacking libtk8.6:i386 (8.6.1-3ubuntu2) ...
Selecting previously unselected package libtumbler-1-0.
Preparing to unpack .../libtumbler-1-0_0.1.30-1ubuntu1_i386.deb ...
Unpacking libtumbler-1-0 (0.1.30-1ubuntu1) ...
Selecting previously unselected package libudisks2-0:i386.
Preparing to unpack .../libudisks2-0_2.1.3-1ubuntu0.1_i386.deb ...
Unpacking libudisks2-0:i386 (2.1.3-1ubuntu0.1) ...
Selecting previously unselected package libuninameslist0.
Preparing to unpack .../libuninameslist0_0.3.20130501-3_i386.deb ...
Unpacking libuninameslist0 (0.3.20130501-3) ...
Selecting previously unselected package libunity-protocol-private0:i386.
Preparing to unpack .../libunity-protocol-private0_7.1.4+14.04.20140210-0ubuntu1_i386.deb ...
Unpacking libunity-protocol-private0:i386 (7.1.4+14.04.20140210-0ubuntu1) ...
Selecting previously unselected package libunity-scopes-json-def-desktop.
Preparing to unpack .../libunity-scopes-json-def-desktop_7.1.4+14.04.20140210-0ubuntu1_all.deb ...
Unpacking libunity-scopes-json-def-desktop (7.1.4+14.04.20140210-0ubuntu1) ...
Selecting previously unselected package libunity9:i386.
Preparing to unpack .../libunity9_7.1.4+14.04.20140210-0ubuntu1_i386.deb ...
Unpacking libunity9:i386 (7.1.4+14.04.20140210-0ubuntu1) ...
Selecting previously unselected package libupower-glib1:i386.
Preparing to unpack .../libupower-glib1_0.9.23-2ubuntu1_i386.deb ...
Unpacking libupower-glib1:i386 (0.9.23-2ubuntu1) ...
Selecting previously unselected package liburl-dispatcher1:i386.
Preparing to unpack .../liburl-dispatcher1_0.1+14.04.20140403-0ubuntu1_i386.deb ...
Unpacking liburl-dispatcher1:i386 (0.1+14.04.20140403-0ubuntu1) ...
Selecting previously unselected package libva-x11-1:i386.
Preparing to unpack .../libva-x11-1_1.3.0-2_i386.deb ...
Unpacking libva-x11-1:i386 (1.3.0-2) ...
Selecting previously unselected package libva-glx1:i386.
Preparing to unpack .../libva-glx1_1.3.0-2_i386.deb ...
Unpacking libva-glx1:i386 (1.3.0-2) ...
Selecting previously unselected package libvdpau1:i386.
Preparing to unpack .../libvdpau1_0.7-1ubuntu0.1_i386.deb ...
Unpacking libvdpau1:i386 (0.7-1ubuntu0.1) ...
Selecting previously unselected package libwayland-egl1-mesa-lts-vivid:i386.
Preparing to unpack .../libwayland-egl1-mesa-lts-vivid_10.5.9-2ubuntu1~trusty2_i386.deb ...
Unpacking libwayland-egl1-mesa-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Selecting previously unselected package libwebkitgtk-1.0-common.
Preparing to unpack .../libwebkitgtk-1.0-common_2.4.8-1ubuntu1~ubuntu14.04.1_all.deb ...
Unpacking libwebkitgtk-1.0-common (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Selecting previously unselected package libwebkitgtk-1.0-0:i386.
Preparing to unpack .../libwebkitgtk-1.0-0_2.4.8-1ubuntu1~ubuntu14.04.1_i386.deb ...
Unpacking libwebkitgtk-1.0-0:i386 (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Selecting previously unselected package libwebkitgtk-3.0-common.
Preparing to unpack .../libwebkitgtk-3.0-common_2.4.8-1ubuntu1~ubuntu14.04.1_all.deb ...
Unpacking libwebkitgtk-3.0-common (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Selecting previously unselected package libwebkitgtk-3.0-0:i386.
Preparing to unpack .../libwebkitgtk-3.0-0_2.4.8-1ubuntu1~ubuntu14.04.1_i386.deb ...
Unpacking libwebkitgtk-3.0-0:i386 (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Selecting previously unselected package libwildmidi-config.
Preparing to unpack .../libwildmidi-config_0.2.3.4-2.1ubuntu3_all.deb ...
Unpacking libwildmidi-config (0.2.3.4-2.1ubuntu3) ...
Selecting previously unselected package libwildmidi1:i386.
Preparing to unpack .../libwildmidi1_0.2.3.4-2.1ubuntu3_i386.deb ...
Unpacking libwildmidi1:i386 (0.2.3.4-2.1ubuntu3) ...
Selecting previously unselected package libxres1:i386.
Preparing to unpack .../libxres1_2%3a1.0.7-1_i386.deb ...
Unpacking libxres1:i386 (2:1.0.7-1) ...
Selecting previously unselected package libwnck-3-common.
Preparing to unpack .../libwnck-3-common_3.4.7-0ubuntu3.1_all.deb ...
Unpacking libwnck-3-common (3.4.7-0ubuntu3.1) ...
Selecting previously unselected package libwnck-3-0:i386.
Preparing to unpack .../libwnck-3-0_3.4.7-0ubuntu3.1_i386.deb ...
Unpacking libwnck-3-0:i386 (3.4.7-0ubuntu3.1) ...
Selecting previously unselected package libwxbase2.8-0:i386.
Preparing to unpack .../libwxbase2.8-0_2.8.12.1+dfsg-2ubuntu2_i386.deb ...
Unpacking libwxbase2.8-0:i386 (2.8.12.1+dfsg-2ubuntu2) ...
Selecting previously unselected package libwxgtk2.8-0:i386.
Preparing to unpack .../libwxgtk2.8-0_2.8.12.1+dfsg-2ubuntu2_i386.deb ...
Unpacking libwxgtk2.8-0:i386 (2.8.12.1+dfsg-2ubuntu2) ...
Selecting previously unselected package libwxgtk-media2.8-0:i386.
Preparing to unpack .../libwxgtk-media2.8-0_2.8.12.1+dfsg-2ubuntu2_i386.deb ...
Unpacking libwxgtk-media2.8-0:i386 (2.8.12.1+dfsg-2ubuntu2) ...
Selecting previously unselected package libwxsvg0:i386.
Preparing to unpack .../libwxsvg0_2%3a1.2~dfsg0-1ubuntu1_i386.deb ...
Unpacking libwxsvg0:i386 (2:1.2~dfsg0-1ubuntu1) ...
Selecting previously unselected package libxatracker2-lts-vivid:i386.
Preparing to unpack .../libxatracker2-lts-vivid_10.5.9-2ubuntu1~trusty2_i386.deb ...
Unpacking libxatracker2-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Selecting previously unselected package libxaw7:i386.
Preparing to unpack .../libxaw7_2%3a1.0.12-1_i386.deb ...
Unpacking libxaw7:i386 (2:1.0.12-1) ...
Selecting previously unselected package libxcb-shape0:i386.
Preparing to unpack .../libxcb-shape0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-shape0:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-xv0:i386.
Preparing to unpack .../libxcb-xv0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-xv0:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libxfce4ui-2-0.
Preparing to unpack .../libxfce4ui-2-0_4.11.1-2ubuntu1_i386.deb ...
Unpacking libxfce4ui-2-0 (4.11.1-2ubuntu1) ...
Selecting previously unselected package libpango1.0-0:i386.
Preparing to unpack .../libpango1.0-0_1.36.3-1ubuntu1.1_i386.deb ...
Unpacking libpango1.0-0:i386 (1.36.3-1ubuntu1.1) ...
Selecting previously unselected package libxfcegui4-4.
Preparing to unpack .../libxfcegui4-4_4.10.0-2_i386.deb ...
Unpacking libxfcegui4-4 (4.10.0-2) ...
Selecting previously unselected package libxfont1:i386.
Preparing to unpack .../libxfont1_1%3a1.4.7-1ubuntu0.2_i386.deb ...
Unpacking libxfont1:i386 (1:1.4.7-1ubuntu0.2) ...
Selecting previously unselected package libxp6:i386.
Preparing to unpack .../libxp6_1%3a1.0.2-1ubuntu1_i386.deb ...
Unpacking libxp6:i386 (1:1.0.2-1ubuntu1) ...
Selecting previously unselected package libxvmc1:i386.
Preparing to unpack .../libxvmc1_2%3a1.0.8-1ubuntu1_i386.deb ...
Unpacking libxvmc1:i386 (2:1.0.8-1ubuntu1) ...
Selecting previously unselected package libxxf86dga1:i386.
Preparing to unpack .../libxxf86dga1_2%3a1.1.4-1_i386.deb ...
Unpacking libxxf86dga1:i386 (2:1.1.4-1) ...
Selecting previously unselected package libyaml-0-2:i386.
Preparing to unpack .../libyaml-0-2_0.1.4-3ubuntu3.1_i386.deb ...
Unpacking libyaml-0-2:i386 (0.1.4-3ubuntu3.1) ...
Selecting previously unselected package libyaml-cpp0.3:i386.
Preparing to unpack .../libyaml-cpp0.3_0.3.0-1.1_i386.deb ...
Unpacking libyaml-cpp0.3:i386 (0.3.0-1.1) ...
Selecting previously unselected package libzita-alsa-pcmi0:i386.
Preparing to unpack .../libzita-alsa-pcmi0_0.2.0-2_i386.deb ...
Unpacking libzita-alsa-pcmi0:i386 (0.2.0-2) ...
Selecting previously unselected package libzita-convolver3:i386.
Preparing to unpack .../libzita-convolver3_3.1.0-4_i386.deb ...
Unpacking libzita-convolver3:i386 (3.1.0-4) ...
Selecting previously unselected package libzita-resampler1:i386.
Preparing to unpack .../libzita-resampler1_1.3.0-2_i386.deb ...
Unpacking libzita-resampler1:i386 (1.3.0-2) ...
Selecting previously unselected package libglib2.0-data.
Preparing to unpack .../libglib2.0-data_2.40.2-0ubuntu1_all.deb ...
Unpacking libglib2.0-data (2.40.2-0ubuntu1) ...
Processing triggers for mime-support (3.54ubuntu1.1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Processing triggers for udev (204-5ubuntu20.17) ...
Selecting previously unselected package libglib2.0-bin.
(Reading database ... 50336 files and directories currently installed.)
Preparing to unpack .../libglib2.0-bin_2.40.2-0ubuntu1_i386.deb ...
Unpacking libglib2.0-bin (2.40.2-0ubuntu1) ...
Selecting previously unselected package lightdm.
Preparing to unpack .../lightdm_1.10.6-0ubuntu1_i386.deb ...
Unpacking lightdm (1.10.6-0ubuntu1) ...
Selecting previously unselected package linux-image-3.19.0-41-generic.
Preparing to unpack .../linux-image-3.19.0-41-generic_3.19.0-41.46~14.04.2_i386.deb ...
Done.
Unpacking linux-image-3.19.0-41-generic (3.19.0-41.46~14.04.2) ...
Selecting previously unselected package linux-image-4.2.0-21-lowlatency.
Preparing to unpack .../linux-image-4.2.0-21-lowlatency_4.2.0-21.25~14.04.1_i386.deb ...
Done.
Unpacking linux-image-4.2.0-21-lowlatency (4.2.0-21.25~14.04.1) ...
Selecting previously unselected package tex-common.
Preparing to unpack .../tex-common_4.04_all.deb ...
Unpacking tex-common (4.04) ...
Selecting previously unselected package fonts-lmodern.
Preparing to unpack .../fonts-lmodern_2.004.4-3_all.deb ...
Unpacking fonts-lmodern (2.004.4-3) ...
Selecting previously unselected package lmodern.
Preparing to unpack .../lmodern_2.004.4-3_all.deb ...
Unpacking lmodern (2.004.4-3) ...
Selecting previously unselected package libnm-util2.
Preparing to unpack .../libnm-util2_0.9.8.8-0ubuntu7.2_i386.deb ...
Unpacking libnm-util2 (0.9.8.8-0ubuntu7.2) ...
Selecting previously unselected package libnm-glib4.
Preparing to unpack .../libnm-glib4_0.9.8.8-0ubuntu7.2_i386.deb ...
Unpacking libnm-glib4 (0.9.8.8-0ubuntu7.2) ...
Selecting previously unselected package wpasupplicant.
Preparing to unpack .../wpasupplicant_2.1-0ubuntu1.4_i386.deb ...
Unpacking wpasupplicant (2.1-0ubuntu1.4) ...
Selecting previously unselected package libmnl0:i386.
Preparing to unpack .../libmnl0_1.0.3-3ubuntu1_i386.deb ...
Unpacking libmnl0:i386 (1.0.3-3ubuntu1) ...
Selecting previously unselected package libnetfilter-conntrack3:i386.
Preparing to unpack .../libnetfilter-conntrack3_1.0.4-1_i386.deb ...
Unpacking libnetfilter-conntrack3:i386 (1.0.4-1) ...
Selecting previously unselected package dnsmasq-base.
Preparing to unpack .../dnsmasq-base_2.68-1ubuntu0.1_i386.deb ...
Unpacking dnsmasq-base (2.68-1ubuntu0.1) ...
Selecting previously unselected package policykit-1.
Preparing to unpack .../policykit-1_0.105-4ubuntu3.14.04.1_i386.deb ...
Unpacking policykit-1 (0.105-4ubuntu3.14.04.1) ...
Selecting previously unselected package iputils-arping.
Preparing to unpack .../iputils-arping_3%3a20121221-4ubuntu1.1_i386.deb ...
Unpacking iputils-arping (3:20121221-4ubuntu1.1) ...
Selecting previously unselected package network-manager.
Preparing to unpack .../network-manager_0.9.8.8-0ubuntu7.2_i386.deb ...
Unpacking network-manager (0.9.8.8-0ubuntu7.2) ...
Selecting previously unselected package odbcinst.
Preparing to unpack .../odbcinst_2.2.14p2-5ubuntu5_i386.deb ...
Unpacking odbcinst (2.2.14p2-5ubuntu5) ...
Selecting previously unselected package odbcinst1debian2:i386.
Preparing to unpack .../odbcinst1debian2_2.2.14p2-5ubuntu5_i386.deb ...
Unpacking odbcinst1debian2:i386 (2.2.14p2-5ubuntu5) ...
Selecting previously unselected package pcmciautils.
Preparing to unpack .../pcmciautils_018-8_i386.deb ...
Unpacking pcmciautils (018-8) ...
Selecting previously unselected package phonon-backend-gstreamer-common:i386.
Preparing to unpack .../phonon-backend-gstreamer-common_4%3a4.7.80-0ubuntu2~ubuntu14.04_i386.deb ...
Unpacking phonon-backend-gstreamer-common:i386 (4:4.7.80-0ubuntu2~ubuntu14.04) ...
Selecting previously unselected package libass4:i386.
Preparing to unpack .../libass4_0.10.1-3ubuntu1_i386.deb ...
Unpacking libass4:i386 (0.10.1-3ubuntu1) ...
Selecting previously unselected package libchromaprint0:i386.
Preparing to unpack .../libchromaprint0_1.1-1_i386.deb ...
Unpacking libchromaprint0:i386 (1.1-1) ...
Selecting previously unselected package libdca0:i386.
Preparing to unpack .../libdca0_0.0.5-6ubuntu1_i386.deb ...
Unpacking libdca0:i386 (0.0.5-6ubuntu1) ...
Selecting previously unselected package libflite1:i386.
Preparing to unpack .../libflite1_1.4-release-8ubuntu0.1_i386.deb ...
Unpacking libflite1:i386 (1.4-release-8ubuntu0.1) ...
Selecting previously unselected package libgme0.
Preparing to unpack .../libgme0_0.5.5-2_i386.deb ...
Unpacking libgme0 (0.5.5-2) ...
Selecting previously unselected package libgstreamer-plugins-bad1.0-0:i386.
Preparing to unpack .../libgstreamer-plugins-bad1.0-0_1.2.4-1~ubuntu1_i386.deb ...
Unpacking libgstreamer-plugins-bad1.0-0:i386 (1.2.4-1~ubuntu1) ...
Selecting previously unselected package libgstreamer-plugins-good1.0-0:i386.
Preparing to unpack .../libgstreamer-plugins-good1.0-0_1.2.4-1~ubuntu1_i386.deb ...
Unpacking libgstreamer-plugins-good1.0-0:i386 (1.2.4-1~ubuntu1) ...
Selecting previously unselected package libkate1.
Preparing to unpack .../libkate1_0.4.1-1ubuntu1_i386.deb ...
Unpacking libkate1 (0.4.1-1ubuntu1) ...
Selecting previously unselected package libmimic0.
Preparing to unpack .../libmimic0_1.0.4-2.1ubuntu1_i386.deb ...
Unpacking libmimic0 (1.0.4-2.1ubuntu1) ...
Selecting previously unselected package libofa0.
Preparing to unpack .../libofa0_0.9.3-5ubuntu1_i386.deb ...
Unpacking libofa0 (0.9.3-5ubuntu1) ...
Selecting previously unselected package libopenal-data.
Preparing to unpack .../libopenal-data_1%3a1.14-4ubuntu1_all.deb ...
Unpacking libopenal-data (1:1.14-4ubuntu1) ...
Selecting previously unselected package libopenal1:i386.
Preparing to unpack .../libopenal1_1%3a1.14-4ubuntu1_i386.deb ...
Unpacking libopenal1:i386 (1:1.14-4ubuntu1) ...
Selecting previously unselected package libsbc1:i386.
Preparing to unpack .../libsbc1_1.1-2ubuntu2_i386.deb ...
Unpacking libsbc1:i386 (1.1-2ubuntu2) ...
Selecting previously unselected package libspandsp2.
Preparing to unpack .../libspandsp2_0.0.6~pre21-2_i386.deb ...
Unpacking libspandsp2 (0.0.6~pre21-2) ...
Selecting previously unselected package libsrtp0.
Preparing to unpack .../libsrtp0_1.4.5~20130609~dfsg-1_i386.deb ...
Unpacking libsrtp0 (1.4.5~20130609~dfsg-1) ...
Selecting previously unselected package libzbar0.
Preparing to unpack .../libzbar0_0.10+doc-9build1_i386.deb ...
Unpacking libzbar0 (0.10+doc-9build1) ...
Selecting previously unselected package gstreamer1.0-plugins-base:i386.
Preparing to unpack .../gstreamer1.0-plugins-base_1.2.4-1~ubuntu2_i386.deb ...
Unpacking gstreamer1.0-plugins-base:i386 (1.2.4-1~ubuntu2) ...
Selecting previously unselected package gstreamer1.0-plugins-bad-videoparsers:i386.
Preparing to unpack .../gstreamer1.0-plugins-bad-videoparsers_1.2.4-1~ubuntu1_i386.deb ...
Unpacking gstreamer1.0-plugins-bad-videoparsers:i386 (1.2.4-1~ubuntu1) ...
Selecting previously unselected package gstreamer1.0-plugins-bad-faad:i386.
Preparing to unpack .../gstreamer1.0-plugins-bad-faad_1.2.4-1~ubuntu1_i386.deb ...
Unpacking gstreamer1.0-plugins-bad-faad:i386 (1.2.4-1~ubuntu1) ...
Selecting previously unselected package gstreamer1.0-plugins-bad:i386.
Preparing to unpack .../gstreamer1.0-plugins-bad_1.2.4-1~ubuntu1_i386.deb ...
Unpacking gstreamer1.0-plugins-bad:i386 (1.2.4-1~ubuntu1) ...
Selecting previously unselected package gstreamer1.0-pulseaudio:i386.
Preparing to unpack .../gstreamer1.0-pulseaudio_1.2.4-1~ubuntu1_i386.deb ...
Unpacking gstreamer1.0-pulseaudio:i386 (1.2.4-1~ubuntu1) ...
Selecting previously unselected package gstreamer1.0-plugins-good:i386.
Preparing to unpack .../gstreamer1.0-plugins-good_1.2.4-1~ubuntu1_i386.deb ...
Unpacking gstreamer1.0-plugins-good:i386 (1.2.4-1~ubuntu1) ...
Selecting previously unselected package phonon-backend-gstreamer:i386.
Preparing to unpack .../phonon-backend-gstreamer_4%3a4.7.80-0ubuntu2~ubuntu14.04_i386.deb ...
Unpacking phonon-backend-gstreamer:i386 (4:4.7.80-0ubuntu2~ubuntu14.04) ...
Selecting previously unselected package libsmbclient:i386.
Preparing to unpack .../libsmbclient_2%3a4.1.6+dfsg-1ubuntu2.14.04.10_i386.deb ...
Unpacking libsmbclient:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Selecting previously unselected package smbclient.
Preparing to unpack .../smbclient_2%3a4.1.6+dfsg-1ubuntu2.14.04.10_i386.deb ...
Unpacking smbclient (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Selecting previously unselected package speech-dispatcher-audio-plugins:i386.
Preparing to unpack .../speech-dispatcher-audio-plugins_0.8-5ubuntu1_i386.deb ...
Unpacking speech-dispatcher-audio-plugins:i386 (0.8-5ubuntu1) ...
Selecting previously unselected package xfonts-encodings.
Preparing to unpack .../xfonts-encodings_1%3a1.0.4-1ubuntu1_all.deb ...
Unpacking xfonts-encodings (1:1.0.4-1ubuntu1) ...
Selecting previously unselected package xfonts-utils.
Preparing to unpack .../xfonts-utils_1%3a7.7+1_i386.deb ...
Unpacking xfonts-utils (1:7.7+1) ...
Selecting previously unselected package t1-xfree86-nonfree.
Preparing to unpack .../t1-xfree86-nonfree_4.2.1-3.1ubuntu1_all.deb ...
Unpacking t1-xfree86-nonfree (4.2.1-3.1ubuntu1) ...
Selecting previously unselected package ttf-atarismall.
Preparing to unpack .../ttf-atarismall_2.1-4ubuntu1_all.deb ...
Unpacking ttf-atarismall (2.1-4ubuntu1) ...
Selecting previously unselected package ttf-georgewilliams.
Preparing to unpack .../ttf-georgewilliams_1.0-5ubuntu1_all.deb ...
Unpacking ttf-georgewilliams (1.0-5ubuntu1) ...
Selecting previously unselected package ttf-goudybookletter.
Preparing to unpack .../ttf-goudybookletter_2010.07.03-1ubuntu1_all.deb ...
Unpacking ttf-goudybookletter (2010.07.03-1ubuntu1) ...
Selecting previously unselected package cabextract.
Preparing to unpack .../cabextract_1.4-4_i386.deb ...
Unpacking cabextract (1.4-4) ...
Selecting previously unselected package python-apt.
Preparing to unpack .../python-apt_0.9.3.5ubuntu2_i386.deb ...
Unpacking python-apt (0.9.3.5ubuntu2) ...
Selecting previously unselected package python-six.
Preparing to unpack .../python-six_1.5.2-1ubuntu1_all.deb ...
Unpacking python-six (1.5.2-1ubuntu1) ...
Selecting previously unselected package python-chardet.
Preparing to unpack .../python-chardet_2.0.1-2build2_all.deb ...
Unpacking python-chardet (2.0.1-2build2) ...
Selecting previously unselected package python-debian.
Preparing to unpack .../python-debian_0.1.21+nmu2ubuntu2_all.deb ...
Unpacking python-debian (0.1.21+nmu2ubuntu2) ...
Selecting previously unselected package patch.
Preparing to unpack .../patch_2.7.1-4ubuntu2.3_i386.deb ...
Unpacking patch (2.7.1-4ubuntu2.3) ...
Selecting previously unselected package update-notifier-common.
Preparing to unpack .../update-notifier-common_0.154.1ubuntu1_all.deb ...
Unpacking update-notifier-common (0.154.1ubuntu1) ...
Selecting previously unselected package ttf-mscorefonts-installer.
Preparing to unpack .../ttf-mscorefonts-installer_3.4+nmu1ubuntu1_all.deb ...

mscorefonts-eula license could not be presented
try 'dpkg-reconfigure debconf' to select a frontend other than noninteractive

Unpacking ttf-mscorefonts-installer (3.4+nmu1ubuntu1) ...
Selecting previously unselected package ttf-radisnoir.
Preparing to unpack .../ttf-radisnoir_0.9b-2ubuntu1_all.deb ...
Unpacking ttf-radisnoir (0.9b-2ubuntu1) ...
Selecting previously unselected package ttf-sjfonts.
Preparing to unpack .../ttf-sjfonts_2.0.2-1.1ubuntu1_all.deb ...
Unpacking ttf-sjfonts (2.0.2-1.1ubuntu1) ...
Selecting previously unselected package ttf-staypuft.
Preparing to unpack .../ttf-staypuft_0.04-6ubuntu1_all.deb ...
Unpacking ttf-staypuft (0.04-6ubuntu1) ...
Selecting previously unselected package ttf-tiresias.
Preparing to unpack .../ttf-tiresias_0.1-2ubuntu1_all.deb ...
Unpacking ttf-tiresias (0.1-2ubuntu1) ...
Selecting previously unselected package ttf-unfonts-core.
Preparing to unpack .../ttf-unfonts-core_1.0.3.is.1.0.2-080608-10ubuntu1_all.deb ...
Unpacking ttf-unfonts-core (1.0.3.is.1.0.2-080608-10ubuntu1) ...
Selecting previously unselected package ttf-xfree86-nonfree.
Preparing to unpack .../ttf-xfree86-nonfree_4.2.1-3.1ubuntu1_all.deb ...
Unpacking ttf-xfree86-nonfree (4.2.1-3.1ubuntu1) ...
Selecting previously unselected package ttf-xfree86-nonfree-syriac.
Preparing to unpack .../ttf-xfree86-nonfree-syriac_4.2.1-3.1ubuntu1_all.deb ...
Unpacking ttf-xfree86-nonfree-syriac (4.2.1-3.1ubuntu1) ...
Selecting previously unselected package pciutils.
Preparing to unpack .../pciutils_1%3a3.2.1-1ubuntu5.1_i386.deb ...
Unpacking pciutils (1:3.2.1-1ubuntu5.1) ...
Selecting previously unselected package python3-xkit.
Preparing to unpack .../python3-xkit_0.5.0ubuntu2_all.deb ...
Unpacking python3-xkit (0.5.0ubuntu2) ...
Selecting previously unselected package usbutils.
Preparing to unpack .../usbutils_1%3a007-2ubuntu1.1_i386.deb ...
Unpacking usbutils (1:007-2ubuntu1.1) ...
Selecting previously unselected package dialog.
Preparing to unpack .../dialog_1.2-20130928-1_i386.deb ...
Unpacking dialog (1.2-20130928-1) ...
Selecting previously unselected package alsa-utils.
Preparing to unpack .../alsa-utils_1.0.27.2-1ubuntu2_i386.deb ...
Unpacking alsa-utils (1.0.27.2-1ubuntu2) ...
Selecting previously unselected package ubuntu-drivers-common.
Preparing to unpack .../ubuntu-drivers-common_1%3a0.2.91.11_i386.deb ...
Unpacking ubuntu-drivers-common (1:0.2.91.11) ...
Selecting previously unselected package gtk2-engines-murrine:i386.
Preparing to unpack .../gtk2-engines-murrine_0.98.2-0ubuntu2_i386.deb ...
Unpacking gtk2-engines-murrine:i386 (0.98.2-0ubuntu2) ...
Selecting previously unselected package murrine-themes.
Preparing to unpack .../murrine-themes_0.98.6ubuntu1_all.deb ...
Unpacking murrine-themes (0.98.6ubuntu1) ...
Selecting previously unselected package ubuntustudio-look.
Preparing to unpack .../ubuntustudio-look_0.48_all.deb ...
Unpacking ubuntustudio-look (0.48) ...
Selecting previously unselected package zenity-common.
Preparing to unpack .../zenity-common_3.8.0-1ubuntu1_all.deb ...
Unpacking zenity-common (3.8.0-1ubuntu1) ...
Selecting previously unselected package zenity.
Preparing to unpack .../zenity_3.8.0-1ubuntu1_i386.deb ...
Unpacking zenity (3.8.0-1ubuntu1) ...
Selecting previously unselected package ubuntustudio-installer.
Preparing to unpack .../ubuntustudio-installer_0.01_all.deb ...
Unpacking ubuntustudio-installer (0.01) ...
Selecting previously unselected package xdg-utils.
Preparing to unpack .../xdg-utils_1.1.0~rc1-2ubuntu7.1_all.deb ...
Unpacking xdg-utils (1.1.0~rc1-2ubuntu7.1) ...
Selecting previously unselected package ubuntustudio-menu.
Preparing to unpack .../ubuntustudio-menu_0.19_all.deb ...
Unpacking ubuntustudio-menu (0.19) ...
Selecting previously unselected package x11-xkb-utils.
Preparing to unpack .../x11-xkb-utils_7.7+1_i386.deb ...
Unpacking x11-xkb-utils (7.7+1) ...
Selecting previously unselected package libxklavier16.
Preparing to unpack .../libxklavier16_5.4-0ubuntu1_i386.deb ...
Unpacking libxklavier16 (5.4-0ubuntu1) ...
Selecting previously unselected package liblightdm-gobject-1-0.
Preparing to unpack .../liblightdm-gobject-1-0_1.10.6-0ubuntu1_i386.deb ...
Unpacking liblightdm-gobject-1-0 (1.10.6-0ubuntu1) ...
Selecting previously unselected package lightdm-gtk-greeter.
Preparing to unpack .../lightdm-gtk-greeter_1.8.5-1ubuntu2~ubuntu14.04.1_i386.deb ...
Unpacking lightdm-gtk-greeter (1.8.5-1ubuntu2~ubuntu14.04.1) ...
Selecting previously unselected package exo-utils.
Preparing to unpack .../exo-utils_0.10.2-3ubuntu1.14.04.2_i386.deb ...
Unpacking exo-utils (0.10.2-3ubuntu1.14.04.2) ...
Selecting previously unselected package ubuntustudio-default-settings.
Preparing to unpack .../ubuntustudio-default-settings_0.54_all.deb ...
Unpacking ubuntustudio-default-settings (0.54) ...
Selecting previously unselected package wine-gecko2.21:i386.
Preparing to unpack .../wine-gecko2.21_2.21-0ubuntu1_i386.deb ...
Unpacking wine-gecko2.21:i386 (2.21-0ubuntu1) ...
Selecting previously unselected package wine-mono0.0.8.
Preparing to unpack .../wine-mono0.0.8_0.0.8-0ubuntu1_all.deb ...
Unpacking wine-mono0.0.8 (0.0.8-0ubuntu1) ...
Selecting previously unselected package ocl-icd-libopencl1:i386.
Preparing to unpack .../ocl-icd-libopencl1_2.1.3-4_i386.deb ...
Unpacking ocl-icd-libopencl1:i386 (2.1.3-4) ...
Selecting previously unselected package wine1.6-i386.
Preparing to unpack .../wine1.6-i386_1%3a1.6.2-0ubuntu4_i386.deb ...
Unpacking wine1.6-i386 (1:1.6.2-0ubuntu4) ...
Selecting previously unselected package binfmt-support.
Preparing to unpack .../binfmt-support_2.1.4-1_i386.deb ...
Unpacking binfmt-support (2.1.4-1) ...
Selecting previously unselected package wine1.6.
Preparing to unpack .../wine1.6_1%3a1.6.2-0ubuntu4_i386.deb ...
Unpacking wine1.6 (1:1.6.2-0ubuntu4) ...
Selecting previously unselected package libwnck-common.
Preparing to unpack .../libwnck-common_1%3a2.30.7-0ubuntu4_all.deb ...
Unpacking libwnck-common (1:2.30.7-0ubuntu4) ...
Selecting previously unselected package libwnck22.
Preparing to unpack .../libwnck22_1%3a2.30.7-0ubuntu4_i386.deb ...
Unpacking libwnck22 (1:2.30.7-0ubuntu4) ...
Selecting previously unselected package xfce4-panel.
Preparing to unpack .../xfce4-panel_4.11.0-0ubuntu1_i386.deb ...
Unpacking xfce4-panel (4.11.0-0ubuntu1) ...
Selecting previously unselected package xfce4-settings.
Preparing to unpack .../xfce4-settings_4.11.2-1ubuntu2_i386.deb ...
Unpacking xfce4-settings (4.11.2-1ubuntu2) ...
Selecting previously unselected package xfce4-session.
Preparing to unpack .../xfce4-session_4.10.1-3ubuntu5_i386.deb ...
Unpacking xfce4-session (4.10.1-3ubuntu5) ...
Selecting previously unselected package libbrlapi0.6:i386.
Preparing to unpack .../libbrlapi0.6_5.0-2ubuntu2_i386.deb ...
Unpacking libbrlapi0.6:i386 (5.0-2ubuntu2) ...
Selecting previously unselected package libcapi20-3:i386.
Preparing to unpack .../libcapi20-3_1%3a3.25+dfsg1-3.3ubuntu2_i386.deb ...
Unpacking libcapi20-3:i386 (1:3.25+dfsg1-3.3ubuntu2) ...
Selecting previously unselected package libclthreads2:i386.
Preparing to unpack .../libclthreads2_2.4.0-5_i386.deb ...
Unpacking libclthreads2:i386 (2.4.0-5) ...
Selecting previously unselected package libclxclient3:i386.
Preparing to unpack .../libclxclient3_3.9.0-1_i386.deb ...
Unpacking libclxclient3:i386 (3.9.0-1) ...
Selecting previously unselected package libgusb2:i386.
Preparing to unpack .../libgusb2_0.1.6-5_i386.deb ...
Unpacking libgusb2:i386 (0.1.6-5) ...
Selecting previously unselected package libcolorhug1:i386.
Preparing to unpack .../libcolorhug1_1.0.6-1_i386.deb ...
Unpacking libcolorhug1:i386 (1.0.6-1) ...
Selecting previously unselected package libevdev2.
Preparing to unpack .../libevdev2_1.0.99.2+dfsg-2ubuntu2_i386.deb ...
Unpacking libevdev2 (1.0.99.2+dfsg-2ubuntu2) ...
Selecting previously unselected package libgavl1:i386.
Preparing to unpack .../libgavl1_1.4.0-1_i386.deb ...
Unpacking libgavl1:i386 (1.4.0-1) ...
Selecting previously unselected package liba52-0.7.4.
Preparing to unpack .../liba52-0.7.4_0.7.4-17_i386.deb ...
Unpacking liba52-0.7.4 (0.7.4-17) ...
Selecting previously unselected package libpostproc52.
Preparing to unpack .../libpostproc52_6%3a0.git20120821-4_i386.deb ...
Unpacking libpostproc52 (6:0.git20120821-4) ...
Selecting previously unselected package libgmerlin-avdec1:i386.
Preparing to unpack .../libgmerlin-avdec1_1.2.0~dfsg-4_i386.deb ...
Unpacking libgmerlin-avdec1:i386 (1.2.0~dfsg-4) ...
Selecting previously unselected package libguess1:i386.
Preparing to unpack .../libguess1_1.1-4_i386.deb ...
Unpacking libguess1:i386 (1.1-4) ...
Selecting previously unselected package libicc2:i386.
Preparing to unpack .../libicc2_2.12+argyll1.5.1-5ubuntu1_i386.deb ...
Unpacking libicc2:i386 (2.12+argyll1.5.1-5ubuntu1) ...
Selecting previously unselected package libiw30:i386.
Preparing to unpack .../libiw30_30~pre9-8ubuntu1_i386.deb ...
Unpacking libiw30:i386 (30~pre9-8ubuntu1) ...
Selecting previously unselected package liblouis-data.
Preparing to unpack .../liblouis-data_2.5.3-2ubuntu1_all.deb ...
Unpacking liblouis-data (2.5.3-2ubuntu1) ...
Selecting previously unselected package liblouis2:i386.
Preparing to unpack .../liblouis2_2.5.3-2ubuntu1_i386.deb ...
Unpacking liblouis2:i386 (2.5.3-2ubuntu1) ...
Selecting previously unselected package libosmesa6:i386.
Preparing to unpack .../libosmesa6_10.1.3-0ubuntu0.5_i386.deb ...
Unpacking libosmesa6:i386 (10.1.3-0ubuntu0.5) ...
Selecting previously unselected package libqextserialport1:i386.
Preparing to unpack .../libqextserialport1_1.2.0~rc1+git7-g3be3fbf-1_i386.deb ...
Unpacking libqextserialport1:i386 (1.2.0~rc1+git7-g3be3fbf-1) ...
Selecting previously unselected package librubberband2:i386.
Preparing to unpack .../librubberband2_1.8.1-4_i386.deb ...
Unpacking librubberband2:i386 (1.8.1-4) ...
Selecting previously unselected package libspeechd2:i386.
Preparing to unpack .../libspeechd2_0.8-5ubuntu1_i386.deb ...
Unpacking libspeechd2:i386 (0.8-5ubuntu1) ...
Selecting previously unselected package libtxc-dxtn-s2tc0:i386.
Preparing to unpack .../libtxc-dxtn-s2tc0_0~git20131104-1.1_i386.deb ...
Unpacking libtxc-dxtn-s2tc0:i386 (0~git20131104-1.1) ...
Selecting previously unselected package libvamp-hostsdk3:i386.
Preparing to unpack .../libvamp-hostsdk3_2.5+repack0-2_i386.deb ...
Unpacking libvamp-hostsdk3:i386 (2.5+repack0-2) ...
Selecting previously unselected package libwebpmux1:i386.
Preparing to unpack .../libwebpmux1_0.4.0-4_i386.deb ...
Unpacking libwebpmux1:i386 (0.4.0-4) ...
Selecting previously unselected package libgirepository-1.0-1.
Preparing to unpack .../libgirepository-1.0-1_1.40.0-1ubuntu0.2_i386.deb ...
Unpacking libgirepository-1.0-1 (1.40.0-1ubuntu0.2) ...
Selecting previously unselected package gir1.2-glib-2.0.
Preparing to unpack .../gir1.2-glib-2.0_1.40.0-1ubuntu0.2_i386.deb ...
Unpacking gir1.2-glib-2.0 (1.40.0-1ubuntu0.2) ...
Selecting previously unselected package gir1.2-soup-2.4.
Preparing to unpack .../gir1.2-soup-2.4_2.44.2-1ubuntu2_i386.deb ...
Unpacking gir1.2-soup-2.4 (2.44.2-1ubuntu2) ...
Selecting previously unselected package python-dirspec.
Preparing to unpack .../python-dirspec_13.10-0ubuntu2_all.deb ...
Unpacking python-dirspec (13.10-0ubuntu2) ...
Selecting previously unselected package ca-certificates.
Preparing to unpack .../ca-certificates_20141019ubuntu0.14.04.1_all.deb ...
Unpacking ca-certificates (20141019ubuntu0.14.04.1) ...
Selecting previously unselected package python-httplib2.
Preparing to unpack .../python-httplib2_0.8-2build1_all.deb ...
Unpacking python-httplib2 (0.8-2build1) ...
Selecting previously unselected package python-oauthlib.
Preparing to unpack .../python-oauthlib_0.6.1-1_all.deb ...
Unpacking python-oauthlib (0.6.1-1) ...
Selecting previously unselected package python-openssl.
Preparing to unpack .../python-openssl_0.13-2ubuntu6_i386.deb ...
Unpacking python-openssl (0.13-2ubuntu6) ...
Selecting previously unselected package python-twisted-bin.
Preparing to unpack .../python-twisted-bin_13.2.0-1ubuntu1_i386.deb ...
Unpacking python-twisted-bin (13.2.0-1ubuntu1) ...
Selecting previously unselected package python-pkg-resources.
Preparing to unpack .../python-pkg-resources_3.3-1ubuntu2_all.deb ...
Unpacking python-pkg-resources (3.3-1ubuntu2) ...
Selecting previously unselected package python-zope.interface.
Preparing to unpack .../python-zope.interface_4.0.5-1ubuntu4_i386.deb ...
Unpacking python-zope.interface (4.0.5-1ubuntu4) ...
Selecting previously unselected package python-twisted-core.
Preparing to unpack .../python-twisted-core_13.2.0-1ubuntu1_all.deb ...
Unpacking python-twisted-core (13.2.0-1ubuntu1) ...
Selecting previously unselected package python-twisted-web.
Preparing to unpack .../python-twisted-web_13.2.0-1ubuntu1_all.deb ...
Unpacking python-twisted-web (13.2.0-1ubuntu1) ...
Selecting previously unselected package python-ubuntu-sso-client.
Preparing to unpack .../python-ubuntu-sso-client_13.10-0ubuntu6_all.deb ...
Unpacking python-ubuntu-sso-client (13.10-0ubuntu6) ...
Selecting previously unselected package ubuntu-sso-client.
Preparing to unpack .../ubuntu-sso-client_13.10-0ubuntu6_all.deb ...
Unpacking ubuntu-sso-client (13.10-0ubuntu6) ...
Selecting previously unselected package libapparmor-perl.
Preparing to unpack .../libapparmor-perl_2.8.95~2430-0ubuntu5.3_i386.deb ...
Unpacking libapparmor-perl (2.8.95~2430-0ubuntu5.3) ...
Selecting previously unselected package apparmor.
Preparing to unpack .../apparmor_2.8.95~2430-0ubuntu5.3_i386.deb ...
Unpacking apparmor (2.8.95~2430-0ubuntu5.3) ...
Selecting previously unselected package apt-transport-https.
Preparing to unpack .../apt-transport-https_1.0.1ubuntu2.10_i386.deb ...
Unpacking apt-transport-https (1.0.1ubuntu2.10) ...
Selecting previously unselected package busybox-static.
Preparing to unpack .../busybox-static_1%3a1.21.0-1ubuntu1_i386.deb ...
Unpacking busybox-static (1:1.21.0-1ubuntu1) ...
Selecting previously unselected package command-not-found-data.
Preparing to unpack .../command-not-found-data_0.3ubuntu12_i386.deb ...
Unpacking command-not-found-data (0.3ubuntu12) ...
Selecting previously unselected package python3-gdbm:i386.
Preparing to unpack .../python3-gdbm_3.4.3-1~14.04.2_i386.deb ...
Unpacking python3-gdbm:i386 (3.4.3-1~14.04.2) ...
Selecting previously unselected package python3-commandnotfound.
Preparing to unpack .../python3-commandnotfound_0.3ubuntu12_all.deb ...
Unpacking python3-commandnotfound (0.3ubuntu12) ...
Selecting previously unselected package command-not-found.
Preparing to unpack .../command-not-found_0.3ubuntu12_all.deb ...
Unpacking command-not-found (0.3ubuntu12) ...
Selecting previously unselected package dmidecode.
Preparing to unpack .../dmidecode_2.12-2_i386.deb ...
Unpacking dmidecode (2.12-2) ...
Selecting previously unselected package dnsutils.
Preparing to unpack .../dnsutils_1%3a9.9.5.dfsg-3ubuntu0.6_i386.deb ...
Unpacking dnsutils (1:9.9.5.dfsg-3ubuntu0.6) ...
Selecting previously unselected package dosfstools.
Preparing to unpack .../dosfstools_3.0.26-1_i386.deb ...
Unpacking dosfstools (3.0.26-1) ...
Selecting previously unselected package ed.
Preparing to unpack .../apt/archives/ed_1.9-2_i386.deb ...
Unpacking ed (1.9-2) ...
Selecting previously unselected package friendly-recovery.
Preparing to unpack .../friendly-recovery_0.2.25_all.deb ...
Unpacking friendly-recovery (0.2.25) ...
Selecting previously unselected package ftp.
Preparing to unpack .../archives/ftp_0.17-28_i386.deb ...
Unpacking ftp (0.17-28) ...
Selecting previously unselected package geoip-database.
Preparing to unpack .../geoip-database_20140313-1_all.deb ...
Unpacking geoip-database (20140313-1) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../gettext-base_0.18.3.1-1ubuntu3_i386.deb ...
Unpacking gettext-base (0.18.3.1-1ubuntu3) ...
Selecting previously unselected package hdparm.
Preparing to unpack .../hdparm_9.43-1ubuntu3_i386.deb ...
Unpacking hdparm (9.43-1ubuntu3) ...
Selecting previously unselected package info.
Preparing to unpack .../info_5.2.0.dfsg.1-2_i386.deb ...
Unpacking info (5.2.0.dfsg.1-2) ...
Selecting previously unselected package libxtables10.
Preparing to unpack .../libxtables10_1.4.21-1ubuntu1_i386.deb ...
Unpacking libxtables10 (1.4.21-1ubuntu1) ...
Selecting previously unselected package iptables.
Preparing to unpack .../iptables_1.4.21-1ubuntu1_i386.deb ...
Unpacking iptables (1.4.21-1ubuntu1) ...
Selecting previously unselected package iputils-tracepath.
Preparing to unpack .../iputils-tracepath_3%3a20121221-4ubuntu1.1_i386.deb ...
Unpacking iputils-tracepath (3:20121221-4ubuntu1.1) ...
Selecting previously unselected package irqbalance.
Preparing to unpack .../irqbalance_1.0.6-2ubuntu0.14.04.4_i386.deb ...
Unpacking irqbalance (1.0.6-2ubuntu0.14.04.4) ...
Selecting previously unselected package krb5-locales.
Preparing to unpack .../krb5-locales_1.12+dfsg-2ubuntu5.2_all.deb ...
Unpacking krb5-locales (1.12+dfsg-2ubuntu5.2) ...
Selecting previously unselected package libsasl2-modules:i386.
Preparing to unpack .../libsasl2-modules_2.1.25.dfsg1-17build1_i386.deb ...
Unpacking libsasl2-modules:i386 (2.1.25.dfsg1-17build1) ...
Selecting previously unselected package lshw.
Preparing to unpack .../lshw_02.16-2ubuntu1.3_i386.deb ...
Unpacking lshw (02.16-2ubuntu1.3) ...
Selecting previously unselected package lsof.
Preparing to unpack .../lsof_4.86+dfsg-1ubuntu2_i386.deb ...
Unpacking lsof (4.86+dfsg-1ubuntu2) ...
Selecting previously unselected package ltrace.
Preparing to unpack .../ltrace_0.7.3-4ubuntu5.1_i386.deb ...
Unpacking ltrace (0.7.3-4ubuntu5.1) ...
Selecting previously unselected package manpages.
Preparing to unpack .../manpages_3.54-1ubuntu1_all.deb ...
Unpacking manpages (3.54-1ubuntu1) ...
Selecting previously unselected package memtest86+.
Preparing to unpack .../memtest86+_4.20-1.1ubuntu8_i386.deb ...
Unpacking memtest86+ (4.20-1.1ubuntu8) ...
Selecting previously unselected package mlocate.
Preparing to unpack .../mlocate_0.26-1ubuntu1_i386.deb ...
Unpacking mlocate (0.26-1ubuntu1) ...
Selecting previously unselected package mtr-tiny.
Preparing to unpack .../mtr-tiny_0.85-2_i386.deb ...
Unpacking mtr-tiny (0.85-2) ...
Selecting previously unselected package nano.
Preparing to unpack .../nano_2.2.6-1ubuntu1_i386.deb ...
Unpacking nano (2.2.6-1ubuntu1) ...
Selecting previously unselected package openssh-client.
Preparing to unpack .../openssh-client_1%3a6.6p1-2ubuntu2.3_i386.deb ...
Unpacking openssh-client (1:6.6p1-2ubuntu2.3) ...
Selecting previously unselected package parted.
Preparing to unpack .../parted_2.3-19ubuntu1.14.04.1_i386.deb ...
Unpacking parted (2.3-19ubuntu1.14.04.1) ...
Selecting previously unselected package plymouth-theme-ubuntu-text.
Preparing to unpack .../plymouth-theme-ubuntu-text_0.8.8-0ubuntu17.1_i386.deb ...
Unpacking plymouth-theme-ubuntu-text (0.8.8-0ubuntu17.1) ...
Selecting previously unselected package powermgmt-base.
Preparing to unpack .../powermgmt-base_1.31build1_i386.deb ...
Unpacking powermgmt-base (1.31build1) ...
Selecting previously unselected package ppp.
Preparing to unpack .../ppp_2.4.5-5.1ubuntu2.2_i386.deb ...
 Removing any system startup links for /etc/init.d/ppp ...
Unpacking ppp (2.4.5-5.1ubuntu2.2) ...
Selecting previously unselected package pppconfig.
Preparing to unpack .../pppconfig_2.3.19ubuntu1_all.deb ...
Unpacking pppconfig (2.3.19ubuntu1) ...
Selecting previously unselected package pppoeconf.
Preparing to unpack .../pppoeconf_1.20ubuntu1_all.deb ...
Unpacking pppoeconf (1.20ubuntu1) ...
Selecting previously unselected package python3-update-manager.
Preparing to unpack .../python3-update-manager_1%3a0.196.14_all.deb ...
Unpacking python3-update-manager (1:0.196.14) ...
Selecting previously unselected package python3-distupgrade.
Preparing to unpack .../python3-distupgrade_1%3a0.220.8_all.deb ...
Unpacking python3-distupgrade (1:0.220.8) ...
Selecting previously unselected package python3-gi.
Preparing to unpack .../python3-gi_3.12.0-1ubuntu1_i386.deb ...
Unpacking python3-gi (3.12.0-1ubuntu1) ...
Selecting previously unselected package rsync.
Preparing to unpack .../rsync_3.1.0-2ubuntu0.1_i386.deb ...
Unpacking rsync (3.1.0-2ubuntu0.1) ...
Selecting previously unselected package strace.
Preparing to unpack .../strace_4.8-1ubuntu5_i386.deb ...
Unpacking strace (4.8-1ubuntu5) ...
Selecting previously unselected package tcpdump.
Preparing to unpack .../tcpdump_4.5.1-2ubuntu1.2_i386.deb ...
Unpacking tcpdump (4.5.1-2ubuntu1.2) ...
Selecting previously unselected package telnet.
Preparing to unpack .../telnet_0.17-36build2_i386.deb ...
Unpacking telnet (0.17-36build2) ...
Selecting previously unselected package time.
Preparing to unpack .../archives/time_1.7-24_i386.deb ...
Unpacking time (1.7-24) ...
Selecting previously unselected package ubuntu-release-upgrader-core.
Preparing to unpack .../ubuntu-release-upgrader-core_1%3a0.220.8_all.deb ...
Unpacking ubuntu-release-upgrader-core (1:0.220.8) ...
Selecting previously unselected package wget.
Preparing to unpack .../wget_1.15-1ubuntu1.14.04.1_i386.deb ...
Unpacking wget (1.15-1ubuntu1.14.04.1) ...
Selecting previously unselected package ubuntu-standard.
Preparing to unpack .../ubuntu-standard_1.325_i386.deb ...
Unpacking ubuntu-standard (1.325) ...
Selecting previously unselected package ufw.
Preparing to unpack .../ufw_0.34~rc-0ubuntu2_all.deb ...
Unpacking ufw (0.34~rc-0ubuntu2) ...
Selecting previously unselected package update-manager-core.
Preparing to unpack .../update-manager-core_1%3a0.196.14_all.deb ...
Unpacking update-manager-core (1:0.196.14) ...
Selecting previously unselected package uuid-runtime.
Preparing to unpack .../uuid-runtime_2.20.1-5.1ubuntu20.7_i386.deb ...
Unpacking uuid-runtime (2.20.1-5.1ubuntu20.7) ...
Selecting previously unselected package xauth.
Preparing to unpack .../xauth_1%3a1.0.7-1ubuntu1_i386.deb ...
Unpacking xauth (1:1.0.7-1ubuntu1) ...
Selecting previously unselected package xml-core.
Preparing to unpack .../xml-core_0.13+nmu2_all.deb ...
Unpacking xml-core (0.13+nmu2) ...
Selecting previously unselected package abgate.
Preparing to unpack .../abgate_1.1.7-1_i386.deb ...
Unpacking abgate (1.1.7-1) ...
Selecting previously unselected package acpid.
Preparing to unpack .../acpid_1%3a2.0.21-1ubuntu2_i386.deb ...
Unpacking acpid (1:2.0.21-1ubuntu2) ...
Selecting previously unselected package acpi-support.
Preparing to unpack .../acpi-support_0.142_i386.deb ...
Unpacking acpi-support (0.142) ...
Selecting previously unselected package libgconfmm-2.6-1c2.
Preparing to unpack .../libgconfmm-2.6-1c2_2.28.3-0ubuntu2_i386.deb ...
Unpacking libgconfmm-2.6-1c2 (2.28.3-0ubuntu2) ...
Selecting previously unselected package libglademm-2.4-1c2a.
Preparing to unpack .../libglademm-2.4-1c2a_2.6.7-2ubuntu1_i386.deb ...
Unpacking libglademm-2.4-1c2a (2.6.7-2ubuntu1) ...
Selecting previously unselected package agave.
Preparing to unpack .../agave_0.4.7-2.1ubuntu1_i386.deb ...
Unpacking agave (0.4.7-2.1ubuntu1) ...
Selecting previously unselected package gnome-menus.
Preparing to unpack .../gnome-menus_3.10.1-0ubuntu2_i386.deb ...
Unpacking gnome-menus (3.10.1-0ubuntu2) ...
Selecting previously unselected package python-gi.
Preparing to unpack .../python-gi_3.12.0-1ubuntu1_i386.deb ...
Unpacking python-gi (3.12.0-1ubuntu1) ...
Selecting previously unselected package gir1.2-atk-1.0.
Preparing to unpack .../gir1.2-atk-1.0_2.10.0-2ubuntu2_i386.deb ...
Unpacking gir1.2-atk-1.0 (2.10.0-2ubuntu2) ...
Selecting previously unselected package gir1.2-freedesktop.
Preparing to unpack .../gir1.2-freedesktop_1.40.0-1ubuntu0.2_i386.deb ...
Unpacking gir1.2-freedesktop (1.40.0-1ubuntu0.2) ...
Selecting previously unselected package gir1.2-gdkpixbuf-2.0.
Preparing to unpack .../gir1.2-gdkpixbuf-2.0_2.30.7-0ubuntu1.2_i386.deb ...
Unpacking gir1.2-gdkpixbuf-2.0 (2.30.7-0ubuntu1.2) ...
Selecting previously unselected package gir1.2-pango-1.0.
Preparing to unpack .../gir1.2-pango-1.0_1.36.3-1ubuntu1.1_i386.deb ...
Unpacking gir1.2-pango-1.0 (1.36.3-1ubuntu1.1) ...
Selecting previously unselected package gir1.2-gtk-3.0.
Preparing to unpack .../gir1.2-gtk-3.0_3.10.8-0ubuntu1.6_i386.deb ...
Unpacking gir1.2-gtk-3.0 (3.10.8-0ubuntu1.6) ...
Selecting previously unselected package libgnome-menu-3-0.
Preparing to unpack .../libgnome-menu-3-0_3.10.1-0ubuntu2_i386.deb ...
Unpacking libgnome-menu-3-0 (3.10.1-0ubuntu2) ...
Selecting previously unselected package gir1.2-gmenu-3.0.
Preparing to unpack .../gir1.2-gmenu-3.0_3.10.1-0ubuntu2_i386.deb ...
Unpacking gir1.2-gmenu-3.0 (3.10.1-0ubuntu2) ...
Selecting previously unselected package alacarte.
Preparing to unpack .../alacarte_3.10.0-1ubuntu2_all.deb ...
Unpacking alacarte (3.10.0-1ubuntu2) ...
Selecting previously unselected package linux-sound-base.
Preparing to unpack .../linux-sound-base_1.0.25+dfsg-0ubuntu4_all.deb ...
Unpacking linux-sound-base (1.0.25+dfsg-0ubuntu4) ...
Selecting previously unselected package alsa-base.
Preparing to unpack .../alsa-base_1.0.25+dfsg-0ubuntu4_all.deb ...
Unpacking alsa-base (1.0.25+dfsg-0ubuntu4) ...
Selecting previously unselected package anacron.
Preparing to unpack .../anacron_2.3-20ubuntu1_i386.deb ...
Unpacking anacron (2.3-20ubuntu1) ...
Selecting previously unselected package app-install-data.
Preparing to unpack .../app-install-data_14.04.1_all.deb ...
Unpacking app-install-data (14.04.1) ...
Selecting previously unselected package app-install-data-partner.
Preparing to unpack .../app-install-data-partner_13.04_all.deb ...
Unpacking app-install-data-partner (13.04) ...
Selecting previously unselected package python3-problem-report.
Preparing to unpack .../python3-problem-report_2.14.1-0ubuntu3.19_all.deb ...
Unpacking python3-problem-report (2.14.1-0ubuntu3.19) ...
Selecting previously unselected package python3-apport.
Preparing to unpack .../python3-apport_2.14.1-0ubuntu3.19_all.deb ...
Unpacking python3-apport (2.14.1-0ubuntu3.19) ...
Selecting previously unselected package apport.
Preparing to unpack .../apport_2.14.1-0ubuntu3.19_all.deb ...
Unpacking apport (2.14.1-0ubuntu3.19) ...
Selecting previously unselected package gir1.2-wnck-3.0.
Preparing to unpack .../gir1.2-wnck-3.0_3.4.7-0ubuntu3.1_i386.deb ...
Unpacking gir1.2-wnck-3.0 (3.4.7-0ubuntu3.1) ...
Selecting previously unselected package libvte-common.
Preparing to unpack .../libvte-common_1%3a0.28.2-5ubuntu1_all.deb ...
Unpacking libvte-common (1:0.28.2-5ubuntu1) ...
Selecting previously unselected package libvte9.
Preparing to unpack .../libvte9_1%3a0.28.2-5ubuntu1_i386.deb ...
Unpacking libvte9 (1:0.28.2-5ubuntu1) ...
Selecting previously unselected package xfce4-terminal.
Preparing to unpack .../xfce4-terminal_0.6.3-1ubuntu1_i386.deb ...
Unpacking xfce4-terminal (0.6.3-1ubuntu1) ...
Selecting previously unselected package xbitmaps.
Preparing to unpack .../xbitmaps_1.1.1-2_all.deb ...
Unpacking xbitmaps (1.1.1-2) ...
Selecting previously unselected package libutempter0.
Preparing to unpack .../libutempter0_1.1.5-4build1_i386.deb ...
Unpacking libutempter0 (1.1.5-4build1) ...
Selecting previously unselected package xterm.
Preparing to unpack .../xterm_297-1ubuntu1_i386.deb ...
Unpacking xterm (297-1ubuntu1) ...
Selecting previously unselected package apport-gtk.
Preparing to unpack .../apport-gtk_2.14.1-0ubuntu3.19_all.deb ...
Unpacking apport-gtk (2.14.1-0ubuntu3.19) ...
Selecting previously unselected package apport-symptoms.
Preparing to unpack .../apport-symptoms_0.20_all.deb ...
Unpacking apport-symptoms (0.20) ...
Selecting previously unselected package libxapian22.
Preparing to unpack .../libxapian22_1.2.16-2ubuntu1_i386.deb ...
Unpacking libxapian22 (1.2.16-2ubuntu1) ...
Selecting previously unselected package python-xapian.
Preparing to unpack .../python-xapian_1.2.16-2ubuntu1_i386.deb ...
Unpacking python-xapian (1.2.16-2ubuntu1) ...
Selecting previously unselected package apt-xapian-index.
Preparing to unpack .../apt-xapian-index_0.45ubuntu4_all.deb ...
Unpacking apt-xapian-index (0.45ubuntu4) ...
Selecting previously unselected package x11-xserver-utils.
Preparing to unpack .../x11-xserver-utils_7.7+2ubuntu1_i386.deb ...
Unpacking x11-xserver-utils (7.7+2ubuntu1) ...
Selecting previously unselected package python-cairo.
Preparing to unpack .../python-cairo_1.8.8-1ubuntu5_i386.deb ...
Unpacking python-cairo (1.8.8-1ubuntu5) ...
Selecting previously unselected package python-gobject-2.
Preparing to unpack .../python-gobject-2_2.28.6-12build1_i386.deb ...
Unpacking python-gobject-2 (2.28.6-12build1) ...
Selecting previously unselected package python-gtk2.
Preparing to unpack .../python-gtk2_2.24.0-3ubuntu3_i386.deb ...
Unpacking python-gtk2 (2.24.0-3ubuntu3) ...
Selecting previously unselected package arandr.
Preparing to unpack .../arandr_0.1.7.1-1_all.deb ...
Unpacking arandr (0.1.7.1-1) ...
Selecting previously unselected package jackd.
Preparing to unpack .../apt/archives/jackd_5_all.deb ...
Unpacking jackd (5) ...
Selecting previously unselected package libaubio4.
Preparing to unpack .../libaubio4_0.4.0-1_i386.deb ...
Unpacking libaubio4 (0.4.0-1) ...
Selecting previously unselected package libcwiid1.
Preparing to unpack .../libcwiid1_0.6.00+svn201-3.1_i386.deb ...
Unpacking libcwiid1 (0.6.00+svn201-3.1) ...
Selecting previously unselected package libgnomecanvasmm-2.6-1c2a.
Preparing to unpack .../libgnomecanvasmm-2.6-1c2a_2.26.0-1ubuntu1_i386.deb ...
Unpacking libgnomecanvasmm-2.6-1c2a (2.26.0-1ubuntu1) ...
Selecting previously unselected package liblilv-0-0.
Preparing to unpack .../liblilv-0-0_0.16.0~dfsg0-1_i386.deb ...
Unpacking liblilv-0-0 (0.16.0~dfsg0-1) ...
Selecting previously unselected package liblo7.
Preparing to unpack .../liblo7_0.28-3_i386.deb ...
Unpacking liblo7 (0.28-3) ...
Selecting previously unselected package liblrdf0.
Preparing to unpack .../liblrdf0_0.4.0-5build1_i386.deb ...
Unpacking liblrdf0 (0.4.0-5build1) ...
Selecting previously unselected package ardour3.
Preparing to unpack .../ardour3_3.5.403~dfsg-3~ubuntu14.04.1_i386.deb ...
Unpacking ardour3 (3.5.403~dfsg-3~ubuntu14.04.1) ...
Selecting previously unselected package argyll.
Preparing to unpack .../argyll_1.5.1-5ubuntu1_i386.deb ...
Unpacking argyll (1.5.1-5ubuntu1) ...
Selecting previously unselected package attr.
Preparing to unpack .../attr_1%3a2.4.47-1ubuntu1_i386.deb ...
Unpacking attr (1:2.4.47-1ubuntu1) ...
Selecting previously unselected package gtk2-engines-pixbuf:i386.
Preparing to unpack .../gtk2-engines-pixbuf_2.24.23-0ubuntu1.3_i386.deb ...
Unpacking gtk2-engines-pixbuf:i386 (2.24.23-0ubuntu1.3) ...
Selecting previously unselected package audacious.
Preparing to unpack .../audacious_3.4.3-1_i386.deb ...
Unpacking audacious (3.4.3-1) ...
Selecting previously unselected package audacity-data.
Preparing to unpack .../audacity-data_2.0.5-1ubuntu3.2_all.deb ...
Unpacking audacity-data (2.0.5-1ubuntu3.2) ...
Selecting previously unselected package libid3tag0.
Preparing to unpack .../libid3tag0_0.15.1b-10ubuntu1_i386.deb ...
Unpacking libid3tag0 (0.15.1b-10ubuntu1) ...
Selecting previously unselected package libtwolame0.
Preparing to unpack .../libtwolame0_0.3.13-1ubuntu1_i386.deb ...
Unpacking libtwolame0 (0.3.13-1ubuntu1) ...
Selecting previously unselected package audacity.
Preparing to unpack .../audacity_2.0.5-1ubuntu3.2_i386.deb ...
Unpacking audacity (2.0.5-1ubuntu3.2) ...
Selecting previously unselected package autotalent.
Preparing to unpack .../autotalent_0.2-3_i386.deb ...
Unpacking autotalent (0.2-3) ...
Selecting previously unselected package avahi-autoipd.
Preparing to unpack .../avahi-autoipd_0.6.31-4ubuntu1_i386.deb ...
Unpacking avahi-autoipd (0.6.31-4ubuntu1) ...
Selecting previously unselected package avahi-utils.
Preparing to unpack .../avahi-utils_0.6.31-4ubuntu1_i386.deb ...
Unpacking avahi-utils (0.6.31-4ubuntu1) ...
Selecting previously unselected package binutils.
Preparing to unpack .../binutils_2.24-5ubuntu14_i386.deb ...
Unpacking binutils (2.24-5ubuntu14) ...
Selecting previously unselected package blender-data.
Preparing to unpack .../blender-data_2.69-4ubuntu2_all.deb ...
Unpacking blender-data (2.69-4ubuntu2) ...
Selecting previously unselected package libjs-jquery.
Preparing to unpack .../libjs-jquery_1.7.2+dfsg-2ubuntu1_all.deb ...
Unpacking libjs-jquery (1.7.2+dfsg-2ubuntu1) ...
Selecting previously unselected package libopencolorio1.
Preparing to unpack .../libopencolorio1_1.0.8+repack2~dfsg0-2.1ubuntu2_i386.deb ...
Unpacking libopencolorio1 (1.0.8+repack2~dfsg0-2.1ubuntu2) ...
Selecting previously unselected package libopenimageio1.3.
Preparing to unpack .../libopenimageio1.3_1.3.12~dfsg0-1ubuntu1_i386.deb ...
Unpacking libopenimageio1.3 (1.3.12~dfsg0-1ubuntu1) ...
Selecting previously unselected package libspnav0.
Preparing to unpack .../libspnav0_0.2.2-1ubuntu1_i386.deb ...
Unpacking libspnav0 (0.2.2-1ubuntu1) ...
Selecting previously unselected package blender.
Preparing to unpack .../blender_2.69-4ubuntu2_i386.deb ...
Unpacking blender (2.69-4ubuntu2) ...
Selecting previously unselected package blop.
Preparing to unpack .../archives/blop_0.2.8-6_i386.deb ...
Unpacking blop (0.2.8-6) ...
Selecting previously unselected package bluez.
Preparing to unpack .../bluez_4.101-0ubuntu13.1_i386.deb ...
Unpacking bluez (4.101-0ubuntu13.1) ...
Selecting previously unselected package libopenobex1.
Preparing to unpack .../libopenobex1_1.5-2.1_i386.deb ...
Unpacking libopenobex1 (1.5-2.1) ...
Selecting previously unselected package obex-data-server.
Preparing to unpack .../obex-data-server_0.4.6-0ubuntu2_i386.deb ...
Unpacking obex-data-server (0.4.6-0ubuntu2) ...
Selecting previously unselected package python-notify.
Preparing to unpack .../python-notify_0.1.1-3ubuntu2_i386.deb ...
Unpacking python-notify (0.1.1-3ubuntu2) ...
Selecting previously unselected package xfce4-notifyd.
Preparing to unpack .../xfce4-notifyd_0.2.4-2_i386.deb ...
Unpacking xfce4-notifyd (0.2.4-2) ...
Selecting previously unselected package blueman.
Preparing to unpack .../blueman_1.23-git201403102151-1ubuntu1_i386.deb ...
Unpacking blueman (1.23-git201403102151-1ubuntu1) ...
Selecting previously unselected package bluez-alsa:i386.
Preparing to unpack .../bluez-alsa_4.101-0ubuntu13.1_i386.deb ...
Unpacking bluez-alsa:i386 (4.101-0ubuntu13.1) ...
Selecting previously unselected package poppler-utils.
Preparing to unpack .../poppler-utils_0.24.5-2ubuntu4.3_i386.deb ...
Unpacking poppler-utils (0.24.5-2ubuntu4.3) ...
Selecting previously unselected package cups-filters-core-drivers.
Preparing to unpack .../cups-filters-core-drivers_1.0.52-0ubuntu1.7_i386.deb ...
Unpacking cups-filters-core-drivers (1.0.52-0ubuntu1.7) ...
Selecting previously unselected package cups-core-drivers.
Preparing to unpack .../cups-core-drivers_1.7.2-0ubuntu1.7_i386.deb ...
Unpacking cups-core-drivers (1.7.2-0ubuntu1.7) ...
Selecting previously unselected package gsfonts.
Preparing to unpack .../gsfonts_1%3a8.11+urwcyr1.0.7~pre44-4.2ubuntu1_all.deb ...
Unpacking gsfonts (1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1) ...
Selecting previously unselected package ghostscript.
Preparing to unpack .../ghostscript_9.10~dfsg-0ubuntu10.4_i386.deb ...
Unpacking ghostscript (9.10~dfsg-0ubuntu10.4) ...
Selecting previously unselected package cups-common.
Preparing to unpack .../cups-common_1.7.2-0ubuntu1.7_all.deb ...
Unpacking cups-common (1.7.2-0ubuntu1.7) ...
Selecting previously unselected package cups-server-common.
Preparing to unpack .../cups-server-common_1.7.2-0ubuntu1.7_all.deb ...
Unpacking cups-server-common (1.7.2-0ubuntu1.7) ...
Selecting previously unselected package cups-client.
Preparing to unpack .../cups-client_1.7.2-0ubuntu1.7_i386.deb ...
Unpacking cups-client (1.7.2-0ubuntu1.7) ...
Selecting previously unselected package cups-ppdc.
Preparing to unpack .../cups-ppdc_1.7.2-0ubuntu1.7_i386.deb ...
Unpacking cups-ppdc (1.7.2-0ubuntu1.7) ...
Selecting previously unselected package cups-filters.
Preparing to unpack .../cups-filters_1.0.52-0ubuntu1.7_i386.deb ...
Unpacking cups-filters (1.0.52-0ubuntu1.7) ...
Selecting previously unselected package cups.
Preparing to unpack .../cups_1.7.2-0ubuntu1.7_i386.deb ...
Unpacking cups (1.7.2-0ubuntu1.7) ...
Selecting previously unselected package bluez-cups.
Preparing to unpack .../bluez-cups_4.101-0ubuntu13.1_i386.deb ...
Unpacking bluez-cups (4.101-0ubuntu13.1) ...
Selecting previously unselected package libburn4.
Preparing to unpack .../libburn4_1.3.4-0ubuntu1_i386.deb ...
Unpacking libburn4 (1.3.4-0ubuntu1) ...
Selecting previously unselected package libjte1.
Preparing to unpack .../libjte1_1.19-2_i386.deb ...
Unpacking libjte1 (1.19-2) ...
Selecting previously unselected package libisofs6.
Preparing to unpack .../libisofs6_1.3.4-0ubuntu1_i386.deb ...
Unpacking libisofs6 (1.3.4-0ubuntu1) ...
Selecting previously unselected package libtotem-plparser18.
Preparing to unpack .../libtotem-plparser18_3.10.2-0ubuntu1_i386.deb ...
Unpacking libtotem-plparser18 (3.10.2-0ubuntu1) ...
Selecting previously unselected package brasero-common.
Preparing to unpack .../brasero-common_3.10.0-0ubuntu1_all.deb ...
Unpacking brasero-common (3.10.0-0ubuntu1) ...
Selecting previously unselected package genisoimage.
Preparing to unpack .../genisoimage_9%3a1.1.11-2ubuntu3_i386.deb ...
Unpacking genisoimage (9:1.1.11-2ubuntu3) ...
Selecting previously unselected package growisofs.
Preparing to unpack .../growisofs_7.1-10ubuntu0.14.04.1_i386.deb ...
Unpacking growisofs (7.1-10ubuntu0.14.04.1) ...
Selecting previously unselected package dvd+rw-tools.
Preparing to unpack .../dvd+rw-tools_7.1-10ubuntu0.14.04.1_i386.deb ...
Unpacking dvd+rw-tools (7.1-10ubuntu0.14.04.1) ...
Selecting previously unselected package libbrasero-media3-1.
Preparing to unpack .../libbrasero-media3-1_3.10.0-0ubuntu1_i386.deb ...
Unpacking libbrasero-media3-1 (3.10.0-0ubuntu1) ...
Selecting previously unselected package libnautilus-extension1a.
Preparing to unpack .../libnautilus-extension1a_1%3a3.10.1-0ubuntu9.11_i386.deb ...
Unpacking libnautilus-extension1a (1:3.10.1-0ubuntu9.11) ...
Selecting previously unselected package x11-utils.
Preparing to unpack .../x11-utils_7.7+1_i386.deb ...
Unpacking x11-utils (7.7+1) ...
Selecting previously unselected package udisks2.
Preparing to unpack .../udisks2_2.1.3-1ubuntu0.1_i386.deb ...
Unpacking udisks2 (2.1.3-1ubuntu0.1) ...
Selecting previously unselected package desktop-file-utils.
Preparing to unpack .../desktop-file-utils_0.22-1ubuntu1_i386.deb ...
Unpacking desktop-file-utils (0.22-1ubuntu1) ...
Selecting previously unselected package gvfs-common.
Preparing to unpack .../gvfs-common_1.20.3-0ubuntu1.2_all.deb ...
Unpacking gvfs-common (1.20.3-0ubuntu1.2) ...
Selecting previously unselected package gvfs-libs:i386.
Preparing to unpack .../gvfs-libs_1.20.3-0ubuntu1.2_i386.deb ...
Unpacking gvfs-libs:i386 (1.20.3-0ubuntu1.2) ...
Selecting previously unselected package gvfs-daemons.
Preparing to unpack .../gvfs-daemons_1.20.3-0ubuntu1.2_i386.deb ...
Unpacking gvfs-daemons (1.20.3-0ubuntu1.2) ...
Selecting previously unselected package gvfs:i386.
Preparing to unpack .../gvfs_1.20.3-0ubuntu1.2_i386.deb ...
Unpacking gvfs:i386 (1.20.3-0ubuntu1.2) ...
Selecting previously unselected package brasero.
Preparing to unpack .../brasero_3.10.0-0ubuntu1_i386.deb ...
Unpacking brasero (3.10.0-0ubuntu1) ...
Selecting previously unselected package wodim.
Preparing to unpack .../wodim_9%3a1.1.11-2ubuntu3_i386.deb ...
Unpacking wodim (9:1.1.11-2ubuntu3) ...
Selecting previously unselected package brasero-cdrkit.
Preparing to unpack .../brasero-cdrkit_3.10.0-0ubuntu1_i386.deb ...
Unpacking brasero-cdrkit (3.10.0-0ubuntu1) ...
Selecting previously unselected package calligra-data.
Preparing to unpack .../calligra-data_1%3a2.8.1-1-0ubuntu3_all.deb ...
Unpacking calligra-data (1:2.8.1-1-0ubuntu3) ...
Selecting previously unselected package libakonadiprotocolinternals1.
Preparing to unpack .../libakonadiprotocolinternals1_1.12.1-0ubuntu1.1_i386.deb ...
Unpacking libakonadiprotocolinternals1 (1.12.1-0ubuntu1.1) ...
Selecting previously unselected package libkdeui5.
Preparing to unpack .../libkdeui5_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkdeui5 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package soprano-daemon.
Preparing to unpack .../soprano-daemon_2.9.4+dfsg1-0ubuntu2_i386.deb ...
Unpacking soprano-daemon (2.9.4+dfsg1-0ubuntu2) ...
Selecting previously unselected package libsoprano4.
Preparing to unpack .../libsoprano4_2.9.4+dfsg1-0ubuntu2_i386.deb ...
Unpacking libsoprano4 (2.9.4+dfsg1-0ubuntu2) ...
Selecting previously unselected package libnepomuk4.
Preparing to unpack .../libnepomuk4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libnepomuk4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libsolid4.
Preparing to unpack .../libsolid4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libsolid4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libstreams0.
Preparing to unpack .../libstreams0_0.7.8-1ubuntu2_i386.deb ...
Unpacking libstreams0 (0.7.8-1ubuntu2) ...
Selecting previously unselected package libstreamanalyzer0.
Preparing to unpack .../libstreamanalyzer0_0.7.8-1ubuntu2_i386.deb ...
Unpacking libstreamanalyzer0 (0.7.8-1ubuntu2) ...
Selecting previously unselected package libkio5.
Preparing to unpack .../libkio5_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkio5 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libakonadi-kde4.
Preparing to unpack .../libakonadi-kde4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libakonadi-kde4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkldap4.
Preparing to unpack .../libkldap4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkldap4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkresources4.
Preparing to unpack .../libkresources4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkresources4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkabc4.
Preparing to unpack .../libkabc4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkabc4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkactivities6.
Preparing to unpack .../libkactivities6_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkactivities6 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libical1.
Preparing to unpack .../libical1_1.0-0ubuntu1_i386.deb ...
Unpacking libical1 (1.0-0ubuntu1) ...
Selecting previously unselected package libkcalcore4.
Preparing to unpack .../libkcalcore4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkcalcore4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkfile4.
Preparing to unpack .../libkfile4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkfile4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkrosscore4.
Preparing to unpack .../libkrosscore4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkrosscore4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libnepomukquery4a.
Preparing to unpack .../libnepomukquery4a_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libnepomukquery4a (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libnepomukutils4.
Preparing to unpack .../libnepomukutils4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libnepomukutils4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkparts4.
Preparing to unpack .../libkparts4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkparts4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkrossui4.
Preparing to unpack .../libkrossui4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkrossui4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libcauchy0.0.
Preparing to unpack .../libcauchy0.0_0.9.0-0ubuntu1_i386.deb ...
Unpacking libcauchy0.0 (0.9.0-0ubuntu1) ...
Selecting previously unselected package libm2mml0.0.
Preparing to unpack .../libm2mml0.0_0.9.0-0ubuntu1_i386.deb ...
Unpacking libm2mml0.0 (0.9.0-0ubuntu1) ...
Selecting previously unselected package marble-data.
Preparing to unpack .../marble-data_4%3a4.13.3-0ubuntu0.1_all.deb ...
Unpacking marble-data (4:4.13.3-0ubuntu0.1) ...
Selecting previously unselected package libastro1.
Preparing to unpack .../libastro1_4%3a4.13.3-0ubuntu0.1_i386.deb ...
Unpacking libastro1 (4:4.13.3-0ubuntu0.1) ...
Selecting previously unselected package phonon-backend-gstreamer1.0.
Preparing to unpack .../phonon-backend-gstreamer1.0_4%3a4.7.80-0ubuntu2~ubuntu14.04_all.deb ...
Unpacking phonon-backend-gstreamer1.0 (4:4.7.80-0ubuntu2~ubuntu14.04) ...
Selecting previously unselected package phonon:i386.
Preparing to unpack .../phonon_4%3a4.7.80-0ubuntu1~ubuntu14.04_i386.deb ...
Unpacking phonon:i386 (4:4.7.80-0ubuntu1~ubuntu14.04) ...
Selecting previously unselected package libmarblewidget18.
Preparing to unpack .../libmarblewidget18_4%3a4.13.3-0ubuntu0.1_i386.deb ...
Unpacking libmarblewidget18 (4:4.13.3-0ubuntu0.1) ...
Selecting previously unselected package calligra-libs.
Preparing to unpack .../calligra-libs_1%3a2.8.1-1-0ubuntu3_i386.deb ...
Unpacking calligra-libs (1:2.8.1-1-0ubuntu3) ...
Selecting previously unselected package caps.
Preparing to unpack .../caps_0.9.18-1_i386.deb ...
Unpacking caps (0.9.18-1) ...
Selecting previously unselected package python3-cairo.
Preparing to unpack .../python3-cairo_1.10.0+dfsg-3ubuntu2_i386.deb ...
Unpacking python3-cairo (1.10.0+dfsg-3ubuntu2) ...
Selecting previously unselected package python3-gi-cairo.
Preparing to unpack .../python3-gi-cairo_3.12.0-1ubuntu1_i386.deb ...
Unpacking python3-gi-cairo (3.12.0-1ubuntu1) ...
Selecting previously unselected package python3-pexpect.
Preparing to unpack .../python3-pexpect_3.1-1ubuntu0.1_all.deb ...
Unpacking python3-pexpect (3.1-1ubuntu0.1) ...
Selecting previously unselected package catfish.
Preparing to unpack .../catfish_1.0.2-2_all.deb ...
Unpacking catfish (1.0.2-2) ...
Selecting previously unselected package libkpathsea6.
Preparing to unpack .../libkpathsea6_2013.20130729.30972-2build3_i386.deb ...
Unpacking libkpathsea6 (2013.20130729.30972-2build3) ...
Selecting previously unselected package libptexenc1.
Preparing to unpack .../libptexenc1_2013.20130729.30972-2build3_i386.deb ...
Unpacking libptexenc1 (2013.20130729.30972-2build3) ...
Selecting previously unselected package texlive-binaries.
Preparing to unpack .../texlive-binaries_2013.20130729.30972-2build3_i386.deb ...
Unpacking texlive-binaries (2013.20130729.30972-2build3) ...
Selecting previously unselected package luatex.
Preparing to unpack .../luatex_0.76.0-3ubuntu1_i386.deb ...
Unpacking luatex (0.76.0-3ubuntu1) ...
Selecting previously unselected package libpaper-utils.
Preparing to unpack .../libpaper-utils_1.1.24+nmu2ubuntu3_i386.deb ...
Unpacking libpaper-utils (1.1.24+nmu2ubuntu3) ...
Selecting previously unselected package texlive-base.
Preparing to unpack .../texlive-base_2013.20140215-1_all.deb ...
Unpacking texlive-base (2013.20140215-1) ...
Selecting previously unselected package texlive-latex-base.
Preparing to unpack .../texlive-latex-base_2013.20140215-1_all.deb ...
Unpacking texlive-latex-base (2013.20140215-1) ...
Selecting previously unselected package texlive-latex-recommended.
Preparing to unpack .../texlive-latex-recommended_2013.20140215-1_all.deb ...
Unpacking texlive-latex-recommended (2013.20140215-1) ...
Selecting previously unselected package cm-super-minimal.
Preparing to unpack .../cm-super-minimal_0.3.4-9_all.deb ...
Unpacking cm-super-minimal (0.3.4-9) ...
Selecting previously unselected package cm-super-x11.
Preparing to unpack .../cm-super-x11_0.3.4-9_all.deb ...
Unpacking cm-super-x11 (0.3.4-9) ...
Selecting previously unselected package cmt.
Preparing to unpack .../archives/cmt_1.16-1_i386.deb ...
Unpacking cmt (1.16-1) ...
Selecting previously unselected package colord.
Preparing to unpack .../colord_1.0.6-1_i386.deb ...
Unpacking colord (1.0.6-1) ...
Selecting previously unselected package consolekit.
Preparing to unpack .../consolekit_0.4.5-3.1ubuntu2_i386.deb ...
Unpacking consolekit (0.4.5-3.1ubuntu2) ...
Selecting previously unselected package wireless-regdb.
Preparing to unpack .../wireless-regdb_2013.02.13-1ubuntu1_all.deb ...
Unpacking wireless-regdb (2013.02.13-1ubuntu1) ...
Selecting previously unselected package crda.
Preparing to unpack .../crda_1.1.2-1ubuntu2_i386.deb ...
Unpacking crda (1.1.2-1ubuntu2) ...
Selecting previously unselected package libportmidi0.
Preparing to unpack .../libportmidi0_1%3a200-0ubuntu3_i386.deb ...
Unpacking libportmidi0 (1:200-0ubuntu3) ...
Selecting previously unselected package csound-data.
Preparing to unpack .../csound-data_1%3a6.02~dfsg-1_all.deb ...
Unpacking csound-data (1:6.02~dfsg-1) ...
Selecting previously unselected package libcsound64-6.0.
Preparing to unpack .../libcsound64-6.0_1%3a6.02~dfsg-1_i386.deb ...
Unpacking libcsound64-6.0 (1:6.02~dfsg-1) ...
Selecting previously unselected package csound.
Preparing to unpack .../csound_1%3a6.02~dfsg-1_i386.deb ...
Unpacking csound (1:6.02~dfsg-1) ...
Selecting previously unselected package cups-browsed.
Preparing to unpack .../cups-browsed_1.0.52-0ubuntu1.7_i386.deb ...
Unpacking cups-browsed (1.0.52-0ubuntu1.7) ...
Selecting previously unselected package printer-driver-gutenprint.
Preparing to unpack .../printer-driver-gutenprint_5.2.10~pre2-0ubuntu2_i386.deb ...
Unpacking printer-driver-gutenprint (5.2.10~pre2-0ubuntu2) ...
Selecting previously unselected package cups-driver-gutenprint.
Preparing to unpack .../cups-driver-gutenprint_5.2.10~pre2-0ubuntu2_all.deb ...
Unpacking cups-driver-gutenprint (5.2.10~pre2-0ubuntu2) ...
Selecting previously unselected package cyclist.
Preparing to unpack .../cyclist_0.1~alpha55-6_i386.deb ...
Unpacking cyclist (0.1~alpha55-6) ...
Selecting previously unselected package liblensfun-data.
Preparing to unpack .../liblensfun-data_0.2.8-1_all.deb ...
Unpacking liblensfun-data (0.2.8-1) ...
Selecting previously unselected package liblensfun0.
Preparing to unpack .../liblensfun0_0.2.8-1_i386.deb ...
Unpacking liblensfun0 (0.2.8-1) ...
Selecting previously unselected package gtk2-engines:i386.
Preparing to unpack .../gtk2-engines_1%3a2.20.2-3ubuntu1_i386.deb ...
Unpacking gtk2-engines:i386 (1:2.20.2-3ubuntu1) ...
Selecting previously unselected package libjs-prototype.
Preparing to unpack .../libjs-prototype_1.7.1-3_all.deb ...
Unpacking libjs-prototype (1.7.1-3) ...
Selecting previously unselected package libjs-scriptaculous.
Preparing to unpack .../libjs-scriptaculous_1.9.0-2_all.deb ...
Unpacking libjs-scriptaculous (1.9.0-2) ...
Selecting previously unselected package darktable.
Preparing to unpack .../darktable_1.4-2_i386.deb ...
Unpacking darktable (1.4-2) ...
Selecting previously unselected package dc.
Preparing to unpack .../dc_1.06.95-8ubuntu1_i386.deb ...
Unpacking dc (1.06.95-8ubuntu1) ...
Selecting previously unselected package diffstat.
Preparing to unpack .../diffstat_1.58-1_i386.deb ...
Unpacking diffstat (1.58-1) ...
Selecting previously unselected package dmz-cursor-theme.
Preparing to unpack .../dmz-cursor-theme_0.4.4ubuntu1_all.deb ...
Unpacking dmz-cursor-theme (0.4.4ubuntu1) ...
Selecting previously unselected package libuuid-perl.
Preparing to unpack .../libuuid-perl_0.05-1_i386.deb ...
Unpacking libuuid-perl (0.05-1) ...
Selecting previously unselected package libyaml-tiny-perl.
Preparing to unpack .../libyaml-tiny-perl_1.56-1_all.deb ...
Unpacking libyaml-tiny-perl (1.56-1) ...
Selecting previously unselected package doc-base.
Preparing to unpack .../doc-base_0.10.5_all.deb ...
Unpacking doc-base (0.10.5) ...
Selecting previously unselected package sgml-data.
Preparing to unpack .../sgml-data_2.0.9-1_all.deb ...
Unpacking sgml-data (2.0.9-1) ...
Selecting previously unselected package docbook-xml.
Preparing to unpack .../docbook-xml_4.5-7.2_all.deb ...
Unpacking docbook-xml (4.5-7.2) ...
Selecting previously unselected package docbook-xsl.
Preparing to unpack .../docbook-xsl_1.78.1+dfsg-1_all.deb ...
Unpacking docbook-xsl (1.78.1+dfsg-1) ...
Selecting previously unselected package drumkv1.
Preparing to unpack .../drumkv1_0.3.6-3_i386.deb ...
Unpacking drumkv1 (0.3.6-3) ...
Selecting previously unselected package dssi-host-jack.
Preparing to unpack .../dssi-host-jack_1.1.1~dfsg0-1_i386.deb ...
Unpacking dssi-host-jack (1.1.1~dfsg0-1) ...
Selecting previously unselected package dssi-utils.
Preparing to unpack .../dssi-utils_1.1.1~dfsg0-1_i386.deb ...
Unpacking dssi-utils (1.1.1~dfsg0-1) ...
Selecting previously unselected package dvdauthor.
Preparing to unpack .../dvdauthor_0.7.0-1.2ubuntu1_i386.deb ...
Unpacking dvdauthor (0.7.0-1.2ubuntu1) ...
Selecting previously unselected package dvdisaster.
Preparing to unpack .../dvdisaster_0.72.4-1_i386.deb ...
Unpacking dvdisaster (0.72.4-1) ...
Selecting previously unselected package dvdisaster-doc.
Preparing to unpack .../dvdisaster-doc_0.72.4-1_all.deb ...
Unpacking dvdisaster-doc (0.72.4-1) ...
Selecting previously unselected package dvdstyler-data.
Preparing to unpack .../dvdstyler-data_2.5.2-0ubuntu3_all.deb ...
Unpacking dvdstyler-data (2.5.2-0ubuntu3) ...
Selecting previously unselected package dvdstyler.
Preparing to unpack .../dvdstyler_2.5.2-0ubuntu3_i386.deb ...
Unpacking dvdstyler (2.5.2-0ubuntu3) ...
Selecting previously unselected package enchant.
Preparing to unpack .../enchant_1.6.0-10ubuntu1_i386.deb ...
Unpacking enchant (1.6.0-10ubuntu1) ...
Selecting previously unselected package libpeas-common.
Preparing to unpack .../libpeas-common_1.8.1-2ubuntu2_all.deb ...
Unpacking libpeas-common (1.8.1-2ubuntu2) ...
Selecting previously unselected package libpeas-1.0-0.
Preparing to unpack .../libpeas-1.0-0_1.8.1-2ubuntu2_i386.deb ...
Unpacking libpeas-1.0-0 (1.8.1-2ubuntu2) ...
Selecting previously unselected package entangle.
Preparing to unpack .../entangle_0.5.4-2_i386.deb ...
Unpacking entangle (0.5.4-2) ...
Selecting previously unselected package eq10q.
Preparing to unpack .../archives/eq10q_1.2-2_i386.deb ...
Unpacking eq10q (1.2-2) ...
Selecting previously unselected package espeak.
Preparing to unpack .../espeak_1.47.11-1ubuntu1_i386.deb ...
Unpacking espeak (1.47.11-1ubuntu1) ...
Selecting previously unselected package libt1-5.
Preparing to unpack .../libt1-5_5.1.2-3.6ubuntu1_i386.deb ...
Unpacking libt1-5 (5.1.2-3.6ubuntu1) ...
Selecting previously unselected package libevdocument3-4.
Preparing to unpack .../libevdocument3-4_3.10.3-0ubuntu10.2_i386.deb ...
Unpacking libevdocument3-4 (3.10.3-0ubuntu10.2) ...
Selecting previously unselected package libevview3-3.
Preparing to unpack .../libevview3-3_3.10.3-0ubuntu10.2_i386.deb ...
Unpacking libevview3-3 (3.10.3-0ubuntu10.2) ...
Selecting previously unselected package evince-common.
Preparing to unpack .../evince-common_3.10.3-0ubuntu10.2_all.deb ...
Unpacking evince-common (3.10.3-0ubuntu10.2) ...
Selecting previously unselected package gnome-icon-theme-symbolic.
Preparing to unpack .../gnome-icon-theme-symbolic_3.10.1-1ubuntu1_all.deb ...
Unpacking gnome-icon-theme-symbolic (3.10.1-1ubuntu1) ...
Selecting previously unselected package evince.
Preparing to unpack .../evince_3.10.3-0ubuntu10.2_i386.deb ...
Unpacking evince (3.10.3-0ubuntu10.2) ...
Selecting previously unselected package exiftran.
Preparing to unpack .../exiftran_2.07-11_i386.deb ...
Unpacking exiftran (2.07-11) ...
Selecting previously unselected package exiv2.
Preparing to unpack .../exiv2_0.23-1ubuntu2_i386.deb ...
Unpacking exiv2 (0.23-1ubuntu2) ...
Selecting previously unselected package libffado2.
Preparing to unpack .../libffado2_2.1.0+svn2240-1ubuntu3_i386.deb ...
Unpacking libffado2 (2.1.0+svn2240-1ubuntu3) ...
Selecting previously unselected package ffado-dbus-server.
Preparing to unpack .../ffado-dbus-server_2.1.0+svn2240-1ubuntu3_i386.deb ...
Unpacking ffado-dbus-server (2.1.0+svn2240-1ubuntu3) ...
Selecting previously unselected package ffado-tools.
Preparing to unpack .../ffado-tools_2.1.0+svn2240-1ubuntu3_i386.deb ...
Unpacking ffado-tools (2.1.0+svn2240-1ubuntu3) ...
Selecting previously unselected package python-sip.
Preparing to unpack .../python-sip_4.15.5-1build1_i386.deb ...
Unpacking python-sip (4.15.5-1build1) ...
Selecting previously unselected package python-qt4.
Preparing to unpack .../python-qt4_4.10.4+dfsg-1ubuntu1_i386.deb ...
Unpacking python-qt4 (4.10.4+dfsg-1ubuntu1) ...
Selecting previously unselected package python-qt4-dbus.
Preparing to unpack .../python-qt4-dbus_4.10.4+dfsg-1ubuntu1_i386.deb ...
Unpacking python-qt4-dbus (4.10.4+dfsg-1ubuntu1) ...
Selecting previously unselected package ffado-mixer-qt4.
Preparing to unpack .../ffado-mixer-qt4_2.1.0+svn2240-1ubuntu3_all.deb ...
Unpacking ffado-mixer-qt4 (2.1.0+svn2240-1ubuntu3) ...
Selecting previously unselected package liboggkate1.
Preparing to unpack .../liboggkate1_0.4.1-1ubuntu1_i386.deb ...
Unpacking liboggkate1 (0.4.1-1ubuntu1) ...
Selecting previously unselected package ffmpeg2theora.
Preparing to unpack .../ffmpeg2theora_0.29-2build1_i386.deb ...
Unpacking ffmpeg2theora (0.29-2build1) ...
Selecting previously unselected package libffmpegthumbnailer4.
Preparing to unpack .../libffmpegthumbnailer4_2.0.8-2_i386.deb ...
Unpacking libffmpegthumbnailer4 (2.0.8-2) ...
Selecting previously unselected package ffmpegthumbnailer.
Preparing to unpack .../ffmpegthumbnailer_2.0.8-2_i386.deb ...
Unpacking ffmpegthumbnailer (2.0.8-2) ...
Selecting previously unselected package fil-plugins.
Preparing to unpack .../fil-plugins_0.3.0-3_i386.deb ...
Unpacking fil-plugins (0.3.0-3) ...
Selecting previously unselected package nautilus-data.
Preparing to unpack .../nautilus-data_1%3a3.10.1-0ubuntu9.11_all.deb ...
Unpacking nautilus-data (1:3.10.1-0ubuntu9.11) ...
Selecting previously unselected package unzip.
Preparing to unpack .../unzip_6.0-9ubuntu1.5_i386.deb ...
Unpacking unzip (6.0-9ubuntu1.5) ...
Selecting previously unselected package zip.
Preparing to unpack .../archives/zip_3.0-8_i386.deb ...
Unpacking zip (3.0-8) ...
Selecting previously unselected package file-roller.
Preparing to unpack .../file-roller_3.10.2.1-0ubuntu4.1_i386.deb ...
Unpacking file-roller (3.10.2.1-0ubuntu4.1) ...
Selecting previously unselected package firefox.
Preparing to unpack .../firefox_43.0+build1-0ubuntu0.14.04.1_i386.deb ...
Unpacking firefox (43.0+build1-0ubuntu0.14.04.1) ...
Selecting previously unselected package fluid-soundfont-gm.
Preparing to unpack .../fluid-soundfont-gm_3.1-5_all.deb ...
Unpacking fluid-soundfont-gm (3.1-5) ...
Selecting previously unselected package fluidsynth.
Preparing to unpack .../fluidsynth_1.1.6-2_i386.deb ...
Unpacking fluidsynth (1.1.6-2) ...
Selecting previously unselected package fluidsynth-dssi.
Preparing to unpack .../fluidsynth-dssi_1.0.0-6ubuntu1_i386.deb ...
Unpacking fluidsynth-dssi (1.0.0-6ubuntu1) ...
Selecting previously unselected package python-gobject.
Preparing to unpack .../python-gobject_3.12.0-1ubuntu1_all.deb ...
Unpacking python-gobject (3.12.0-1ubuntu1) ...
Selecting previously unselected package python-libxml2.
Preparing to unpack .../python-libxml2_2.9.1+dfsg1-3ubuntu4.6_i386.deb ...
Unpacking python-libxml2 (2.9.1+dfsg1-3ubuntu4.6) ...
Selecting previously unselected package font-manager.
Preparing to unpack .../font-manager_0.5.7-4_i386.deb ...
Unpacking font-manager (0.5.7-4) ...
Selecting previously unselected package fontforge-common.
Preparing to unpack .../fontforge-common_20120731.b-5_all.deb ...
Unpacking fontforge-common (20120731.b-5) ...
Selecting previously unselected package libfontforge1.
Preparing to unpack .../libfontforge1_20120731.b-5_i386.deb ...
Unpacking libfontforge1 (20120731.b-5) ...
Selecting previously unselected package libgdraw4.
Preparing to unpack .../libgdraw4_20120731.b-5_i386.deb ...
Unpacking libgdraw4 (20120731.b-5) ...
Selecting previously unselected package fontforge.
Preparing to unpack .../fontforge_20120731.b-5_i386.deb ...
Unpacking fontforge (20120731.b-5) ...
Selecting previously unselected package fonts-bpg-georgian.
Preparing to unpack .../fonts-bpg-georgian_2012-2_all.deb ...
Unpacking fonts-bpg-georgian (2012-2) ...
Selecting previously unselected package fonts-breip.
Preparing to unpack .../fonts-breip_1.0-9_all.deb ...
Unpacking fonts-breip (1.0-9) ...
Selecting previously unselected package fonts-dejavu-extra.
Preparing to unpack .../fonts-dejavu-extra_2.34-1ubuntu1_all.deb ...
Unpacking fonts-dejavu-extra (2.34-1ubuntu1) ...
Selecting previously unselected package fonts-dkg-handwriting.
Preparing to unpack .../fonts-dkg-handwriting_0.15-1_all.deb ...
Unpacking fonts-dkg-handwriting (0.15-1) ...
Selecting previously unselected package fonts-dustin.
Preparing to unpack .../fonts-dustin_20030517-10_all.deb ...
Unpacking fonts-dustin (20030517-10) ...
Selecting previously unselected package fonts-ecolier-court.
Preparing to unpack .../fonts-ecolier-court_1.00-5_all.deb ...
Unpacking fonts-ecolier-court (1.00-5) ...
Selecting previously unselected package fonts-ecolier-lignes-court.
Preparing to unpack .../fonts-ecolier-lignes-court_1.00-6_all.deb ...
Unpacking fonts-ecolier-lignes-court (1.00-6) ...
Selecting previously unselected package fonts-f500.
Preparing to unpack .../fonts-f500_1.0-5_all.deb ...
Unpacking fonts-f500 (1.0-5) ...
Selecting previously unselected package fonts-inconsolata.
Preparing to unpack .../fonts-inconsolata_001.010-5_all.deb ...
Unpacking fonts-inconsolata (001.010-5) ...
Selecting previously unselected package fonts-isabella.
Preparing to unpack .../fonts-isabella_1.202-1_all.deb ...
Unpacking fonts-isabella (1.202-1) ...
Selecting previously unselected package fonts-junicode.
Preparing to unpack .../fonts-junicode_0.7.8-2_all.deb ...
Unpacking fonts-junicode (0.7.8-2) ...
Selecting previously unselected package fonts-jura.
Preparing to unpack .../fonts-jura_2.6.1-2_all.deb ...
Unpacking fonts-jura (2.6.1-2) ...
Selecting previously unselected package fonts-khmeros-core.
Preparing to unpack .../fonts-khmeros-core_5.0-7ubuntu1_all.deb ...
Unpacking fonts-khmeros-core (5.0-7ubuntu1) ...
Selecting previously unselected package fonts-lao.
Preparing to unpack .../fonts-lao_0.0.20060226-9_all.deb ...
Unpacking fonts-lao (0.0.20060226-9) ...
Selecting previously unselected package fonts-larabie-deco.
Preparing to unpack .../fonts-larabie-deco_1%3a20011216-5_all.deb ...
Unpacking fonts-larabie-deco (1:20011216-5) ...
Selecting previously unselected package fonts-larabie-straight.
Preparing to unpack .../fonts-larabie-straight_1%3a20011216-5_all.deb ...
Unpacking fonts-larabie-straight (1:20011216-5) ...
Selecting previously unselected package fonts-larabie-uncommon.
Preparing to unpack .../fonts-larabie-uncommon_1%3a20011216-5_all.deb ...
Unpacking fonts-larabie-uncommon (1:20011216-5) ...
Selecting previously unselected package fonts-liberation.
Preparing to unpack .../fonts-liberation_1.07.3-3_all.deb ...
Unpacking fonts-liberation (1.07.3-3) ...
Selecting previously unselected package fonts-linex.
Preparing to unpack .../fonts-linex_2.2-7_all.deb ...
Unpacking fonts-linex (2.2-7) ...
Selecting previously unselected package fonts-linuxlibertine.
Preparing to unpack .../fonts-linuxlibertine_5.3.0-2_all.deb ...
Unpacking fonts-linuxlibertine (5.3.0-2) ...
Selecting previously unselected package fonts-lklug-sinhala.
Preparing to unpack .../fonts-lklug-sinhala_0.6-3_all.deb ...
Unpacking fonts-lklug-sinhala (0.6-3) ...
Selecting previously unselected package fonts-lyx.
Preparing to unpack .../fonts-lyx_2.0.8.1-0ubuntu1_all.deb ...
Unpacking fonts-lyx (2.0.8.1-0ubuntu1) ...
Selecting previously unselected package fonts-manchufont.
Preparing to unpack .../fonts-manchufont_2.007.svn0068-4_all.deb ...
Unpacking fonts-manchufont (2.007.svn0068-4) ...
Selecting previously unselected package fonts-mgopen.
Preparing to unpack .../fonts-mgopen_1.1-9_all.deb ...
Unpacking fonts-mgopen (1.1-9) ...
Selecting previously unselected package fonts-ocr-a.
Preparing to unpack .../fonts-ocr-a_1.0-6_all.deb ...
Unpacking fonts-ocr-a (1.0-6) ...
Selecting previously unselected package fonts-oflb-euterpe.
Preparing to unpack .../fonts-oflb-euterpe_1.1-5_all.deb ...
Unpacking fonts-oflb-euterpe (1.1-5) ...
Selecting previously unselected package fonts-okolaks.
Preparing to unpack .../fonts-okolaks_0.5-6_all.deb ...
Unpacking fonts-okolaks (0.5-6) ...
Selecting previously unselected package fonts-opensymbol.
Preparing to unpack .../fonts-opensymbol_2%3a102.6+LibO4.2.8-0ubuntu3_all.deb ...
Unpacking fonts-opensymbol (2:102.6+LibO4.2.8-0ubuntu3) ...
Selecting previously unselected package fonts-sil-charis.
Preparing to unpack .../fonts-sil-charis_4.114-1_all.deb ...
Unpacking fonts-sil-charis (4.114-1) ...
Selecting previously unselected package fonts-sil-doulos.
Preparing to unpack .../fonts-sil-doulos_4.106-5_all.deb ...
Unpacking fonts-sil-doulos (4.106-5) ...
Selecting previously unselected package fonts-sil-gentium.
Preparing to unpack .../fonts-sil-gentium_20081126%3a1.02-13_all.deb ...
Unpacking fonts-sil-gentium (20081126:1.02-13) ...
Selecting previously unselected package fonts-sil-gentium-basic.
Preparing to unpack .../fonts-sil-gentium-basic_1.1-7_all.deb ...
Unpacking fonts-sil-gentium-basic (1.1-7) ...
Selecting previously unselected package fonts-sil-padauk.
Preparing to unpack .../fonts-sil-padauk_2.80-2_all.deb ...
Unpacking fonts-sil-padauk (2.80-2) ...
Selecting previously unselected package fonts-tlwg-garuda.
Preparing to unpack .../fonts-tlwg-garuda_1%3a0.5.1-3_all.deb ...
Unpacking fonts-tlwg-garuda (1:0.5.1-3) ...
Selecting previously unselected package fonts-tlwg-kinnari.
Preparing to unpack .../fonts-tlwg-kinnari_1%3a0.5.1-3_all.deb ...
Unpacking fonts-tlwg-kinnari (1:0.5.1-3) ...
Selecting previously unselected package fonts-tlwg-loma.
Preparing to unpack .../fonts-tlwg-loma_1%3a0.5.1-3_all.deb ...
Unpacking fonts-tlwg-loma (1:0.5.1-3) ...
Selecting previously unselected package fonts-tlwg-mono.
Preparing to unpack .../fonts-tlwg-mono_1%3a0.5.1-3_all.deb ...
Unpacking fonts-tlwg-mono (1:0.5.1-3) ...
Selecting previously unselected package fonts-tlwg-norasi.
Preparing to unpack .../fonts-tlwg-norasi_1%3a0.5.1-3_all.deb ...
Unpacking fonts-tlwg-norasi (1:0.5.1-3) ...
Selecting previously unselected package fonts-tlwg-purisa.
Preparing to unpack .../fonts-tlwg-purisa_1%3a0.5.1-3_all.deb ...
Unpacking fonts-tlwg-purisa (1:0.5.1-3) ...
Selecting previously unselected package fonts-tlwg-sawasdee.
Preparing to unpack .../fonts-tlwg-sawasdee_1%3a0.5.1-3_all.deb ...
Unpacking fonts-tlwg-sawasdee (1:0.5.1-3) ...
Selecting previously unselected package fonts-tlwg-typewriter.
Preparing to unpack .../fonts-tlwg-typewriter_1%3a0.5.1-3_all.deb ...
Unpacking fonts-tlwg-typewriter (1:0.5.1-3) ...
Selecting previously unselected package fonts-tlwg-typist.
Preparing to unpack .../fonts-tlwg-typist_1%3a0.5.1-3_all.deb ...
Unpacking fonts-tlwg-typist (1:0.5.1-3) ...
Selecting previously unselected package fonts-tlwg-typo.
Preparing to unpack .../fonts-tlwg-typo_1%3a0.5.1-3_all.deb ...
Unpacking fonts-tlwg-typo (1:0.5.1-3) ...
Selecting previously unselected package fonts-tlwg-umpush.
Preparing to unpack .../fonts-tlwg-umpush_1%3a0.5.1-3_all.deb ...
Unpacking fonts-tlwg-umpush (1:0.5.1-3) ...
Selecting previously unselected package fonts-tlwg-waree.
Preparing to unpack .../fonts-tlwg-waree_1%3a0.5.1-3_all.deb ...
Unpacking fonts-tlwg-waree (1:0.5.1-3) ...
Selecting previously unselected package fonts-thai-tlwg.
Preparing to unpack .../fonts-thai-tlwg_1%3a0.5.1-3_all.deb ...
Unpacking fonts-thai-tlwg (1:0.5.1-3) ...
Selecting previously unselected package fonts-tibetan-machine.
Preparing to unpack .../fonts-tibetan-machine_1.901b-5_all.deb ...
Unpacking fonts-tibetan-machine (1.901b-5) ...
Selecting previously unselected package fonts-tomsontalks.
Preparing to unpack .../fonts-tomsontalks_1.1-4_all.deb ...
Unpacking fonts-tomsontalks (1.1-4) ...
Selecting previously unselected package fonts-tuffy.
Preparing to unpack .../fonts-tuffy_20120614-1_all.deb ...
Unpacking fonts-tuffy (20120614-1) ...
Selecting previously unselected package fonts-wqy-microhei.
Preparing to unpack .../fonts-wqy-microhei_0.2.0-beta-2_all.deb ...
Unpacking fonts-wqy-microhei (0.2.0-beta-2) ...
Selecting previously unselected package foo-yc20.
Preparing to unpack .../foo-yc20_1.3.0-6_i386.deb ...
Unpacking foo-yc20 (1.3.0-6) ...
Selecting previously unselected package xz-utils.
Preparing to unpack .../xz-utils_5.1.1alpha+20120614-2ubuntu2_i386.deb ...
Unpacking xz-utils (5.1.1alpha+20120614-2ubuntu2) ...
Selecting previously unselected package foomatic-db-compressed-ppds.
Preparing to unpack .../foomatic-db-compressed-ppds_20140410-0ubuntu1_all.deb ...
Unpacking foomatic-db-compressed-ppds (20140410-0ubuntu1) ...
Selecting previously unselected package freepats.
Preparing to unpack .../freepats_20060219-1_all.deb ...
Unpacking freepats (20060219-1) ...
Selecting previously unselected package freerdp-x11.
Preparing to unpack .../freerdp-x11_1.0.2-2ubuntu1_i386.deb ...
Unpacking freerdp-x11 (1.0.2-2ubuntu1) ...
Selecting previously unselected package frei0r-plugins.
Preparing to unpack .../frei0r-plugins_1.1.22git20091109-1.4_i386.deb ...
Unpacking frei0r-plugins (1.1.22git20091109-1.4) ...
Selecting previously unselected package gnome-calculator.
Preparing to unpack .../gnome-calculator_1%3a3.10.3-0ubuntu0.1.1_i386.deb ...
Unpacking gnome-calculator (1:3.10.3-0ubuntu0.1.1) ...
Selecting previously unselected package gcalctool.
Preparing to unpack .../gcalctool_1%3a3.10.3-0ubuntu0.1.1_all.deb ...
Unpacking gcalctool (1:3.10.3-0ubuntu0.1.1) ...
Selecting previously unselected package libgcc-4.8-dev:i386.
Preparing to unpack .../libgcc-4.8-dev_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libgcc-4.8-dev:i386 (4.8.4-2ubuntu1~14.04) ...
Selecting previously unselected package gcc-4.8.
Preparing to unpack .../gcc-4.8_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking gcc-4.8 (4.8.4-2ubuntu1~14.04) ...
Selecting previously unselected package gcc.
Preparing to unpack .../gcc_4%3a4.8.2-1ubuntu6_i386.deb ...
Unpacking gcc (4:4.8.2-1ubuntu6) ...
Selecting previously unselected package gdb.
Preparing to unpack .../gdb_7.7.1-0ubuntu5~14.04.2_i386.deb ...
Unpacking gdb (7.7.1-0ubuntu5~14.04.2) ...
Selecting previously unselected package libzeitgeist-2.0-0:i386.
Preparing to unpack .../libzeitgeist-2.0-0_0.9.14-0ubuntu4.1_i386.deb ...
Unpacking libzeitgeist-2.0-0:i386 (0.9.14-0ubuntu4.1) ...
Selecting previously unselected package gedit-common.
Preparing to unpack .../gedit-common_3.10.4-0ubuntu4_all.deb ...
Unpacking gedit-common (3.10.4-0ubuntu4) ...
Selecting previously unselected package python-gi-cairo.
Preparing to unpack .../python-gi-cairo_3.12.0-1ubuntu1_i386.deb ...
Unpacking python-gi-cairo (3.12.0-1ubuntu1) ...
Selecting previously unselected package gir1.2-peas-1.0.
Preparing to unpack .../gir1.2-peas-1.0_1.8.1-2ubuntu2_i386.deb ...
Unpacking gir1.2-peas-1.0 (1.8.1-2ubuntu2) ...
Selecting previously unselected package gedit.
Preparing to unpack .../gedit_3.10.4-0ubuntu4_i386.deb ...
Unpacking gedit (3.10.4-0ubuntu4) ...
Selecting previously unselected package puredata-core.
Preparing to unpack .../puredata-core_0.45.4-1_i386.deb ...
Unpacking puredata-core (0.45.4-1) ...
Selecting previously unselected package gem.
Preparing to unpack .../gem_1%3a0.93.3-5ubuntu4_i386.deb ...
Unpacking gem (1:0.93.3-5ubuntu4) ...
Selecting previously unselected package gem-doc.
Preparing to unpack .../gem-doc_1%3a0.93.3-5ubuntu4_all.deb ...
Unpacking gem-doc (1:0.93.3-5ubuntu4) ...
Selecting previously unselected package gem-extra.
Preparing to unpack .../gem-extra_1%3a0.93.3-5ubuntu4_i386.deb ...
Unpacking gem-extra (1:0.93.3-5ubuntu4) ...
Selecting previously unselected package gem-plugin-gmerlin.
Preparing to unpack .../gem-plugin-gmerlin_1%3a0.93.3-5ubuntu4_i386.deb ...
Unpacking gem-plugin-gmerlin (1:0.93.3-5ubuntu4) ...
Selecting previously unselected package gem-plugin-lqt.
Preparing to unpack .../gem-plugin-lqt_1%3a0.93.3-5ubuntu4_i386.deb ...
Unpacking gem-plugin-lqt (1:0.93.3-5ubuntu4) ...
Selecting previously unselected package gem-plugin-magick.
Preparing to unpack .../gem-plugin-magick_1%3a0.93.3-5ubuntu4_i386.deb ...
Unpacking gem-plugin-magick (1:0.93.3-5ubuntu4) ...
Selecting previously unselected package gem-plugin-v4l2.
Preparing to unpack .../gem-plugin-v4l2_1%3a0.93.3-5ubuntu4_i386.deb ...
Unpacking gem-plugin-v4l2 (1:0.93.3-5ubuntu4) ...
Selecting previously unselected package gettext.
Preparing to unpack .../gettext_0.18.3.1-1ubuntu3_i386.deb ...
Unpacking gettext (0.18.3.1-1ubuntu3) ...
Selecting previously unselected package ghostess.
Preparing to unpack .../ghostess_20120105-1_i386.deb ...
Unpacking ghostess (20120105-1) ...
Selecting previously unselected package ghostscript-x.
Preparing to unpack .../ghostscript-x_9.10~dfsg-0ubuntu10.4_i386.deb ...
Unpacking ghostscript-x (9.10~dfsg-0ubuntu10.4) ...
Selecting previously unselected package gigolo.
Preparing to unpack .../gigolo_0.4.2-1_i386.deb ...
Unpacking gigolo (0.4.2-1) ...
Selecting previously unselected package libgimp2.0.
Preparing to unpack .../libgimp2.0_2.8.10-0ubuntu1_i386.deb ...
Unpacking libgimp2.0 (2.8.10-0ubuntu1) ...
Selecting previously unselected package gimp-data.
Preparing to unpack .../gimp-data_2.8.10-0ubuntu1_all.deb ...
Unpacking gimp-data (2.8.10-0ubuntu1) ...
Selecting previously unselected package gimp.
Preparing to unpack .../gimp_2.8.10-0ubuntu1_i386.deb ...
Unpacking gimp (2.8.10-0ubuntu1) ...
Selecting previously unselected package gimp-data-extras.
Preparing to unpack .../gimp-data-extras_1%3a2.0.1-3_all.deb ...
Unpacking gimp-data-extras (1:2.0.1-3) ...
Selecting previously unselected package gimp-gap.
Preparing to unpack .../gimp-gap_2.6.0+dfsg-4ubuntu1_i386.deb ...
Unpacking gimp-gap (2.6.0+dfsg-4ubuntu1) ...
Selecting previously unselected package gimp-gmic.
Preparing to unpack .../gimp-gmic_1.5.7.1-4_i386.deb ...
Unpacking gimp-gmic (1.5.7.1-4) ...
Selecting previously unselected package libtiff-tools.
Preparing to unpack .../libtiff-tools_4.0.3-7ubuntu0.3_i386.deb ...
Unpacking libtiff-tools (4.0.3-7ubuntu0.3) ...
Selecting previously unselected package gimp-plugin-registry.
Preparing to unpack .../gimp-plugin-registry_5.20120621ubuntu3_i386.deb ...
Unpacking gimp-plugin-registry (5.20120621ubuntu3) ...
Selecting previously unselected package libgtkimageview0.
Preparing to unpack .../libgtkimageview0_1.6.4+dfsg-0.1ubuntu2_i386.deb ...
Unpacking libgtkimageview0 (1.6.4+dfsg-0.1ubuntu2) ...
Selecting previously unselected package gimp-ufraw.
Preparing to unpack .../gimp-ufraw_0.19.2-2ubuntu2_i386.deb ...
Unpacking gimp-ufraw (0.19.2-2ubuntu2) ...
Selecting previously unselected package gir1.2-atspi-2.0.
Preparing to unpack .../gir1.2-atspi-2.0_2.10.2.is.2.10.1-0ubuntu1_i386.deb ...
Unpacking gir1.2-atspi-2.0 (2.10.2.is.2.10.1-0ubuntu1) ...
Selecting previously unselected package gir1.2-cogl-1.0.
Preparing to unpack .../gir1.2-cogl-1.0_1.16.2-1_i386.deb ...
Unpacking gir1.2-cogl-1.0 (1.16.2-1) ...
Selecting previously unselected package gir1.2-coglpango-1.0.
Preparing to unpack .../gir1.2-coglpango-1.0_1.16.2-1_i386.deb ...
Unpacking gir1.2-coglpango-1.0 (1.16.2-1) ...
Selecting previously unselected package gir1.2-json-1.0.
Preparing to unpack .../gir1.2-json-1.0_0.16.2-1ubuntu1_i386.deb ...
Unpacking gir1.2-json-1.0 (0.16.2-1ubuntu1) ...
Selecting previously unselected package gir1.2-clutter-1.0.
Preparing to unpack .../gir1.2-clutter-1.0_1.16.4-0ubuntu2_i386.deb ...
Unpacking gir1.2-clutter-1.0 (1.16.4-0ubuntu2) ...
Selecting previously unselected package gir1.2-gstreamer-1.0.
Preparing to unpack .../gir1.2-gstreamer-1.0_1.2.4-0ubuntu1_i386.deb ...
Unpacking gir1.2-gstreamer-1.0 (1.2.4-0ubuntu1) ...
Selecting previously unselected package gir1.2-gst-plugins-base-1.0.
Preparing to unpack .../gir1.2-gst-plugins-base-1.0_1.2.4-1~ubuntu2_i386.deb ...
Unpacking gir1.2-gst-plugins-base-1.0 (1.2.4-1~ubuntu2) ...
Selecting previously unselected package gir1.2-clutter-gst-2.0.
Preparing to unpack .../gir1.2-clutter-gst-2.0_2.0.8-1build1_i386.deb ...
Unpacking gir1.2-clutter-gst-2.0 (2.0.8-1build1) ...
Selecting previously unselected package gir1.2-dbusmenu-glib-0.4.
Preparing to unpack .../gir1.2-dbusmenu-glib-0.4_12.10.3+14.04.20140612-0ubuntu1_i386.deb ...
Unpacking gir1.2-dbusmenu-glib-0.4 (12.10.3+14.04.20140612-0ubuntu1) ...
Selecting previously unselected package gir1.2-dee-1.0.
Preparing to unpack .../gir1.2-dee-1.0_1.2.7+14.04.20140324-0ubuntu1_i386.deb ...
Unpacking gir1.2-dee-1.0 (1.2.7+14.04.20140324-0ubuntu1) ...
Selecting previously unselected package gstreamer1.0-x:i386.
Preparing to unpack .../gstreamer1.0-x_1.2.4-1~ubuntu2_i386.deb ...
Unpacking gstreamer1.0-x:i386 (1.2.4-1~ubuntu2) ...
Selecting previously unselected package gstreamer1.0-gnonlin.
Preparing to unpack .../gstreamer1.0-gnonlin_1.2.0-1_i386.deb ...
Unpacking gstreamer1.0-gnonlin (1.2.0-1) ...
Selecting previously unselected package libges-1.0-0.
Preparing to unpack .../libges-1.0-0_1.2.0-2_i386.deb ...
Unpacking libges-1.0-0 (1.2.0-2) ...
Selecting previously unselected package gir1.2-ges-1.0.
Preparing to unpack .../gir1.2-ges-1.0_1.2.0-2_i386.deb ...
Unpacking gir1.2-ges-1.0 (1.2.0-2) ...
Selecting previously unselected package gir1.2-gtkclutter-1.0.
Preparing to unpack .../gir1.2-gtkclutter-1.0_1.4.4-3ubuntu2.2_i386.deb ...
Unpacking gir1.2-gtkclutter-1.0 (1.4.4-3ubuntu2.2) ...
Selecting previously unselected package gir1.2-gtksource-3.0.
Preparing to unpack .../gir1.2-gtksource-3.0_3.10.2-0ubuntu1_i386.deb ...
Unpacking gir1.2-gtksource-3.0 (3.10.2-0ubuntu1) ...
Selecting previously unselected package gir1.2-gudev-1.0.
Preparing to unpack .../gir1.2-gudev-1.0_1%3a204-5ubuntu20.17_i386.deb ...
Unpacking gir1.2-gudev-1.0 (1:204-5ubuntu20.17) ...
Selecting previously unselected package gir1.2-javascriptcoregtk-3.0.
Preparing to unpack .../gir1.2-javascriptcoregtk-3.0_2.4.8-1ubuntu1~ubuntu14.04.1_i386.deb ...
Unpacking gir1.2-javascriptcoregtk-3.0 (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Selecting previously unselected package gir1.2-notify-0.7.
Preparing to unpack .../gir1.2-notify-0.7_0.7.6-1ubuntu3_i386.deb ...
Unpacking gir1.2-notify-0.7 (0.7.6-1ubuntu3) ...
Selecting previously unselected package gir1.2-packagekitglib-1.0.
Preparing to unpack .../gir1.2-packagekitglib-1.0_0.8.12-1ubuntu5_i386.deb ...
Unpacking gir1.2-packagekitglib-1.0 (0.8.12-1ubuntu5) ...
Selecting previously unselected package gir1.2-totem-plparser-1.0.
Preparing to unpack .../gir1.2-totem-plparser-1.0_3.10.2-0ubuntu1_i386.deb ...
Unpacking gir1.2-totem-plparser-1.0 (3.10.2-0ubuntu1) ...
Selecting previously unselected package libtotem0.
Preparing to unpack .../libtotem0_3.10.1-1ubuntu4_i386.deb ...
Unpacking libtotem0 (3.10.1-1ubuntu4) ...
Selecting previously unselected package gir1.2-totem-1.0.
Preparing to unpack .../gir1.2-totem-1.0_3.10.1-1ubuntu4_i386.deb ...
Unpacking gir1.2-totem-1.0 (3.10.1-1ubuntu4) ...
Selecting previously unselected package gir1.2-udisks-2.0.
Preparing to unpack .../gir1.2-udisks-2.0_2.1.3-1ubuntu0.1_i386.deb ...
Unpacking gir1.2-udisks-2.0 (2.1.3-1ubuntu0.1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Processing triggers for mime-support (3.54ubuntu1.1) ...
Processing triggers for install-info (5.2.0.dfsg.1-2) ...
Selecting previously unselected package gir1.2-unity-5.0:i386.
(Reading database ... 99572 files and directories currently installed.)
Preparing to unpack .../gir1.2-unity-5.0_7.1.4+14.04.20140210-0ubuntu1_i386.deb ...
Unpacking gir1.2-unity-5.0:i386 (7.1.4+14.04.20140210-0ubuntu1) ...
Selecting previously unselected package libvte-2.90-common.
Preparing to unpack .../libvte-2.90-common_1%3a0.34.9-1ubuntu2_all.deb ...
Unpacking libvte-2.90-common (1:0.34.9-1ubuntu2) ...
Selecting previously unselected package libvte-2.90-9.
Preparing to unpack .../libvte-2.90-9_1%3a0.34.9-1ubuntu2_i386.deb ...
Unpacking libvte-2.90-9 (1:0.34.9-1ubuntu2) ...
Selecting previously unselected package gir1.2-vte-2.90.
Preparing to unpack .../gir1.2-vte-2.90_1%3a0.34.9-1ubuntu2_i386.deb ...
Unpacking gir1.2-vte-2.90 (1:0.34.9-1ubuntu2) ...
Selecting previously unselected package gir1.2-webkit-3.0.
Preparing to unpack .../gir1.2-webkit-3.0_2.4.8-1ubuntu1~ubuntu14.04.1_i386.deb ...
Unpacking gir1.2-webkit-3.0 (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Selecting previously unselected package ladish.
Preparing to unpack .../ladish_1+dfsg0-4_i386.deb ...
Unpacking ladish (1+dfsg0-4) ...
Selecting previously unselected package libcdt5.
Preparing to unpack .../libcdt5_2.36.0-0ubuntu3.1_i386.deb ...
Unpacking libcdt5 (2.36.0-0ubuntu3.1) ...
Selecting previously unselected package libcgraph6.
Preparing to unpack .../libcgraph6_2.36.0-0ubuntu3.1_i386.deb ...
Unpacking libcgraph6 (2.36.0-0ubuntu3.1) ...
Selecting previously unselected package libpathplan4.
Preparing to unpack .../libpathplan4_2.36.0-0ubuntu3.1_i386.deb ...
Unpacking libpathplan4 (2.36.0-0ubuntu3.1) ...
Selecting previously unselected package libgvc6.
Preparing to unpack .../libgvc6_2.36.0-0ubuntu3.1_i386.deb ...
Unpacking libgvc6 (2.36.0-0ubuntu3.1) ...
Selecting previously unselected package libflowcanvas5.
Preparing to unpack .../libflowcanvas5_0.7.1+dfsg0-0.2ubuntu2_i386.deb ...
Unpacking libflowcanvas5 (0.7.1+dfsg0-0.2ubuntu2) ...
Selecting previously unselected package gladish.
Preparing to unpack .../gladish_1+dfsg0-4_i386.deb ...
Unpacking gladish (1+dfsg0-4) ...
Selecting previously unselected package gnome-accessibility-themes.
Preparing to unpack .../gnome-accessibility-themes_3.10.0-1ubuntu2_all.deb ...
Unpacking gnome-accessibility-themes (3.10.0-1ubuntu2) ...
Selecting previously unselected package gnome-color-manager.
Preparing to unpack .../gnome-color-manager_3.8.3-1ubuntu1_i386.deb ...
Unpacking gnome-color-manager (3.8.3-1ubuntu1) ...
Selecting previously unselected package python3-xdg.
Preparing to unpack .../python3-xdg_0.25-4_all.deb ...
Unpacking python3-xdg (0.25-4) ...
Selecting previously unselected package python3-speechd.
Preparing to unpack .../python3-speechd_0.8-5ubuntu1_all.deb ...
Unpacking python3-speechd (0.8-5ubuntu1) ...
Selecting previously unselected package libatk-adaptor:i386.
Preparing to unpack .../libatk-adaptor_2.10.2-2ubuntu1_i386.deb ...
Unpacking libatk-adaptor:i386 (2.10.2-2ubuntu1) ...
Selecting previously unselected package libgail-common:i386.
Preparing to unpack .../libgail-common_2.24.23-0ubuntu1.3_i386.deb ...
Unpacking libgail-common:i386 (2.24.23-0ubuntu1.3) ...
Selecting previously unselected package python3-pyatspi.
Preparing to unpack .../python3-pyatspi_2.10.0+dfsg-1_all.deb ...
Unpacking python3-pyatspi (2.10.0+dfsg-1) ...
Selecting previously unselected package python3-brlapi.
Preparing to unpack .../python3-brlapi_5.0-2ubuntu2_i386.deb ...
Unpacking python3-brlapi (5.0-2ubuntu2) ...
Selecting previously unselected package python3-louis.
Preparing to unpack .../python3-louis_2.5.3-2ubuntu1_all.deb ...
Unpacking python3-louis (2.5.3-2ubuntu1) ...
Selecting previously unselected package gnome-orca.
Preparing to unpack .../gnome-orca_3.10.3-0ubuntu1_all.deb ...
Unpacking gnome-orca (3.10.3-0ubuntu1) ...
Selecting previously unselected package libyelp0.
Preparing to unpack .../libyelp0_3.10.2-0ubuntu1_i386.deb ...
Unpacking libyelp0 (3.10.2-0ubuntu1) ...
Selecting previously unselected package yelp-xsl.
Preparing to unpack .../yelp-xsl_3.10.1-1_all.deb ...
Unpacking yelp-xsl (3.10.1-1) ...
Selecting previously unselected package yelp.
Preparing to unpack .../yelp_3.10.2-0ubuntu1_i386.deb ...
Unpacking yelp (3.10.2-0ubuntu1) ...
Selecting previously unselected package gnome-user-guide.
Preparing to unpack .../gnome-user-guide_3.8.2-1_all.deb ...
Unpacking gnome-user-guide (3.8.2-1) ...
Selecting previously unselected package gparted.
Preparing to unpack .../gparted_0.18.0-1_i386.deb ...
Unpacking gparted (0.18.0-1) ...
Selecting previously unselected package grub-common.
Preparing to unpack .../grub-common_2.02~beta2-9ubuntu1.6_i386.deb ...
Unpacking grub-common (2.02~beta2-9ubuntu1.6) ...
Selecting previously unselected package grub2-common.
Preparing to unpack .../grub2-common_2.02~beta2-9ubuntu1.6_i386.deb ...
Unpacking grub2-common (2.02~beta2-9ubuntu1.6) ...
Selecting previously unselected package grub-pc-bin.
Preparing to unpack .../grub-pc-bin_2.02~beta2-9ubuntu1.6_i386.deb ...
Unpacking grub-pc-bin (2.02~beta2-9ubuntu1.6) ...
Selecting previously unselected package grub-pc.
Preparing to unpack .../grub-pc_2.02~beta2-9ubuntu1.6_i386.deb ...
Unpacking grub-pc (2.02~beta2-9ubuntu1.6) ...
Selecting previously unselected package grub-gfxpayload-lists.
Preparing to unpack .../grub-gfxpayload-lists_0.6_i386.deb ...
Unpacking grub-gfxpayload-lists (0.6) ...
Selecting previously unselected package gsettings-ubuntu-schemas.
Preparing to unpack .../gsettings-ubuntu-schemas_0.0.1+14.04.20140401-0ubuntu1_all.deb ...
Unpacking gsettings-ubuntu-schemas (0.0.1+14.04.20140401-0ubuntu1) ...
Selecting previously unselected package gsfonts-other.
Preparing to unpack .../gsfonts-other_6.0-4ubuntu1_all.deb ...
Unpacking gsfonts-other (6.0-4ubuntu1) ...
Selecting previously unselected package gstreamer0.10-alsa:i386.
Preparing to unpack .../gstreamer0.10-alsa_0.10.36-1.1ubuntu2_i386.deb ...
Unpacking gstreamer0.10-alsa:i386 (0.10.36-1.1ubuntu2) ...
Selecting previously unselected package pkg-config.
Preparing to unpack .../pkg-config_0.26-1ubuntu4_i386.deb ...
Unpacking pkg-config (0.26-1ubuntu4) ...
Selecting previously unselected package gstreamer0.10-tools.
Preparing to unpack .../gstreamer0.10-tools_0.10.36-1.2ubuntu3_i386.deb ...
Unpacking gstreamer0.10-tools (0.10.36-1.2ubuntu3) ...
Selecting previously unselected package gstreamer0.10-plugins-base-apps.
Preparing to unpack .../gstreamer0.10-plugins-base-apps_0.10.36-1.1ubuntu2_i386.deb ...
Unpacking gstreamer0.10-plugins-base-apps (0.10.36-1.1ubuntu2) ...
Selecting previously unselected package gstreamer0.10-pulseaudio:i386.
Preparing to unpack .../gstreamer0.10-pulseaudio_0.10.31-3+nmu1ubuntu5_i386.deb ...
Unpacking gstreamer0.10-pulseaudio:i386 (0.10.31-3+nmu1ubuntu5) ...
Selecting previously unselected package gstreamer0.10-x:i386.
Preparing to unpack .../gstreamer0.10-x_0.10.36-1.1ubuntu2_i386.deb ...
Unpacking gstreamer0.10-x:i386 (0.10.36-1.1ubuntu2) ...
Selecting previously unselected package gstreamer1.0-clutter.
Preparing to unpack .../gstreamer1.0-clutter_2.0.8-1build1_i386.deb ...
Unpacking gstreamer1.0-clutter (2.0.8-1build1) ...
Selecting previously unselected package gstreamer1.0-libav:i386.
Preparing to unpack .../gstreamer1.0-libav_1.2.4-1~ubuntu1_i386.deb ...
Unpacking gstreamer1.0-libav:i386 (1.2.4-1~ubuntu1) ...
Selecting previously unselected package recordmydesktop.
Preparing to unpack .../recordmydesktop_0.3.8.1+svn602-1ubuntu3_i386.deb ...
Unpacking recordmydesktop (0.3.8.1+svn602-1ubuntu3) ...
Selecting previously unselected package gtk-recordmydesktop.
Preparing to unpack .../gtk-recordmydesktop_0.3.8-4.1ubuntu1_all.deb ...
Unpacking gtk-recordmydesktop (0.3.8-4.1ubuntu1) ...
Selecting previously unselected package libgucharmap-2-90-7.
Preparing to unpack .../libgucharmap-2-90-7_1%3a3.10.1-0ubuntu2_i386.deb ...
Unpacking libgucharmap-2-90-7 (1:3.10.1-0ubuntu2) ...
Selecting previously unselected package gucharmap.
Preparing to unpack .../gucharmap_1%3a3.10.1-0ubuntu2_i386.deb ...
Unpacking gucharmap (1:3.10.1-0ubuntu2) ...
Selecting previously unselected package gvfs-backends.
Preparing to unpack .../gvfs-backends_1.20.3-0ubuntu1.2_i386.deb ...
Unpacking gvfs-backends (1.20.3-0ubuntu1.2) ...
Selecting previously unselected package gvfs-bin.
Preparing to unpack .../gvfs-bin_1.20.3-0ubuntu1.2_i386.deb ...
Unpacking gvfs-bin (1.20.3-0ubuntu1.2) ...
Selecting previously unselected package gvfs-fuse.
Preparing to unpack .../gvfs-fuse_1.20.3-0ubuntu1.2_i386.deb ...
Unpacking gvfs-fuse (1.20.3-0ubuntu1.2) ...
Selecting previously unselected package hexter.
Preparing to unpack .../hexter_1.0.2-3_i386.deb ...
Unpacking hexter (1.0.2-3) ...
Selecting previously unselected package libhpmud0.
Preparing to unpack .../libhpmud0_3.14.3-0ubuntu3.5_i386.deb ...
Unpacking libhpmud0 (3.14.3-0ubuntu3.5) ...
Selecting previously unselected package libsane-hpaio.
Preparing to unpack .../libsane-hpaio_3.14.3-0ubuntu3.5_i386.deb ...
Unpacking libsane-hpaio (3.14.3-0ubuntu3.5) ...
Selecting previously unselected package hplip-data.
Preparing to unpack .../hplip-data_3.14.3-0ubuntu3.5_all.deb ...
Unpacking hplip-data (3.14.3-0ubuntu3.5) ...
Selecting previously unselected package printer-driver-hpcups.
Preparing to unpack .../printer-driver-hpcups_3.14.3-0ubuntu3.5_i386.deb ...
Unpacking printer-driver-hpcups (3.14.3-0ubuntu3.5) ...
Selecting previously unselected package python-pil.
Preparing to unpack .../python-pil_2.3.0-1ubuntu3_i386.deb ...
Unpacking python-pil (2.3.0-1ubuntu3) ...
Selecting previously unselected package python-imaging.
Preparing to unpack .../python-imaging_2.3.0-1ubuntu3_all.deb ...
Unpacking python-imaging (2.3.0-1ubuntu3) ...
Selecting previously unselected package python-pexpect.
Preparing to unpack .../python-pexpect_3.1-1ubuntu0.1_all.deb ...
Unpacking python-pexpect (3.1-1ubuntu0.1) ...
Selecting previously unselected package python-reportlab-accel.
Preparing to unpack .../python-reportlab-accel_3.0-1build1_i386.deb ...
Unpacking python-reportlab-accel (3.0-1build1) ...
Selecting previously unselected package python-reportlab.
Preparing to unpack .../python-reportlab_3.0-1build1_all.deb ...
Unpacking python-reportlab (3.0-1build1) ...
Selecting previously unselected package hplip.
Preparing to unpack .../hplip_3.14.3-0ubuntu3.5_i386.deb ...
Unpacking hplip (3.14.3-0ubuntu3.5) ...
Selecting previously unselected package hydrogen.
Preparing to unpack .../hydrogen_0.9.6~beta3-1_i386.deb ...
Unpacking hydrogen (0.9.6~beta3-1) ...
Selecting previously unselected package hydrogen-drumkits.
Preparing to unpack .../hydrogen-drumkits_0.9.3.20070703-3_all.deb ...
Unpacking hydrogen-drumkits (0.9.3.20070703-3) ...
Selecting previously unselected package icc-profiles-free.
Preparing to unpack .../icc-profiles-free_2.0.1+dfsg-1_all.deb ...
Unpacking icc-profiles-free (2.0.1+dfsg-1) ...
Selecting previously unselected package libencode-locale-perl.
Preparing to unpack .../libencode-locale-perl_1.03-1_all.deb ...
Unpacking libencode-locale-perl (1.03-1) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../libtimedate-perl_2.3000-1_all.deb ...
Unpacking libtimedate-perl (2.3000-1) ...
Selecting previously unselected package libhttp-date-perl.
Preparing to unpack .../libhttp-date-perl_6.02-1_all.deb ...
Unpacking libhttp-date-perl (6.02-1) ...
Selecting previously unselected package libfile-listing-perl.
Preparing to unpack .../libfile-listing-perl_6.04-1_all.deb ...
Unpacking libfile-listing-perl (6.04-1) ...
Selecting previously unselected package liburi-perl.
Preparing to unpack .../liburi-perl_1.60-1_all.deb ...
Unpacking liburi-perl (1.60-1) ...
Selecting previously unselected package libhtml-tagset-perl.
Preparing to unpack .../libhtml-tagset-perl_3.20-2_all.deb ...
Unpacking libhtml-tagset-perl (3.20-2) ...
Selecting previously unselected package libhtml-parser-perl.
Preparing to unpack .../libhtml-parser-perl_3.71-1build1_i386.deb ...
Unpacking libhtml-parser-perl (3.71-1build1) ...
Selecting previously unselected package libhtml-tree-perl.
Preparing to unpack .../libhtml-tree-perl_5.03-1_all.deb ...
Unpacking libhtml-tree-perl (5.03-1) ...
Selecting previously unselected package libio-html-perl.
Preparing to unpack .../libio-html-perl_1.00-1_all.deb ...
Unpacking libio-html-perl (1.00-1) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Preparing to unpack .../liblwp-mediatypes-perl_6.02-1_all.deb ...
Unpacking liblwp-mediatypes-perl (6.02-1) ...
Selecting previously unselected package libhttp-message-perl.
Preparing to unpack .../libhttp-message-perl_6.06-1_all.deb ...
Unpacking libhttp-message-perl (6.06-1) ...
Selecting previously unselected package libhttp-cookies-perl.
Preparing to unpack .../libhttp-cookies-perl_6.00-2_all.deb ...
Unpacking libhttp-cookies-perl (6.00-2) ...
Selecting previously unselected package libhttp-negotiate-perl.
Preparing to unpack .../libhttp-negotiate-perl_6.00-2_all.deb ...
Unpacking libhttp-negotiate-perl (6.00-2) ...
Selecting previously unselected package libnet-ssleay-perl.
Preparing to unpack .../libnet-ssleay-perl_1.58-1_i386.deb ...
Unpacking libnet-ssleay-perl (1.58-1) ...
Selecting previously unselected package libio-socket-ssl-perl.
Preparing to unpack .../libio-socket-ssl-perl_1.965-1ubuntu1_all.deb ...
Unpacking libio-socket-ssl-perl (1.965-1ubuntu1) ...
Selecting previously unselected package libnet-http-perl.
Preparing to unpack .../libnet-http-perl_6.06-1_all.deb ...
Unpacking libnet-http-perl (6.06-1) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Preparing to unpack .../liblwp-protocol-https-perl_6.04-2ubuntu0.1_all.deb ...
Unpacking liblwp-protocol-https-perl (6.04-2ubuntu0.1) ...
Selecting previously unselected package libwww-robotrules-perl.
Preparing to unpack .../libwww-robotrules-perl_6.01-1_all.deb ...
Unpacking libwww-robotrules-perl (6.01-1) ...
Selecting previously unselected package libwww-perl.
Preparing to unpack .../libwww-perl_6.05-2_all.deb ...
Unpacking libwww-perl (6.05-2) ...
Selecting previously unselected package icoutils.
Preparing to unpack .../icoutils_0.31.0-2_i386.deb ...
Unpacking icoutils (0.31.0-2) ...
Selecting previously unselected package python-mutagen.
Preparing to unpack .../python-mutagen_1.22-1ubuntu2_all.deb ...
Unpacking python-mutagen (1.22-1ubuntu2) ...
Selecting previously unselected package idjc.
Preparing to unpack .../idjc_0.8.9-1build1_i386.deb ...
Unpacking idjc (0.8.9-1build1) ...
Selecting previously unselected package im-config.
Preparing to unpack .../im-config_0.24-1ubuntu4.2_all.deb ...
Unpacking im-config (0.24-1ubuntu4.2) ...
Selecting previously unselected package indicator-application.
Preparing to unpack .../indicator-application_12.10.1+14.04.20140407-0ubuntu1_i386.deb ...
Unpacking indicator-application (12.10.1+14.04.20140407-0ubuntu1) ...
Selecting previously unselected package indicator-messages.
Preparing to unpack .../indicator-messages_13.10.1+14.04.20140410-0ubuntu1_i386.deb ...
Unpacking indicator-messages (13.10.1+14.04.20140410-0ubuntu1) ...
Selecting previously unselected package libgsl0ldbl.
Preparing to unpack .../libgsl0ldbl_1.16+dfsg-1ubuntu1_i386.deb ...
Unpacking libgsl0ldbl (1.16+dfsg-1ubuntu1) ...
Selecting previously unselected package libgtkspell0.
Preparing to unpack .../libgtkspell0_2.0.16-1ubuntu7_i386.deb ...
Unpacking libgtkspell0 (2.0.16-1ubuntu7) ...
Selecting previously unselected package libwpd-0.9-9.
Preparing to unpack .../libwpd-0.9-9_0.9.9-1_i386.deb ...
Unpacking libwpd-0.9-9 (0.9.9-1) ...
Selecting previously unselected package libwpg-0.2-2.
Preparing to unpack .../libwpg-0.2-2_0.2.2-1ubuntu1_i386.deb ...
Unpacking libwpg-0.2-2 (0.2.2-1ubuntu1) ...
Selecting previously unselected package inkscape.
Preparing to unpack .../inkscape_0.48.4-3ubuntu2_i386.deb ...
Unpacking inkscape (0.48.4-3ubuntu2) ...
Selecting previously unselected package intltool-debian.
Preparing to unpack .../intltool-debian_0.35.0+20060710.1_all.deb ...
Unpacking intltool-debian (0.35.0+20060710.1) ...
Selecting previously unselected package invada-studio-plugins-ladspa.
Preparing to unpack .../invada-studio-plugins-ladspa_0.3.1-2_i386.deb ...
Unpacking invada-studio-plugins-ladspa (0.3.1-2) ...
Selecting previously unselected package invada-studio-plugins-lv2.
Preparing to unpack .../invada-studio-plugins-lv2_1.2.0+repack0-4_i386.deb ...
Unpacking invada-studio-plugins-lv2 (1.2.0+repack0-4) ...
Selecting previously unselected package iproute.
Preparing to unpack .../iproute_1%3a3.12.0-2ubuntu1_all.deb ...
Unpacking iproute (1:3.12.0-2ubuntu1) ...
Selecting previously unselected package ir.lv2.
Preparing to unpack .../ir.lv2_1.3.2~dfsg0-1_i386.deb ...
Unpacking ir.lv2 (1.3.2~dfsg0-1) ...
Selecting previously unselected package iw.
Preparing to unpack .../apt/archives/iw_3.4-1_i386.deb ...
Unpacking iw (3.4-1) ...
Selecting previously unselected package jack-capture.
Preparing to unpack .../jack-capture_0.9.71-1_i386.deb ...
Unpacking jack-capture (0.9.71-1) ...
Selecting previously unselected package jack-keyboard.
Preparing to unpack .../jack-keyboard_2.7.1-1_i386.deb ...
Unpacking jack-keyboard (2.7.1-1) ...
Selecting previously unselected package jack-rack.
Preparing to unpack .../jack-rack_1.4.8~rc1-2_i386.deb ...
Unpacking jack-rack (1.4.8~rc1-2) ...
Selecting previously unselected package jackd2-firewire.
Preparing to unpack .../jackd2-firewire_1.9.9.5+20130622git7de15e7a-1ubuntu1_i386.deb ...
Unpacking jackd2-firewire (1.9.9.5+20130622git7de15e7a-1ubuntu1) ...
Selecting previously unselected package libfftw3-3:i386.
Preparing to unpack .../libfftw3-3_3.3.3-7ubuntu3_i386.deb ...
Unpacking libfftw3-3:i386 (3.3.3-7ubuntu3) ...
Selecting previously unselected package swh-plugins.
Preparing to unpack .../swh-plugins_0.4.15+1-7_i386.deb ...
Unpacking swh-plugins (0.4.15+1-7) ...
Selecting previously unselected package jamin.
Preparing to unpack .../jamin_0.97.14~cvs~81203-4_i386.deb ...
Unpacking jamin (0.97.14~cvs~81203-4) ...
Selecting previously unselected package javascript-common.
Preparing to unpack .../javascript-common_11_all.deb ...
Unpacking javascript-common (11) ...
Selecting previously unselected package jconvolver-config-files.
Preparing to unpack .../jconvolver-config-files_0.9.2-2_all.deb ...
Unpacking jconvolver-config-files (0.9.2-2) ...
Selecting previously unselected package jconvolver.
Preparing to unpack .../jconvolver_0.9.2-2_i386.deb ...
Unpacking jconvolver (0.9.2-2) ...
Selecting previously unselected package kate-data.
Preparing to unpack .../kate-data_4%3a4.13.3-0ubuntu0.1_all.deb ...
Unpacking kate-data (4:4.13.3-0ubuntu0.1) ...
Selecting previously unselected package libkcmutils4.
Preparing to unpack .../libkcmutils4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkcmutils4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libknewstuff3-4.
Preparing to unpack .../libknewstuff3-4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libknewstuff3-4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libktexteditor4.
Preparing to unpack .../libktexteditor4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libktexteditor4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkatepartinterfaces4.
Preparing to unpack .../libkatepartinterfaces4_4%3a4.13.3-0ubuntu0.1_i386.deb ...
Unpacking libkatepartinterfaces4 (4:4.13.3-0ubuntu0.1) ...
Selecting previously unselected package katepart.
Preparing to unpack .../katepart_4%3a4.13.3-0ubuntu0.1_i386.deb ...
Unpacking katepart (4:4.13.3-0ubuntu0.1) ...
Selecting previously unselected package libkdeclarative5.
Preparing to unpack .../libkdeclarative5_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkdeclarative5 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkpty4.
Preparing to unpack .../libkpty4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkpty4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkdesu5.
Preparing to unpack .../libkdesu5_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkdesu5 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkdewebkit5.
Preparing to unpack .../libkdewebkit5_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkdewebkit5 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkdnssd4.
Preparing to unpack .../libkdnssd4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkdnssd4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkemoticons4.
Preparing to unpack .../libkemoticons4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkemoticons4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkjsapi4.
Preparing to unpack .../libkjsapi4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkjsapi4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkhtml5.
Preparing to unpack .../libkhtml5_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkhtml5 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkmediaplayer4.
Preparing to unpack .../libkmediaplayer4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkmediaplayer4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libknotifyconfig4.
Preparing to unpack .../libknotifyconfig4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libknotifyconfig4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libqapt2.
Preparing to unpack .../libqapt2_2.1.70-0ubuntu4.2_i386.deb ...
Unpacking libqapt2 (2.1.70-0ubuntu4.2) ...
Selecting previously unselected package libkubuntu0.
Preparing to unpack .../libkubuntu0_14.04ubuntu4_i386.deb ...
Unpacking libkubuntu0 (14.04ubuntu4) ...
Selecting previously unselected package libkxmlrpcclient4.
Preparing to unpack .../libkxmlrpcclient4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkxmlrpcclient4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package ntrack-module-libnl-0.
Preparing to unpack .../ntrack-module-libnl-0_016-1.2ubuntu2_i386.deb ...
Unpacking ntrack-module-libnl-0 (016-1.2ubuntu2) ...
Selecting previously unselected package libntrack0.
Preparing to unpack .../libntrack0_016-1.2ubuntu2_i386.deb ...
Unpacking libntrack0 (016-1.2ubuntu2) ...
Selecting previously unselected package libntrack-qt4-1.
Preparing to unpack .../libntrack-qt4-1_016-1.2ubuntu2_i386.deb ...
Unpacking libntrack-qt4-1 (016-1.2ubuntu2) ...
Selecting previously unselected package libthreadweaver4.
Preparing to unpack .../libthreadweaver4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libthreadweaver4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libplasma3.
Preparing to unpack .../libplasma3_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libplasma3 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package kde-runtime-data.
Preparing to unpack .../kde-runtime-data_4%3a4.13.3-0ubuntu0.2_all.deb ...
Unpacking kde-runtime-data (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkde3support4.
Preparing to unpack .../libkde3support4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkde3support4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkjsembed4.
Preparing to unpack .../libkjsembed4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkjsembed4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkntlm4.
Preparing to unpack .../libkntlm4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkntlm4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libpolkit-qt-1-1.
Preparing to unpack .../libpolkit-qt-1-1_0.103.0-1ubuntu1_i386.deb ...
Unpacking libpolkit-qt-1-1 (0.103.0-1ubuntu1) ...
Selecting previously unselected package kdelibs5-data.
Preparing to unpack .../kdelibs5-data_4%3a4.13.3-0ubuntu0.2_all.deb ...
Unpacking kdelibs5-data (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libxml2-utils.
Preparing to unpack .../libxml2-utils_2.9.1+dfsg1-3ubuntu4.6_i386.deb ...
Unpacking libxml2-utils (2.9.1+dfsg1-3ubuntu4.6) ...
Selecting previously unselected package kdoctools.
Preparing to unpack .../kdoctools_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking kdoctools (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package kdelibs-bin.
Preparing to unpack .../kdelibs-bin_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking kdelibs-bin (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package kdelibs5-plugins.
Preparing to unpack .../kdelibs5-plugins_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking kdelibs5-plugins (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package oxygen-icon-theme.
Preparing to unpack .../oxygen-icon-theme_4%3a4.13.0-0ubuntu1_all.deb ...
Unpacking oxygen-icon-theme (4:4.13.0-0ubuntu1) ...
Selecting previously unselected package shared-desktop-ontologies.
Preparing to unpack .../shared-desktop-ontologies_0.11.0-1_all.deb ...
Unpacking shared-desktop-ontologies (0.11.0-1) ...
Selecting previously unselected package plasma-scriptengine-javascript.
Preparing to unpack .../plasma-scriptengine-javascript_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking plasma-scriptengine-javascript (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package policykit-1-gnome.
Preparing to unpack .../policykit-1-gnome_0.105-1ubuntu4_i386.deb ...
Unpacking policykit-1-gnome (0.105-1ubuntu4) ...
Selecting previously unselected package libqapt2-runtime.
Preparing to unpack .../libqapt2-runtime_2.1.70-0ubuntu4.2_i386.deb ...
Unpacking libqapt2-runtime (2.1.70-0ubuntu4.2) ...
Selecting previously unselected package kde-runtime.
Preparing to unpack .../kde-runtime_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking kde-runtime (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package kdenlive-data.
Preparing to unpack .../kdenlive-data_0.9.6-5ubuntu1_all.deb ...
Unpacking kdenlive-data (0.9.6-5ubuntu1) ...
Selecting previously unselected package libmlt-data.
Preparing to unpack .../libmlt-data_0.9.0-3_all.deb ...
Unpacking libmlt-data (0.9.0-3) ...
Selecting previously unselected package melt.
Preparing to unpack .../archives/melt_0.9.0-3_i386.deb ...
Unpacking melt (0.9.0-3) ...
Selecting previously unselected package kdenlive.
Preparing to unpack .../kdenlive_0.9.6-5ubuntu1_i386.deb ...
Unpacking kdenlive (0.9.6-5ubuntu1) ...
Selecting previously unselected package kerneloops-daemon.
Preparing to unpack .../kerneloops-daemon_0.12+git20090217-3ubuntu8_i386.deb ...
Unpacking kerneloops-daemon (0.12+git20090217-3ubuntu8) ...
Selecting previously unselected package khelpcenter4.
Preparing to unpack .../khelpcenter4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking khelpcenter4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkdcraw-data.
Preparing to unpack .../libkdcraw-data_4%3a4.13.0-0ubuntu1_all.deb ...
Unpacking libkdcraw-data (4:4.13.0-0ubuntu1) ...
Selecting previously unselected package libkdcraw23.
Preparing to unpack .../libkdcraw23_4%3a4.13.0-0ubuntu1_i386.deb ...
Unpacking libkdcraw23 (4:4.13.0-0ubuntu1) ...
Selecting previously unselected package krita-data.
Preparing to unpack .../krita-data_1%3a2.8.1-1-0ubuntu3_all.deb ...
Unpacking krita-data (1:2.8.1-1-0ubuntu3) ...
Selecting previously unselected package krita.
Preparing to unpack .../krita_1%3a2.8.1-1-0ubuntu3_i386.deb ...
Unpacking krita (1:2.8.1-1-0ubuntu3) ...
Selecting previously unselected package qapt-batch.
Preparing to unpack .../qapt-batch_2.1.70-0ubuntu4.2_i386.deb ...
Unpacking qapt-batch (2.1.70-0ubuntu4.2) ...
Selecting previously unselected package kubuntu-debug-installer.
Preparing to unpack .../kubuntu-debug-installer_13.10ubuntu1_i386.deb ...
Unpacking kubuntu-debug-installer (13.10ubuntu1) ...
Selecting previously unselected package python-enum.
Preparing to unpack .../python-enum_0.4.4-2_all.deb ...
Unpacking python-enum (0.4.4-2) ...
Selecting previously unselected package python-laditools.
Preparing to unpack .../python-laditools_1.0.1-2_all.deb ...
Unpacking python-laditools (1.0.1-2) ...
Selecting previously unselected package laditools.
Preparing to unpack .../laditools_1.0.1-2_all.deb ...
Unpacking laditools (1.0.1-2) ...
Selecting previously unselected package ladspa-sdk.
Preparing to unpack .../ladspa-sdk_1.13-2_i386.deb ...
Unpacking ladspa-sdk (1.13-2) ...
Selecting previously unselected package lame.
Preparing to unpack .../lame_3.99.5+repack1-3ubuntu1_i386.deb ...
Unpacking lame (3.99.5+repack1-3ubuntu1) ...
Selecting previously unselected package python3-defer.
Preparing to unpack .../python3-defer_1.0.6-2build1_all.deb ...
Unpacking python3-defer (1.0.6-2build1) ...
Selecting previously unselected package python3-pkg-resources.
Preparing to unpack .../python3-pkg-resources_3.3-1ubuntu2_all.deb ...
Unpacking python3-pkg-resources (3.3-1ubuntu2) ...
Selecting previously unselected package python3-aptdaemon.
Preparing to unpack .../python3-aptdaemon_1.1.1-1ubuntu5.2_all.deb ...
Unpacking python3-aptdaemon (1.1.1-1ubuntu5.2) ...
Selecting previously unselected package aptdaemon.
Preparing to unpack .../aptdaemon_1.1.1-1ubuntu5.2_all.deb ...
Unpacking aptdaemon (1.1.1-1ubuntu5.2) ...
Selecting previously unselected package aptdaemon-data.
Preparing to unpack .../aptdaemon-data_1.1.1-1ubuntu5.2_all.deb ...
Unpacking aptdaemon-data (1.1.1-1ubuntu5.2) ...
Selecting previously unselected package python3-aptdaemon.gtk3widgets.
Preparing to unpack .../python3-aptdaemon.gtk3widgets_1.1.1-1ubuntu5.2_all.deb ...
Unpacking python3-aptdaemon.gtk3widgets (1.1.1-1ubuntu5.2) ...
Selecting previously unselected package language-selector-gnome.
Preparing to unpack .../language-selector-gnome_0.129.3_all.deb ...
Unpacking language-selector-gnome (0.129.3) ...
Selecting previously unselected package laptop-detect.
Preparing to unpack .../laptop-detect_0.13.7ubuntu2_i386.deb ...
Unpacking laptop-detect (0.13.7ubuntu2) ...
Selecting previously unselected package latex-xcolor.
Preparing to unpack .../latex-xcolor_2.11-1.1_all.deb ...
Unpacking latex-xcolor (2.11-1.1) ...
Selecting previously unselected package pgf.
Preparing to unpack .../archives/pgf_2.10-1_all.deb ...
Unpacking pgf (2.10-1) ...
Selecting previously unselected package latex-beamer.
Preparing to unpack .../latex-beamer_3.24-1_all.deb ...
Unpacking latex-beamer (3.24-1) ...
Selecting previously unselected package libapt-pkg-perl.
Preparing to unpack .../libapt-pkg-perl_0.1.29build1_i386.deb ...
Unpacking libapt-pkg-perl (0.1.29build1) ...
Selecting previously unselected package libarchive-zip-perl.
Preparing to unpack .../libarchive-zip-perl_1.30-7_all.deb ...
Unpacking libarchive-zip-perl (1.30-7) ...
Selecting previously unselected package libasprintf-dev:i386.
Preparing to unpack .../libasprintf-dev_0.18.3.1-1ubuntu3_i386.deb ...
Unpacking libasprintf-dev:i386 (0.18.3.1-1ubuntu3) ...
Selecting previously unselected package libsub-identify-perl.
Preparing to unpack .../libsub-identify-perl_0.04-1build3_i386.deb ...
Unpacking libsub-identify-perl (0.04-1build3) ...
Selecting previously unselected package libautodie-perl.
Preparing to unpack .../libautodie-perl_2.23-1_all.deb ...
Unpacking libautodie-perl (2.23-1) ...
Selecting previously unselected package libavdevice-extra-53.
Preparing to unpack .../libavdevice-extra-53_6%3a9.18-0ubuntu0.14.04.1_all.deb ...
Unpacking libavdevice-extra-53 (6:9.18-0ubuntu0.14.04.1) ...
Selecting previously unselected package libbaloocore4.
Preparing to unpack .../libbaloocore4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libbaloocore4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libbalooxapian4.
Preparing to unpack .../libbalooxapian4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libbalooxapian4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libbaloofiles4.
Preparing to unpack .../libbaloofiles4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libbaloofiles4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libc-dev-bin.
Preparing to unpack .../libc-dev-bin_2.19-0ubuntu6.6_i386.deb ...
Unpacking libc-dev-bin (2.19-0ubuntu6.6) ...
Selecting previously unselected package linux-libc-dev:i386.
Preparing to unpack .../linux-libc-dev_3.13.0-73.116_i386.deb ...
Unpacking linux-libc-dev:i386 (3.13.0-73.116) ...
Selecting previously unselected package libc6-dev:i386.
Preparing to unpack .../libc6-dev_2.19-0ubuntu6.6_i386.deb ...
Unpacking libc6-dev:i386 (2.19-0ubuntu6.6) ...
Selecting previously unselected package libcairo-perl.
Preparing to unpack .../libcairo-perl_1.104-1_i386.deb ...
Unpacking libcairo-perl (1.104-1) ...
Selecting previously unselected package libcanberra-gtk-module:i386.
Preparing to unpack .../libcanberra-gtk-module_0.30-0ubuntu3_i386.deb ...
Unpacking libcanberra-gtk-module:i386 (0.30-0ubuntu3) ...
Selecting previously unselected package pulseaudio.
Preparing to unpack .../pulseaudio_1%3a4.0-0ubuntu11.1_i386.deb ...
Unpacking pulseaudio (1:4.0-0ubuntu11.1) ...
Selecting previously unselected package libcanberra-pulse:i386.
Preparing to unpack .../libcanberra-pulse_0.30-0ubuntu3_i386.deb ...
Unpacking libcanberra-pulse:i386 (0.30-0ubuntu3) ...
Selecting previously unselected package libsub-name-perl.
Preparing to unpack .../libsub-name-perl_0.05-1build4_i386.deb ...
Unpacking libsub-name-perl (0.05-1build4) ...
Selecting previously unselected package libclass-accessor-perl.
Preparing to unpack .../libclass-accessor-perl_0.34-1_all.deb ...
Unpacking libclass-accessor-perl (0.34-1) ...
Selecting previously unselected package libclone-perl.
Preparing to unpack .../libclone-perl_0.36-1_i386.deb ...
Unpacking libclone-perl (0.36-1) ...
Selecting previously unselected package libclutter-1.0-common.
Preparing to unpack .../libclutter-1.0-common_1.16.4-0ubuntu2_all.deb ...
Unpacking libclutter-1.0-common (1.16.4-0ubuntu2) ...
Selecting previously unselected package libcogl-common.
Preparing to unpack .../libcogl-common_1.16.2-1_all.deb ...
Unpacking libcogl-common (1.16.2-1) ...
Selecting previously unselected package libcrypt-passwdmd5-perl.
Preparing to unpack .../libcrypt-passwdmd5-perl_1.3-10_all.deb ...
Unpacking libcrypt-passwdmd5-perl (1.3-10) ...
Selecting previously unselected package libdigest-hmac-perl.
Preparing to unpack .../libdigest-hmac-perl_1.03+dfsg-1_all.deb ...
Unpacking libdigest-hmac-perl (1.03+dfsg-1) ...
Selecting previously unselected package libdpkg-perl.
Preparing to unpack .../libdpkg-perl_1.17.5ubuntu5.5_all.deb ...
Unpacking libdpkg-perl (1.17.5ubuntu5.5) ...
Selecting previously unselected package libnet-smtp-ssl-perl.
Preparing to unpack .../libnet-smtp-ssl-perl_1.01-3_all.deb ...
Unpacking libnet-smtp-ssl-perl (1.01-3) ...
Selecting previously unselected package libmailtools-perl.
Preparing to unpack .../libmailtools-perl_2.12-1_all.deb ...
Unpacking libmailtools-perl (2.12-1) ...
Selecting previously unselected package libnet-ip-perl.
Preparing to unpack .../libnet-ip-perl_1.26-1_all.deb ...
Unpacking libnet-ip-perl (1.26-1) ...
Selecting previously unselected package libsocket6-perl.
Preparing to unpack .../libsocket6-perl_0.25-1_i386.deb ...
Unpacking libsocket6-perl (0.25-1) ...
Selecting previously unselected package libio-socket-inet6-perl.
Preparing to unpack .../libio-socket-inet6-perl_2.71-1_all.deb ...
Unpacking libio-socket-inet6-perl (2.71-1) ...
Selecting previously unselected package libnet-dns-perl.
Preparing to unpack .../libnet-dns-perl_0.68-1.2build1_i386.deb ...
Unpacking libnet-dns-perl (0.68-1.2build1) ...
Selecting previously unselected package libnet-domain-tld-perl.
Preparing to unpack .../libnet-domain-tld-perl_1.70-1_all.deb ...
Unpacking libnet-domain-tld-perl (1.70-1) ...
Selecting previously unselected package libemail-valid-perl.
Preparing to unpack .../libemail-valid-perl_1.192-1_all.deb ...
Unpacking libemail-valid-perl (1.192-1) ...
Selecting previously unselected package libepoxy0.
Preparing to unpack .../libepoxy0_1.1-1build1_i386.deb ...
Unpacking libepoxy0 (1.1-1build1) ...
Selecting previously unselected package libzip2.
Preparing to unpack .../libzip2_0.10.1-1.2_i386.deb ...
Unpacking libzip2 (0.10.1-1.2) ...
Selecting previously unselected package libepub0.
Preparing to unpack .../libepub0_0.2.2-2ubuntu1_i386.deb ...
Unpacking libepub0 (0.2.2-2ubuntu1) ...
Selecting previously unselected package libfile-basedir-perl.
Preparing to unpack .../libfile-basedir-perl_0.03-1fakesync1_all.deb ...
Unpacking libfile-basedir-perl (0.03-1fakesync1) ...
Selecting previously unselected package libfile-desktopentry-perl.
Preparing to unpack .../libfile-desktopentry-perl_0.07-1_all.deb ...
Unpacking libfile-desktopentry-perl (0.07-1) ...
Selecting previously unselected package libfile-fcntllock-perl.
Preparing to unpack .../libfile-fcntllock-perl_0.14-2build1_i386.deb ...
Unpacking libfile-fcntllock-perl (0.14-2build1) ...
Selecting previously unselected package libfile-mimeinfo-perl.
Preparing to unpack .../libfile-mimeinfo-perl_0.22-1_all.deb ...
Unpacking libfile-mimeinfo-perl (0.22-1) ...
Selecting previously unselected package libfont-afm-perl.
Preparing to unpack .../libfont-afm-perl_1.20-1_all.deb ...
Unpacking libfont-afm-perl (1.20-1) ...
Selecting previously unselected package libgettextpo-dev:i386.
Preparing to unpack .../libgettextpo-dev_0.18.3.1-1ubuntu3_i386.deb ...
Unpacking libgettextpo-dev:i386 (0.18.3.1-1ubuntu3) ...
Selecting previously unselected package libglib-perl.
Preparing to unpack .../libglib-perl_3%3a1.304-1_i386.deb ...
Unpacking libglib-perl (3:1.304-1) ...
Selecting previously unselected package libgnome-bluetooth11.
Preparing to unpack .../libgnome-bluetooth11_3.8.2.1-0ubuntu4.2_i386.deb ...
Unpacking libgnome-bluetooth11 (3.8.2.1-0ubuntu4.2) ...
Selecting previously unselected package libgnomevfs2-extra:i386.
Preparing to unpack .../libgnomevfs2-extra_1%3a2.24.4-1ubuntu6_i386.deb ...
Unpacking libgnomevfs2-extra:i386 (1:2.24.4-1ubuntu6) ...
Selecting previously unselected package libgoocanvas-common.
Preparing to unpack .../libgoocanvas-common_0.15-1.1ubuntu1_all.deb ...
Unpacking libgoocanvas-common (0.15-1.1ubuntu1) ...
Selecting previously unselected package libgoocanvas3.
Preparing to unpack .../libgoocanvas3_0.15-1.1ubuntu1_i386.deb ...
Unpacking libgoocanvas3 (0.15-1.1ubuntu1) ...
Selecting previously unselected package libgphoto2-l10n.
Preparing to unpack .../libgphoto2-l10n_2.5.3.1-1ubuntu2.2_all.deb ...
Unpacking libgphoto2-l10n (2.5.3.1-1ubuntu2.2) ...
Selecting previously unselected package libgraphicsmagick3.
Preparing to unpack .../libgraphicsmagick3_1.3.18-1ubuntu3_i386.deb ...
Unpacking libgraphicsmagick3 (1.3.18-1ubuntu3) ...
Selecting previously unselected package libgvnc-1.0-0.
Preparing to unpack .../libgvnc-1.0-0_0.5.3-0ubuntu2_i386.deb ...
Unpacking libgvnc-1.0-0 (0.5.3-0ubuntu2) ...
Selecting previously unselected package libgtk-vnc-2.0-0.
Preparing to unpack .../libgtk-vnc-2.0-0_0.5.3-0ubuntu2_i386.deb ...
Unpacking libgtk-vnc-2.0-0 (0.5.3-0ubuntu2) ...
Selecting previously unselected package libpango-perl.
Preparing to unpack .../libpango-perl_1.224-2_i386.deb ...
Unpacking libpango-perl (1.224-2) ...
Selecting previously unselected package libgtk2-perl.
Preparing to unpack .../libgtk2-perl_2%3a1.249-2_i386.deb ...
Unpacking libgtk2-perl (2:1.249-2) ...
Selecting previously unselected package libgtk2.0-bin.
Preparing to unpack .../libgtk2.0-bin_2.24.23-0ubuntu1.3_i386.deb ...
Unpacking libgtk2.0-bin (2.24.23-0ubuntu1.3) ...
Selecting previously unselected package libhtml-form-perl.
Preparing to unpack .../libhtml-form-perl_6.03-1_all.deb ...
Unpacking libhtml-form-perl (6.03-1) ...
Selecting previously unselected package libhtml-format-perl.
Preparing to unpack .../libhtml-format-perl_2.11-1_all.deb ...
Unpacking libhtml-format-perl (2.11-1) ...
Selecting previously unselected package libhttp-daemon-perl.
Preparing to unpack .../libhttp-daemon-perl_6.01-1_all.deb ...
Unpacking libhttp-daemon-perl (6.01-1) ...
Selecting previously unselected package libhyphen0.
Preparing to unpack .../libhyphen0_2.8.6-3ubuntu2_i386.deb ...
Unpacking libhyphen0 (2.8.6-3ubuntu2) ...
Selecting previously unselected package libimage-exiftool-perl.
Preparing to unpack .../libimage-exiftool-perl_9.46-1_all.deb ...
Unpacking libimage-exiftool-perl (9.46-1) ...
Selecting previously unselected package libimlib2.
Preparing to unpack .../libimlib2_1.4.6-2_i386.deb ...
Unpacking libimlib2 (1.4.6-2) ...
Selecting previously unselected package libio-pty-perl.
Preparing to unpack .../libio-pty-perl_1%3a1.08-1build4_i386.deb ...
Unpacking libio-pty-perl (1:1.08-1build4) ...
Selecting previously unselected package libio-string-perl.
Preparing to unpack .../libio-string-perl_1.08-3_all.deb ...
Unpacking libio-string-perl (1.08-3) ...
Selecting previously unselected package libipc-run-perl.
Preparing to unpack .../libipc-run-perl_0.92-1_all.deb ...
Unpacking libipc-run-perl (0.92-1) ...
Selecting previously unselected package libipc-system-simple-perl.
Preparing to unpack .../libipc-system-simple-perl_1.25-2_all.deb ...
Unpacking libipc-system-simple-perl (1.25-2) ...
Selecting previously unselected package libiso9660-8.
Preparing to unpack .../libiso9660-8_0.83-4.1ubuntu1_i386.deb ...
Unpacking libiso9660-8 (0.83-4.1ubuntu1) ...
Selecting previously unselected package libjpeg-turbo-progs.
Preparing to unpack .../libjpeg-turbo-progs_1.3.0-0ubuntu2_i386.deb ...
Unpacking libjpeg-turbo-progs (1.3.0-0ubuntu2) ...
Selecting previously unselected package libjpeg-progs.
Preparing to unpack .../libjpeg-progs_8c-2ubuntu8_i386.deb ...
Unpacking libjpeg-progs (8c-2ubuntu8) ...
Selecting previously unselected package nepomuk-core-data.
Preparing to unpack .../nepomuk-core-data_4%3a4.13.3-0ubuntu0.2_all.deb ...
Unpacking nepomuk-core-data (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libnepomukcore4abi1.
Preparing to unpack .../libnepomukcore4abi1_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libnepomukcore4abi1 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkactivities-models1.
Preparing to unpack .../libkactivities-models1_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkactivities-models1 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkactivities-bin.
Preparing to unpack .../libkactivities-bin_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkactivities-bin (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libkeybinder0.
Preparing to unpack .../libkeybinder0_0.3.0-2_i386.deb ...
Unpacking libkeybinder0 (0.3.0-2) ...
Selecting previously unselected package libkidletime4.
Preparing to unpack .../libkidletime4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libkidletime4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package liblist-moreutils-perl.
Preparing to unpack .../liblist-moreutils-perl_0.33-1build3_i386.deb ...
Unpacking liblist-moreutils-perl (0.33-1build3) ...
Selecting previously unselected package libmessaging-menu0.
Preparing to unpack .../libmessaging-menu0_13.10.1+14.04.20140410-0ubuntu1_i386.deb ...
Unpacking libmessaging-menu0 (13.10.1+14.04.20140410-0ubuntu1) ...
Selecting previously unselected package libminiupnpc8.
Preparing to unpack .../libminiupnpc8_1.6-3ubuntu2.14.04.2_i386.deb ...
Unpacking libminiupnpc8 (1.6-3ubuntu2.14.04.2) ...
Selecting previously unselected package libmpcdec6.
Preparing to unpack .../libmpcdec6_2%3a0.1~r459-1ubuntu3_i386.deb ...
Unpacking libmpcdec6 (2:0.1~r459-1ubuntu3) ...
Selecting previously unselected package libmtp-runtime.
Preparing to unpack .../libmtp-runtime_1.1.6-20-g1b9f164-1ubuntu2.1_i386.deb ...
Unpacking libmtp-runtime (1.1.6-20-g1b9f164-1ubuntu2.1) ...
Selecting previously unselected package libmxml1.
Preparing to unpack .../libmxml1_2.7-1_i386.deb ...
Unpacking libmxml1 (2.7-1) ...
Selecting previously unselected package libnatpmp1.
Preparing to unpack .../libnatpmp1_20110808-3ubuntu2_i386.deb ...
Unpacking libnatpmp1 (20110808-3ubuntu2) ...
Selecting previously unselected package libnepomukcleaner4.
Preparing to unpack .../libnepomukcleaner4_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking libnepomukcleaner4 (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package libxml-parser-perl.
Preparing to unpack .../libxml-parser-perl_2.41-1build3_i386.deb ...
Unpacking libxml-parser-perl (2.41-1build3) ...
Selecting previously unselected package libxml-twig-perl.
Preparing to unpack .../libxml-twig-perl_1%3a3.44-1_all.deb ...
Unpacking libxml-twig-perl (1:3.44-1) ...
Selecting previously unselected package libnet-dbus-perl.
Preparing to unpack .../libnet-dbus-perl_1.0.0-2build1_i386.deb ...
Unpacking libnet-dbus-perl (1.0.0-2build1) ...
Selecting previously unselected package libnetpbm10.
Preparing to unpack .../libnetpbm10_2%3a10.0-15ubuntu2_i386.deb ...
Unpacking libnetpbm10 (2:10.0-15ubuntu2) ...
Selecting previously unselected package libnm-glib-vpn1.
Preparing to unpack .../libnm-glib-vpn1_0.9.8.8-0ubuntu7.2_i386.deb ...
Unpacking libnm-glib-vpn1 (0.9.8.8-0ubuntu7.2) ...
Selecting previously unselected package libnm-gtk-common.
Preparing to unpack .../libnm-gtk-common_0.9.8.8-0ubuntu4.4_all.deb ...
Unpacking libnm-gtk-common (0.9.8.8-0ubuntu4.4) ...
Selecting previously unselected package libnm-gtk0.
Preparing to unpack .../libnm-gtk0_0.9.8.8-0ubuntu4.4_i386.deb ...
Unpacking libnm-gtk0 (0.9.8.8-0ubuntu4.4) ...
Selecting previously unselected package libnotify-bin.
Preparing to unpack .../libnotify-bin_0.7.6-1ubuntu3_i386.deb ...
Unpacking libnotify-bin (0.7.6-1ubuntu3) ...
Selecting previously unselected package system-tools-backends.
Preparing to unpack .../system-tools-backends_2.10.2-1ubuntu1.14.04.1_i386.deb ...
Unpacking system-tools-backends (2.10.2-1ubuntu1.14.04.1) ...
Selecting previously unselected package liboobs-1-5.
Preparing to unpack .../liboobs-1-5_3.0.0-1ubuntu0.14.04.1_i386.deb ...
Unpacking liboobs-1-5 (3.0.0-1ubuntu0.14.04.1) ...
Selecting previously unselected package libpam-ck-connector:i386.
Preparing to unpack .../libpam-ck-connector_0.4.5-3.1ubuntu2_i386.deb ...
Unpacking libpam-ck-connector:i386 (0.4.5-3.1ubuntu2) ...
Selecting previously unselected package libparse-debianchangelog-perl.
Preparing to unpack .../libparse-debianchangelog-perl_1.2.0-1ubuntu1_all.deb ...
Unpacking libparse-debianchangelog-perl (1.2.0-1ubuntu1) ...
Selecting previously unselected package libperl4-corelibs-perl.
Preparing to unpack .../libperl4-corelibs-perl_0.003-1_all.deb ...
Unpacking libperl4-corelibs-perl (0.003-1) ...
Selecting previously unselected package libperlio-gzip-perl.
Preparing to unpack .../libperlio-gzip-perl_0.18-1build3_i386.deb ...
Unpacking libperlio-gzip-perl (0.18-1build3) ...
Selecting previously unselected package libqca2-plugin-ossl:i386.
Preparing to unpack .../libqca2-plugin-ossl_2.0.0~beta3-2_i386.deb ...
Unpacking libqca2-plugin-ossl:i386 (2.0.0~beta3-2) ...
Selecting previously unselected package libqmobipocket1.
Preparing to unpack .../libqmobipocket1_4%3a4.13.0-0ubuntu1_i386.deb ...
Unpacking libqmobipocket1 (4:4.13.0-0ubuntu1) ...
Selecting previously unselected package librsvg2-bin.
Preparing to unpack .../librsvg2-bin_2.40.2-1_i386.deb ...
Unpacking librsvg2-bin (2.40.2-1) ...
Selecting previously unselected package ruby.
Preparing to unpack .../ruby_1%3a1.9.3.4_all.deb ...
Unpacking ruby (1:1.9.3.4) ...
Selecting previously unselected package ruby1.9.1.
Preparing to unpack .../ruby1.9.1_1.9.3.484-2ubuntu1.2_i386.deb ...
Unpacking ruby1.9.1 (1.9.3.484-2ubuntu1.2) ...
Selecting previously unselected package libruby1.9.1.
Preparing to unpack .../libruby1.9.1_1.9.3.484-2ubuntu1.2_i386.deb ...
Unpacking libruby1.9.1 (1.9.3.484-2ubuntu1.2) ...
Selecting previously unselected package libsexy2.
Preparing to unpack .../libsexy2_0.1.11-2ubuntu1_i386.deb ...
Unpacking libsexy2 (0.1.11-2ubuntu1) ...
Selecting previously unselected package libsigc++-1.2-5c2.
Preparing to unpack .../libsigc++-1.2-5c2_1.2.7-2ubuntu1_i386.deb ...
Unpacking libsigc++-1.2-5c2 (1.2.7-2ubuntu1) ...
Selecting previously unselected package libslv2-9.
Preparing to unpack .../libslv2-9_0.6.6+dfsg1-2_i386.deb ...
Unpacking libslv2-9 (0.6.6+dfsg1-2) ...
Selecting previously unselected package libsox-fmt-alsa:i386.
Preparing to unpack .../libsox-fmt-alsa_14.4.1-3ubuntu1_i386.deb ...
Unpacking libsox-fmt-alsa:i386 (14.4.1-3ubuntu1) ...
Selecting previously unselected package libsox-fmt-base:i386.
Preparing to unpack .../libsox-fmt-base_14.4.1-3ubuntu1_i386.deb ...
Unpacking libsox-fmt-base:i386 (14.4.1-3ubuntu1) ...
Selecting previously unselected package libsqlite0.
Preparing to unpack .../libsqlite0_2.8.17-10ubuntu2_i386.deb ...
Unpacking libsqlite0 (2.8.17-10ubuntu2) ...
Selecting previously unselected package libswscale-extra-2.
Preparing to unpack .../libswscale-extra-2_6%3a9.18-0ubuntu0.14.04.1_all.deb ...
Unpacking libswscale-extra-2 (6:9.18-0ubuntu0.14.04.1) ...
Selecting previously unselected package libtext-levenshtein-perl.
Preparing to unpack .../libtext-levenshtein-perl_0.06~01-2_all.deb ...
Unpacking libtext-levenshtein-perl (0.06~01-2) ...
Selecting previously unselected package libtie-ixhash-perl.
Preparing to unpack .../libtie-ixhash-perl_1.23-1_all.deb ...
Unpacking libtie-ixhash-perl (1.23-1) ...
Selecting previously unselected package libunique-1.0-0.
Preparing to unpack .../libunique-1.0-0_1.1.6-4ubuntu2_i386.deb ...
Unpacking libunique-1.0-0 (1.1.6-4ubuntu2) ...
Selecting previously unselected package libvcdinfo0.
Preparing to unpack .../libvcdinfo0_0.7.24+dfsg-0.1ubuntu2_i386.deb ...
Unpacking libvcdinfo0 (0.7.24+dfsg-0.1ubuntu2) ...
Selecting previously unselected package virtuoso-opensource-6.1-common.
Preparing to unpack .../virtuoso-opensource-6.1-common_6.1.6+repack-0ubuntu3_i386.deb ...
Unpacking virtuoso-opensource-6.1-common (6.1.6+repack-0ubuntu3) ...
Selecting previously unselected package libvirtodbc0.
Preparing to unpack .../libvirtodbc0_6.1.6+repack-0ubuntu3_i386.deb ...
Unpacking libvirtodbc0 (6.1.6+repack-0ubuntu3) ...
Selecting previously unselected package libvisual-0.4-plugins:i386.
Preparing to unpack .../libvisual-0.4-plugins_0.4.0.dfsg.1-7build1_i386.deb ...
Unpacking libvisual-0.4-plugins:i386 (0.4.0.dfsg.1-7build1) ...
Selecting previously unselected package libwmf-bin.
Preparing to unpack .../libwmf-bin_0.2.8.4-10.3ubuntu1.14.04.1_i386.deb ...
Unpacking libwmf-bin (0.2.8.4-10.3ubuntu1.14.04.1) ...
Selecting previously unselected package libxfce4ui-utils.
Preparing to unpack .../libxfce4ui-utils_4.11.1-2ubuntu1_i386.deb ...
Unpacking libxfce4ui-utils (4.11.1-2ubuntu1) ...
Selecting previously unselected package libxfce4util-bin.
Preparing to unpack .../libxfce4util-bin_4.10.1-1ubuntu1_i386.deb ...
Unpacking libxfce4util-bin (4.10.1-1ubuntu1) ...
Selecting previously unselected package libxine2-bin.
Preparing to unpack .../libxine2-bin_1.2.4-2ubuntu1_i386.deb ...
Unpacking libxine2-bin (1.2.4-2ubuntu1) ...
Selecting previously unselected package libxine2-ffmpeg.
Preparing to unpack .../libxine2-ffmpeg_1.2.4-2ubuntu1_i386.deb ...
Unpacking libxine2-ffmpeg (1.2.4-2ubuntu1) ...
Selecting previously unselected package libxine2-misc-plugins.
Preparing to unpack .../libxine2-misc-plugins_1.2.4-2ubuntu1_i386.deb ...
Unpacking libxine2-misc-plugins (1.2.4-2ubuntu1) ...
Selecting previously unselected package libxine2-plugins.
Preparing to unpack .../libxine2-plugins_1.2.4-2ubuntu1_all.deb ...
Unpacking libxine2-plugins (1.2.4-2ubuntu1) ...
Selecting previously unselected package libxine2.
Preparing to unpack .../libxine2_1.2.4-2ubuntu1_i386.deb ...
Unpacking libxine2 (1.2.4-2ubuntu1) ...
Selecting previously unselected package libxine2-doc.
Preparing to unpack .../libxine2-doc_1.2.4-2ubuntu1_all.deb ...
Unpacking libxine2-doc (1.2.4-2ubuntu1) ...
Selecting previously unselected package libxine2-x.
Preparing to unpack .../libxine2-x_1.2.4-2ubuntu1_i386.deb ...
Unpacking libxine2-x (1.2.4-2ubuntu1) ...
Selecting previously unselected package libxml-xpathengine-perl.
Preparing to unpack .../libxml-xpathengine-perl_0.13-1_all.deb ...
Unpacking libxml-xpathengine-perl (0.13-1) ...
Selecting previously unselected package make.
Preparing to unpack .../make_3.81-8.2ubuntu3_i386.deb ...
Unpacking make (3.81-8.2ubuntu3) ...
Selecting previously unselected package hardening-includes.
Preparing to unpack .../hardening-includes_2.5ubuntu2.1_all.deb ...
Unpacking hardening-includes (2.5ubuntu2.1) ...
Selecting previously unselected package patchutils.
Preparing to unpack .../patchutils_0.3.2-3_i386.deb ...
Unpacking patchutils (0.3.2-3) ...
Selecting previously unselected package t1utils.
Preparing to unpack .../t1utils_1.37-2ubuntu1.1_i386.deb ...
Unpacking t1utils (1.37-2ubuntu1.1) ...
Selecting previously unselected package lintian.
Preparing to unpack .../lintian_2.5.22ubuntu1_all.deb ...
Unpacking lintian (2.5.22ubuntu1) ...
Selecting previously unselected package linux-firmware.
Preparing to unpack .../linux-firmware_1.127.19_all.deb ...
Unpacking linux-firmware (1.127.19) ...
Selecting previously unselected package linux-image-extra-3.19.0-41-generic.
Preparing to unpack .../linux-image-extra-3.19.0-41-generic_3.19.0-41.46~14.04.2_i386.deb ...
Unpacking linux-image-extra-3.19.0-41-generic (3.19.0-41.46~14.04.2) ...
Selecting previously unselected package linux-image-generic-lts-vivid.
Preparing to unpack .../linux-image-generic-lts-vivid_3.19.0.41.26_i386.deb ...
Unpacking linux-image-generic-lts-vivid (3.19.0.41.26) ...
Selecting previously unselected package linux-headers-3.19.0-41.
Preparing to unpack .../linux-headers-3.19.0-41_3.19.0-41.46~14.04.2_all.deb ...
Unpacking linux-headers-3.19.0-41 (3.19.0-41.46~14.04.2) ...
Selecting previously unselected package linux-headers-3.19.0-41-generic.
Preparing to unpack .../linux-headers-3.19.0-41-generic_3.19.0-41.46~14.04.2_i386.deb ...
Unpacking linux-headers-3.19.0-41-generic (3.19.0-41.46~14.04.2) ...
Selecting previously unselected package linux-headers-generic-lts-vivid.
Preparing to unpack .../linux-headers-generic-lts-vivid_3.19.0.41.26_i386.deb ...
Unpacking linux-headers-generic-lts-vivid (3.19.0.41.26) ...
Selecting previously unselected package linux-generic-lts-vivid.
Preparing to unpack .../linux-generic-lts-vivid_3.19.0.41.26_i386.deb ...
Unpacking linux-generic-lts-vivid (3.19.0.41.26) ...
Selecting previously unselected package linux-headers-4.2.0-21.
Preparing to unpack .../linux-headers-4.2.0-21_4.2.0-21.25~14.04.1_all.deb ...
Unpacking linux-headers-4.2.0-21 (4.2.0-21.25~14.04.1) ...
Selecting previously unselected package linux-headers-4.2.0-21-lowlatency.
Preparing to unpack .../linux-headers-4.2.0-21-lowlatency_4.2.0-21.25~14.04.1_i386.deb ...
Unpacking linux-headers-4.2.0-21-lowlatency (4.2.0-21.25~14.04.1) ...
Selecting previously unselected package linux-headers-lowlatency-lts-wily.
Preparing to unpack .../linux-headers-lowlatency-lts-wily_4.2.0.21.15_i386.deb ...
Unpacking linux-headers-lowlatency-lts-wily (4.2.0.21.15) ...
Selecting previously unselected package linux-image-lowlatency-lts-wily.
Preparing to unpack .../linux-image-lowlatency-lts-wily_4.2.0.21.15_i386.deb ...
Unpacking linux-image-lowlatency-lts-wily (4.2.0.21.15) ...
Selecting previously unselected package linux-lowlatency-lts-wily.
Preparing to unpack .../linux-lowlatency-lts-wily_4.2.0.21.15_i386.deb ...
Unpacking linux-lowlatency-lts-wily (4.2.0.21.15) ...
Selecting previously unselected package lmms-common.
Preparing to unpack .../lmms-common_1.0.0+stable-0ubuntu1_all.deb ...
Unpacking lmms-common (1.0.0+stable-0ubuntu1) ...
Selecting previously unselected package tk8.6.
Preparing to unpack .../tk8.6_8.6.1-3ubuntu2_i386.deb ...
Unpacking tk8.6 (8.6.1-3ubuntu2) ...
Selecting previously unselected package tcl8.6.
Preparing to unpack .../tcl8.6_8.6.1-4ubuntu1_i386.deb ...
Unpacking tcl8.6 (8.6.1-4ubuntu1) ...
Selecting previously unselected package tcl.
Preparing to unpack .../tcl_8.6.0+6ubuntu3_i386.deb ...
Unpacking tcl (8.6.0+6ubuntu3) ...
Selecting previously unselected package tk.
Preparing to unpack .../tk_8.6.0+6ubuntu3_i386.deb ...
Unpacking tk (8.6.0+6ubuntu3) ...
Selecting previously unselected package stk.
Preparing to unpack .../archives/stk_4.4.4-4_i386.deb ...
Unpacking stk (4.4.4-4) ...
Selecting previously unselected package lmms.
Preparing to unpack .../lmms_1.0.0+stable-0ubuntu1_i386.deb ...
Unpacking lmms (1.0.0+stable-0ubuntu1) ...
Selecting previously unselected package lv2fil.
Preparing to unpack .../lv2fil_2.0+20100312.git18130f5a+dfsg0-2_i386.deb ...
Unpacking lv2fil (2.0+20100312.git18130f5a+dfsg0-2) ...
Selecting previously unselected package lv2vocoder.
Preparing to unpack .../lv2vocoder_1-3_i386.deb ...
Unpacking lv2vocoder (1-3) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../manpages-dev_3.54-1ubuntu1_all.deb ...
Unpacking manpages-dev (3.54-1ubuntu1) ...
Selecting previously unselected package libwlocate0.
Preparing to unpack .../libwlocate0_0.0git20130108-0ubuntu1_i386.deb ...
Unpacking libwlocate0 (0.0git20130108-0ubuntu1) ...
Selecting previously unselected package marble-plugins.
Preparing to unpack .../marble-plugins_4%3a4.13.3-0ubuntu0.1_i386.deb ...
Unpacking marble-plugins (4:4.13.3-0ubuntu0.1) ...
Selecting previously unselected package mcp-plugins.
Preparing to unpack .../mcp-plugins_0.4.0-2_i386.deb ...
Unpacking mcp-plugins (0.4.0-2) ...
Selecting previously unselected package mda-lv2.
Preparing to unpack .../mda-lv2_1.0.0~dfsg0-1_i386.deb ...
Unpacking mda-lv2 (1.0.0~dfsg0-1) ...
Selecting previously unselected package meterbridge.
Preparing to unpack .../meterbridge_0.9.2-11_i386.deb ...
Unpacking meterbridge (0.9.2-11) ...
Selecting previously unselected package miscfiles.
Preparing to unpack .../miscfiles_1.4.2.dfsg.1-9.1_all.deb ...
Unpacking miscfiles (1.4.2.dfsg.1-9.1) ...
Selecting previously unselected package modemmanager.
Preparing to unpack .../modemmanager_1.0.0-2ubuntu1.1_i386.deb ...
Unpacking modemmanager (1.0.0-2ubuntu1.1) ...
Selecting previously unselected package mtools.
Preparing to unpack .../mtools_4.0.18-1ubuntu1_i386.deb ...
Unpacking mtools (4.0.18-1ubuntu1) ...
Selecting previously unselected package mudita24.
Preparing to unpack .../mudita24_1.0.3+svn13-4_i386.deb ...
Unpacking mudita24 (1.0.3+svn13-4) ...
Selecting previously unselected package musescore-common.
Preparing to unpack .../musescore-common_1.3+dfsg-1_all.deb ...
Unpacking musescore-common (1.3+dfsg-1) ...
Selecting previously unselected package musescore-soundfont-gm.
Preparing to unpack .../musescore-soundfont-gm_1.3+dfsg-1_all.deb ...
Unpacking musescore-soundfont-gm (1.3+dfsg-1) ...
Selecting previously unselected package musescore.
Preparing to unpack .../musescore_1.3+dfsg-1_i386.deb ...
Unpacking musescore (1.3+dfsg-1) ...
Selecting previously unselected package mypaint-data.
Preparing to unpack .../mypaint-data_1.1.0-3_all.deb ...
Unpacking mypaint-data (1.1.0-3) ...
Selecting previously unselected package python-numpy.
Preparing to unpack .../python-numpy_1%3a1.8.2-0ubuntu0.1_i386.deb ...
Unpacking python-numpy (1:1.8.2-0ubuntu0.1) ...
Selecting previously unselected package mypaint.
Preparing to unpack .../mypaint_1.1.0-3_i386.deb ...
Unpacking mypaint (1.1.0-3) ...
Selecting previously unselected package nepomuk-core-runtime.
Preparing to unpack .../nepomuk-core-runtime_4%3a4.13.3-0ubuntu0.2_i386.deb ...
Unpacking nepomuk-core-runtime (4:4.13.3-0ubuntu0.2) ...
Selecting previously unselected package netpbm.
Preparing to unpack .../netpbm_2%3a10.0-15ubuntu2_i386.deb ...
Unpacking netpbm (2:10.0-15ubuntu2) ...
Selecting previously unselected package network-manager-gnome.
Preparing to unpack .../network-manager-gnome_0.9.8.8-0ubuntu4.4_i386.deb ...
Unpacking network-manager-gnome (0.9.8.8-0ubuntu4.4) ...
Selecting previously unselected package pptp-linux.
Preparing to unpack .../pptp-linux_1.7.2-7_i386.deb ...
Unpacking pptp-linux (1.7.2-7) ...
Selecting previously unselected package network-manager-pptp.
Preparing to unpack .../network-manager-pptp_0.9.8.2-1ubuntu2_i386.deb ...
Unpacking network-manager-pptp (0.9.8.2-1ubuntu2) ...
Selecting previously unselected package network-manager-pptp-gnome.
Preparing to unpack .../network-manager-pptp-gnome_0.9.8.2-1ubuntu2_i386.deb ...
Unpacking network-manager-pptp-gnome (0.9.8.2-1ubuntu2) ...
Selecting previously unselected package omins.
Preparing to unpack .../omins_0.2.0-7.1ubuntu2_i386.deb ...
Unpacking omins (0.2.0-7.1ubuntu2) ...
Selecting previously unselected package openprinting-ppds.
Preparing to unpack .../openprinting-ppds_20140410-0ubuntu1_all.deb ...
Unpacking openprinting-ppds (20140410-0ubuntu1) ...
Selecting previously unselected package python-mlt.
Preparing to unpack .../python-mlt_0.9.0-3_i386.deb ...
Unpacking python-mlt (0.9.0-3) ...
Selecting previously unselected package python-pygoocanvas.
Preparing to unpack .../python-pygoocanvas_0.14.1-1ubuntu8_i386.deb ...
Unpacking python-pygoocanvas (0.14.1-1ubuntu8) ...
Selecting previously unselected package python-xdg.
Preparing to unpack .../python-xdg_0.25-4_all.deb ...
Unpacking python-xdg (0.25-4) ...
Selecting previously unselected package python-support.
Preparing to unpack .../python-support_1.0.15_all.deb ...
Unpacking python-support (1.0.15) ...
Selecting previously unselected package openshot.
Preparing to unpack .../openshot_1.4.3-1.1_all.deb ...
Unpacking openshot (1.4.3-1.1) ...
Selecting previously unselected package librarian0.
Preparing to unpack .../librarian0_0.8.1-5ubuntu1_i386.deb ...
Unpacking librarian0 (0.8.1-5ubuntu1) ...
Selecting previously unselected package rarian-compat.
Preparing to unpack .../rarian-compat_0.8.1-5ubuntu1_i386.deb ...
Unpacking rarian-compat (0.8.1-5ubuntu1) ...
Selecting previously unselected package openshot-doc.
Preparing to unpack .../openshot-doc_1.4.3-1.1_all.deb ...
Unpacking openshot-doc (1.4.3-1.1) ...
Selecting previously unselected package orage.
Preparing to unpack .../orage_4.10.0-1_i386.deb ...
Unpacking orage (4.10.0-1) ...
Selecting previously unselected package os-prober.
Preparing to unpack .../os-prober_1.63ubuntu1_i386.deb ...
Unpacking os-prober (1.63ubuntu1) ...
Selecting previously unselected package osspd-pulseaudio.
Preparing to unpack .../osspd-pulseaudio_1.3.2-5_i386.deb ...
Unpacking osspd-pulseaudio (1.3.2-5) ...
Selecting previously unselected package osspd.
Preparing to unpack .../osspd_1.3.2-5_i386.deb ...
Unpacking osspd (1.3.2-5) ...
Selecting previously unselected package p7zip.
Preparing to unpack .../p7zip_9.20.1~dfsg.1-4+deb7u1build0.14.04.1_i386.deb ...
Unpacking p7zip (9.20.1~dfsg.1-4+deb7u1build0.14.04.1) ...
Selecting previously unselected package parole.
Preparing to unpack .../parole_0.6.1-0ubuntu3.1_i386.deb ...
Unpacking parole (0.6.1-0ubuntu3.1) ...
Selecting previously unselected package libraul10.
Preparing to unpack .../libraul10_0.8.0+dfsg0-0.1_i386.deb ...
Unpacking libraul10 (0.8.0+dfsg0-0.1) ...
Selecting previously unselected package patchage.
Preparing to unpack .../patchage_0.5.0+dfsg0-0.1_i386.deb ...
Unpacking patchage (0.5.0+dfsg0-0.1) ...
Selecting previously unselected package pavucontrol.
Preparing to unpack .../pavucontrol_2.0-2_i386.deb ...
Unpacking pavucontrol (2.0-2) ...
Selecting previously unselected package pd-libdir.
Preparing to unpack .../pd-libdir_1.9-3_i386.deb ...
Unpacking pd-libdir (1.9-3) ...
Selecting previously unselected package pd-ggee.
Preparing to unpack .../pd-ggee_0.26-3_i386.deb ...
Unpacking pd-ggee (0.26-3) ...
Selecting previously unselected package pd-pddp.
Preparing to unpack .../pd-pddp_0.2.1-1_i386.deb ...
Unpacking pd-pddp (0.2.1-1) ...
Selecting previously unselected package pd-arraysize.
Preparing to unpack .../pd-arraysize_0.1-2_i386.deb ...
Unpacking pd-arraysize (0.1-2) ...
Selecting previously unselected package pd-aubio.
Preparing to unpack .../pd-aubio_0.4-1_i386.deb ...
Unpacking pd-aubio (0.4-1) ...
Selecting previously unselected package tcl8.5.
Preparing to unpack .../tcl8.5_8.5.15-2ubuntu1_i386.deb ...
Unpacking tcl8.5 (8.5.15-2ubuntu1) ...
Selecting previously unselected package puredata-gui.
Preparing to unpack .../puredata-gui_0.45.4-1_all.deb ...
Unpacking puredata-gui (0.45.4-1) ...
Selecting previously unselected package puredata-doc.
Preparing to unpack .../puredata-doc_0.45.4-1_all.deb ...
Unpacking puredata-doc (0.45.4-1) ...
Selecting previously unselected package puredata-extra.
Preparing to unpack .../puredata-extra_0.45.4-1_i386.deb ...
Unpacking puredata-extra (0.45.4-1) ...
Selecting previously unselected package puredata-utils.
Preparing to unpack .../puredata-utils_0.45.4-1_i386.deb ...
Unpacking puredata-utils (0.45.4-1) ...
Selecting previously unselected package puredata-dev.
Preparing to unpack .../puredata-dev_0.45.4-1_all.deb ...
Unpacking puredata-dev (0.45.4-1) ...
Selecting previously unselected package puredata.
Preparing to unpack .../puredata_0.45.4-1_all.deb ...
Unpacking puredata (0.45.4-1) ...
Selecting previously unselected package pd-bassemu.
Preparing to unpack .../pd-bassemu_0.3-3_i386.deb ...
Unpacking pd-bassemu (0.3-3) ...
Selecting previously unselected package pd-beatpipe.
Preparing to unpack .../pd-beatpipe_0.1-3_i386.deb ...
Unpacking pd-beatpipe (0.1-3) ...
Selecting previously unselected package pd-boids.
Preparing to unpack .../pd-boids_1.1.1-2_i386.deb ...
Unpacking pd-boids (1.1.1-2) ...
Selecting previously unselected package pd-bsaylor.
Preparing to unpack .../pd-bsaylor_0.1-3_i386.deb ...
Unpacking pd-bsaylor (0.1-3) ...
Selecting previously unselected package pd-chaos.
Preparing to unpack .../pd-chaos_0.2-1_i386.deb ...
Unpacking pd-chaos (0.2-1) ...
Selecting previously unselected package pd-comport.
Preparing to unpack .../pd-comport_0.2-1_i386.deb ...
Unpacking pd-comport (0.2-1) ...
Selecting previously unselected package pd-cxc.
Preparing to unpack .../pd-cxc_0.5.2-1_i386.deb ...
Unpacking pd-cxc (0.5.2-1) ...
Selecting previously unselected package pd-cyclone.
Preparing to unpack .../pd-cyclone_0.1~alpha55-6_i386.deb ...
Unpacking pd-cyclone (0.1~alpha55-6) ...
Selecting previously unselected package pd-earplug.
Preparing to unpack .../pd-earplug_0.2-3_i386.deb ...
Unpacking pd-earplug (0.2-3) ...
Selecting previously unselected package pd-ekext.
Preparing to unpack .../pd-ekext_0.1.1-2_i386.deb ...
Unpacking pd-ekext (0.1.1-2) ...
Selecting previously unselected package pd-ext13.
Preparing to unpack .../pd-ext13_0.17.1-2_i386.deb ...
Unpacking pd-ext13 (0.17.1-2) ...
Selecting previously unselected package pd-fftease.
Preparing to unpack .../pd-fftease_2.5.2.git20121005-1_i386.deb ...
Unpacking pd-fftease (2.5.2.git20121005-1) ...
Selecting previously unselected package pd-flite.
Preparing to unpack .../pd-flite_0.02.3-1_i386.deb ...
Unpacking pd-flite (0.02.3-1) ...
Selecting previously unselected package pd-freeverb.
Preparing to unpack .../pd-freeverb_1.2-3_i386.deb ...
Unpacking pd-freeverb (1.2-3) ...
Selecting previously unselected package pd-purepd.
Preparing to unpack .../pd-purepd_0.1.1-1_all.deb ...
Unpacking pd-purepd (0.1.1-1) ...
Selecting previously unselected package pd-zexy.
Preparing to unpack .../pd-zexy_2.2.5-2_i386.deb ...
Unpacking pd-zexy (2.2.5-2) ...
Selecting previously unselected package pd-hcs.
Preparing to unpack .../archives/pd-hcs_0.1-2_i386.deb ...
Unpacking pd-hcs (0.1-2) ...
Selecting previously unselected package pd-maxlib.
Preparing to unpack .../pd-maxlib_1.5.5-1_i386.deb ...
Unpacking pd-maxlib (1.5.5-1) ...
Selecting previously unselected package pd-mapping.
Preparing to unpack .../pd-mapping_0.2.1-1_all.deb ...
Unpacking pd-mapping (0.2.1-1) ...
Selecting previously unselected package pd-hid.
Preparing to unpack .../archives/pd-hid_0.7-1_i386.deb ...
Unpacking pd-hid (0.7-1) ...
Selecting previously unselected package pd-iemambi.
Preparing to unpack .../pd-iemambi_0.2-3_i386.deb ...
Unpacking pd-iemambi (0.2-3) ...
Selecting previously unselected package pd-iemmatrix.
Preparing to unpack .../pd-iemmatrix_0.2-1_i386.deb ...
Unpacking pd-iemmatrix (0.2-1) ...
Selecting previously unselected package pd-iemnet.
Preparing to unpack .../pd-iemnet_0.1-3_i386.deb ...
Unpacking pd-iemnet (0.1-3) ...
Selecting previously unselected package pd-jmmmp.
Preparing to unpack .../pd-jmmmp_0.1.1-1_all.deb ...
Unpacking pd-jmmmp (0.1.1-1) ...
Selecting previously unselected package pd-list-abs.
Preparing to unpack .../pd-list-abs_0.1-1_all.deb ...
Unpacking pd-list-abs (0.1-1) ...
Selecting previously unselected package pd-lyonpotpourri.
Preparing to unpack .../pd-lyonpotpourri_2.0+git20121009-1_i386.deb ...
Unpacking pd-lyonpotpourri (2.0+git20121009-1) ...
Selecting previously unselected package pd-markex.
Preparing to unpack .../pd-markex_0.85-2_i386.deb ...
Unpacking pd-markex (0.85-2) ...
Selecting previously unselected package pd-mjlib.
Preparing to unpack .../pd-mjlib_0.1.1-3_i386.deb ...
Unpacking pd-mjlib (0.1.1-3) ...
Selecting previously unselected package pd-moonlib.
Preparing to unpack .../pd-moonlib_0.2-2_i386.deb ...
Unpacking pd-moonlib (0.2-2) ...
Selecting previously unselected package pd-motex.
Preparing to unpack .../pd-motex_1.1.4-3_i386.deb ...
Unpacking pd-motex (1.1.4-3) ...
Selecting previously unselected package pd-osc.
Preparing to unpack .../archives/pd-osc_0.1-2_i386.deb ...
Unpacking pd-osc (0.1-2) ...
Selecting previously unselected package pd-pan.
Preparing to unpack .../pd-pan_0.1.2-1_all.deb ...
Unpacking pd-pan (0.1.2-1) ...
Selecting previously unselected package pd-pdogg.
Preparing to unpack .../pd-pdogg_0.25.1-1_i386.deb ...
Unpacking pd-pdogg (0.25.1-1) ...
Selecting previously unselected package pd-pdstring.
Preparing to unpack .../pd-pdstring_0.10.2-1_i386.deb ...
Unpacking pd-pdstring (0.10.2-1) ...
Selecting previously unselected package pd-plugin.
Preparing to unpack .../pd-plugin_0.2.1-3_i386.deb ...
Unpacking pd-plugin (0.2.1-3) ...
Selecting previously unselected package pd-pmpd.
Preparing to unpack .../pd-pmpd_0.9-4_i386.deb ...
Unpacking pd-pmpd (0.9-4) ...
Selecting previously unselected package pd-readanysf.
Preparing to unpack .../pd-readanysf_0.43-1_i386.deb ...
Unpacking pd-readanysf (0.43-1) ...
Selecting previously unselected package pd-sigpack.
Preparing to unpack .../pd-sigpack_0.0.4.2-2_i386.deb ...
Unpacking pd-sigpack (0.0.4.2-2) ...
Selecting previously unselected package pd-smlib.
Preparing to unpack .../pd-smlib_0.12.2-1_i386.deb ...
Unpacking pd-smlib (0.12.2-1) ...
Selecting previously unselected package pd-unauthorized.
Preparing to unpack .../pd-unauthorized_0.1-1_i386.deb ...
Unpacking pd-unauthorized (0.1-1) ...
Selecting previously unselected package pd-vbap.
Preparing to unpack .../pd-vbap_1.0.3.2-1_i386.deb ...
Unpacking pd-vbap (1.0.3.2-1) ...
Selecting previously unselected package pd-wiimote.
Preparing to unpack .../pd-wiimote_0.3.2-2_i386.deb ...
Unpacking pd-wiimote (0.3.2-2) ...
Selecting previously unselected package pd-windowing.
Preparing to unpack .../pd-windowing_0.1-2_i386.deb ...
Unpacking pd-windowing (0.1-2) ...
Selecting previously unselected package perlmagick.
Preparing to unpack .../perlmagick_8%3a6.7.7.10-6ubuntu3_i386.deb ...
Unpacking perlmagick (8:6.7.7.10-6ubuntu3) ...
Selecting previously unselected package phasex.
Preparing to unpack .../phasex_0.14.97-2_i386.deb ...
Unpacking phasex (0.14.97-2) ...
Selecting previously unselected package python-pyexiv2.
Preparing to unpack .../python-pyexiv2_0.3.2-5ubuntu3_i386.deb ...
Unpacking python-pyexiv2 (0.3.2-5ubuntu3) ...
Selecting previously unselected package phatch-cli.
Preparing to unpack .../phatch-cli_0.2.7.1-3_all.deb ...
Unpacking phatch-cli (0.2.7.1-3) ...
Selecting previously unselected package python-wxversion.
Preparing to unpack .../python-wxversion_2.8.12.1+dfsg-2ubuntu2_all.deb ...
Unpacking python-wxversion (2.8.12.1+dfsg-2ubuntu2) ...
Selecting previously unselected package python-wxgtk2.8.
Preparing to unpack .../python-wxgtk2.8_2.8.12.1+dfsg-2ubuntu2_i386.deb ...
Unpacking python-wxgtk2.8 (2.8.12.1+dfsg-2ubuntu2) ...
Selecting previously unselected package phatch.
Preparing to unpack .../phatch_0.2.7.1-3_all.deb ...
Unpacking phatch (0.2.7.1-3) ...
Selecting previously unselected package python-gst-1.0.
Preparing to unpack .../python-gst-1.0_1.2.0-1_i386.deb ...
Unpacking python-gst-1.0 (1.2.0-1) ...
Selecting previously unselected package python-dateutil.
Preparing to unpack .../python-dateutil_1.5+dfsg-1ubuntu1_all.deb ...
Unpacking python-dateutil (1.5+dfsg-1ubuntu1) ...
Selecting previously unselected package python-matplotlib-data.
Preparing to unpack .../python-matplotlib-data_1.3.1-1ubuntu5_all.deb ...
Unpacking python-matplotlib-data (1.3.1-1ubuntu5) ...
Selecting previously unselected package python-pyparsing.
Preparing to unpack .../python-pyparsing_2.0.1+dfsg1-1build1_all.deb ...
Unpacking python-pyparsing (2.0.1+dfsg1-1build1) ...
Selecting previously unselected package python-tz.
Preparing to unpack .../python-tz_2012c-1ubuntu0.1_all.deb ...
Unpacking python-tz (2012c-1ubuntu0.1) ...
Selecting previously unselected package python-matplotlib.
Preparing to unpack .../python-matplotlib_1.3.1-1ubuntu5_i386.deb ...
Unpacking python-matplotlib (1.3.1-1ubuntu5) ...
Selecting previously unselected package pitivi.
Preparing to unpack .../pitivi_0.93-3ubuntu0.1_i386.deb ...
Unpacking pitivi (0.93-3ubuntu0.1) ...
Selecting previously unselected package plymouth-label.
Preparing to unpack .../plymouth-label_0.8.8-0ubuntu17.1_i386.deb ...
Unpacking plymouth-label (0.8.8-0ubuntu17.1) ...
Selecting previously unselected package plymouth-theme-ubuntustudio.
Preparing to unpack .../plymouth-theme-ubuntustudio_0.48_all.deb ...
Unpacking plymouth-theme-ubuntustudio (0.48) ...
Selecting previously unselected package policykit-desktop-privileges.
Preparing to unpack .../policykit-desktop-privileges_0.17_all.deb ...
Unpacking policykit-desktop-privileges (0.17) ...
Selecting previously unselected package printer-driver-c2esp.
Preparing to unpack .../printer-driver-c2esp_27~rc1-1_i386.deb ...
Unpacking printer-driver-c2esp (27~rc1-1) ...
Selecting previously unselected package mscompress.
Preparing to unpack .../mscompress_0.4-3_i386.deb ...
Unpacking mscompress (0.4-3) ...
Selecting previously unselected package printer-driver-foo2zjs-common.
Preparing to unpack .../printer-driver-foo2zjs-common_20140209dfsg0-1ubuntu1_all.deb ...
Unpacking printer-driver-foo2zjs-common (20140209dfsg0-1ubuntu1) ...
Selecting previously unselected package printer-driver-foo2zjs.
Preparing to unpack .../printer-driver-foo2zjs_20140209dfsg0-1ubuntu1_i386.deb ...
Unpacking printer-driver-foo2zjs (20140209dfsg0-1ubuntu1) ...
Selecting previously unselected package printer-driver-min12xxw.
Preparing to unpack .../printer-driver-min12xxw_0.0.9-8ubuntu1_i386.deb ...
Unpacking printer-driver-min12xxw (0.0.9-8ubuntu1) ...
Selecting previously unselected package printer-driver-pnm2ppa.
Preparing to unpack .../printer-driver-pnm2ppa_1.13+nondbs-0ubuntu4_i386.deb ...
Unpacking printer-driver-pnm2ppa (1.13+nondbs-0ubuntu4) ...
Selecting previously unselected package printer-driver-postscript-hp.
Preparing to unpack .../printer-driver-postscript-hp_3.14.3-0ubuntu3.5_all.deb ...
Unpacking printer-driver-postscript-hp (3.14.3-0ubuntu3.5) ...
Selecting previously unselected package printer-driver-ptouch.
Preparing to unpack .../printer-driver-ptouch_1.3-8_i386.deb ...
Unpacking printer-driver-ptouch (1.3-8) ...
Selecting previously unselected package printer-driver-pxljr.
Preparing to unpack .../printer-driver-pxljr_1.4+repack0-3_i386.deb ...
Unpacking printer-driver-pxljr (1.4+repack0-3) ...
Selecting previously unselected package printer-driver-sag-gdi.
Preparing to unpack .../printer-driver-sag-gdi_0.1-3_all.deb ...
Unpacking printer-driver-sag-gdi (0.1-3) ...
Selecting previously unselected package printer-driver-splix.
Preparing to unpack .../printer-driver-splix_2.0.0+svn315-2fakesync1_i386.deb ...
Unpacking printer-driver-splix (2.0.0+svn315-2fakesync1) ...
Selecting previously unselected package texlive-generic-recommended.
Preparing to unpack .../texlive-generic-recommended_2013.20140215-1_all.deb ...
Unpacking texlive-generic-recommended (2013.20140215-1) ...
Selecting previously unselected package texlive-pstricks.
Preparing to unpack .../texlive-pstricks_2013.20140215-2_all.deb ...
Unpacking texlive-pstricks (2013.20140215-2) ...
Selecting previously unselected package prosper.
Preparing to unpack .../prosper_1.00.4+cvs.2007.05.01-4_all.deb ...
Unpacking prosper (1.00.4+cvs.2007.05.01-4) ...
Selecting previously unselected package ps2eps.
Preparing to unpack .../ps2eps_1.68-1build1_i386.deb ...
Unpacking ps2eps (1.68-1build1) ...
Selecting previously unselected package pulseaudio-module-gconf.
Preparing to unpack .../pulseaudio-module-gconf_1%3a4.0-0ubuntu11.1_i386.deb ...
Unpacking pulseaudio-module-gconf (1:4.0-0ubuntu11.1) ...
Selecting previously unselected package pulseaudio-module-jack.
Preparing to unpack .../pulseaudio-module-jack_1%3a4.0-0ubuntu11.1_i386.deb ...
Unpacking pulseaudio-module-jack (1:4.0-0ubuntu11.1) ...
Selecting previously unselected package pulseaudio-utils.
Preparing to unpack .../pulseaudio-utils_1%3a4.0-0ubuntu11.1_i386.deb ...
Unpacking pulseaudio-utils (1:4.0-0ubuntu11.1) ...
Selecting previously unselected package pulseaudio-module-x11.
Preparing to unpack .../pulseaudio-module-x11_1%3a4.0-0ubuntu11.1_i386.deb ...
Unpacking pulseaudio-module-x11 (1:4.0-0ubuntu11.1) ...
Selecting previously unselected package puredata-import.
Preparing to unpack .../puredata-import_1.3-3_i386.deb ...
Unpacking puredata-import (1.3-3) ...
Selecting previously unselected package python-appindicator.
Preparing to unpack .../python-appindicator_12.10.1+13.10.20130920-0ubuntu4.1_i386.deb ...
Unpacking python-appindicator (12.10.1+13.10.20130920-0ubuntu4.1) ...
Selecting previously unselected package python-changesettings.
Preparing to unpack .../python-changesettings_0.4.9_all.deb ...
Unpacking python-changesettings (0.4.9) ...
Selecting previously unselected package python-gdbm.
Preparing to unpack .../python-gdbm_2.7.5-1ubuntu1_i386.deb ...
Unpacking python-gdbm (2.7.5-1ubuntu1) ...
Selecting previously unselected package python-commandnotfound.
Preparing to unpack .../python-commandnotfound_0.3ubuntu12_all.deb ...
Unpacking python-commandnotfound (0.3ubuntu12) ...
Selecting previously unselected package python-cups.
Preparing to unpack .../python-cups_1.9.66-0ubuntu2_i386.deb ...
Unpacking python-cups (1.9.66-0ubuntu2) ...
Selecting previously unselected package python-urllib3.
Preparing to unpack .../python-urllib3_1.7.1-1ubuntu4_all.deb ...
Unpacking python-urllib3 (1.7.1-1ubuntu4) ...
Selecting previously unselected package python-requests.
Preparing to unpack .../python-requests_2.2.1-1ubuntu0.3_all.deb ...
Unpacking python-requests (2.2.1-1ubuntu0.3) ...
Selecting previously unselected package python-cupshelpers.
Preparing to unpack .../python-cupshelpers_1.4.3+20140219-0ubuntu2.6_all.deb ...
Unpacking python-cupshelpers (1.4.3+20140219-0ubuntu2.6) ...
Selecting previously unselected package python-debtagshw.
Preparing to unpack .../python-debtagshw_1.12ubuntu2_all.deb ...
Unpacking python-debtagshw (1.12ubuntu2) ...
Selecting previously unselected package python-eyed3.
Preparing to unpack .../python-eyed3_0.6.18-1_all.deb ...
Unpacking python-eyed3 (0.6.18-1) ...
Selecting previously unselected package python-gconf.
Preparing to unpack .../python-gconf_2.28.1+dfsg-1ubuntu2_i386.deb ...
Unpacking python-gconf (2.28.1+dfsg-1ubuntu2) ...
Selecting previously unselected package python-glade2.
Preparing to unpack .../python-glade2_2.24.0-3ubuntu3_i386.deb ...
Unpacking python-glade2 (2.24.0-3ubuntu3) ...
Selecting previously unselected package python-pyorbit.
Preparing to unpack .../python-pyorbit_2.24.0-6ubuntu4_i386.deb ...
Unpacking python-pyorbit (2.24.0-6ubuntu4) ...
Selecting previously unselected package python-gnome2.
Preparing to unpack .../python-gnome2_2.28.1+dfsg-1ubuntu2_i386.deb ...
Unpacking python-gnome2 (2.28.1+dfsg-1ubuntu2) ...
Selecting previously unselected package python-gnomekeyring.
Preparing to unpack .../python-gnomekeyring_2.32.0+dfsg-3_i386.deb ...
Unpacking python-gnomekeyring (2.32.0+dfsg-3) ...
Selecting previously unselected package python-hachoir-core.
Preparing to unpack .../python-hachoir-core_1.3.3-3_all.deb ...
Unpacking python-hachoir-core (1.3.3-3) ...
Selecting previously unselected package python-hachoir-parser.
Preparing to unpack .../python-hachoir-parser_1.3.4-1_all.deb ...
Unpacking python-hachoir-parser (1.3.4-1) ...
Selecting previously unselected package python-hachoir-metadata.
Preparing to unpack .../python-hachoir-metadata_1.3.3-1_all.deb ...
Unpacking python-hachoir-metadata (1.3.3-1) ...
Selecting previously unselected package python-sqlite.
Preparing to unpack .../python-sqlite_1.0.1-11_i386.deb ...
Unpacking python-sqlite (1.0.1-11) ...
Selecting previously unselected package python-kaa-base.
Preparing to unpack .../python-kaa-base_0.6.0+svn4596-1_i386.deb ...
Unpacking python-kaa-base (0.6.0+svn4596-1) ...
Selecting previously unselected package python-kaa-metadata.
Preparing to unpack .../python-kaa-metadata_0.7.7+svn4596-4_i386.deb ...
Unpacking python-kaa-metadata (0.7.7+svn4596-4) ...
Selecting previously unselected package python-lxml.
Preparing to unpack .../python-lxml_3.3.3-1ubuntu0.1_i386.deb ...
Unpacking python-lxml (3.3.3-1ubuntu0.1) ...
Selecting previously unselected package python-meminfo-total.
Preparing to unpack .../python-meminfo-total_0.4.9_all.deb ...
Unpacking python-meminfo-total (0.4.9) ...
Selecting previously unselected package python-pam.
Preparing to unpack .../python-pam_0.4.2-13.1ubuntu3_i386.deb ...
Unpacking python-pam (0.4.2-13.1ubuntu3) ...
Selecting previously unselected package python-pyexiv2-doc.
Preparing to unpack .../python-pyexiv2-doc_0.3.2-5ubuntu3_all.deb ...
Unpacking python-pyexiv2-doc (0.3.2-5ubuntu3) ...
Selecting previously unselected package python-renderpm.
Preparing to unpack .../python-renderpm_3.0-1build1_i386.deb ...
Unpacking python-renderpm (3.0-1build1) ...
Selecting previously unselected package python-serial.
Preparing to unpack .../python-serial_2.6-1build1_all.deb ...
Unpacking python-serial (2.6-1build1) ...
Selecting previously unselected package python-smbc.
Preparing to unpack .../python-smbc_1.0.14.1-0ubuntu2_i386.deb ...
Unpacking python-smbc (1.0.14.1-0ubuntu2) ...
Selecting previously unselected package python-tk.
Preparing to unpack .../python-tk_2.7.5-1ubuntu1_i386.deb ...
Unpacking python-tk (2.7.5-1ubuntu1) ...
Selecting previously unselected package python-zeitgeist.
Preparing to unpack .../python-zeitgeist_0.9.14-0ubuntu4.1_all.deb ...
Unpacking python-zeitgeist (0.9.14-0ubuntu4.1) ...
Selecting previously unselected package python3-chardet.
Preparing to unpack .../python3-chardet_2.2.1-2~ubuntu1_all.deb ...
Unpacking python3-chardet (2.2.1-2~ubuntu1) ...
Selecting previously unselected package python3-crypto.
Preparing to unpack .../python3-crypto_2.6.1-4build1_i386.deb ...
Unpacking python3-crypto (2.6.1-4build1) ...
Selecting previously unselected package python3-six.
Preparing to unpack .../python3-six_1.5.2-1ubuntu1_all.deb ...
Unpacking python3-six (1.5.2-1ubuntu1) ...
Selecting previously unselected package python3-debian.
Preparing to unpack .../python3-debian_0.1.21+nmu2ubuntu2_all.deb ...
Unpacking python3-debian (0.1.21+nmu2ubuntu2) ...
Selecting previously unselected package python3-httplib2.
Preparing to unpack .../python3-httplib2_0.8-2build1_all.deb ...
Unpacking python3-httplib2 (0.8-2build1) ...
Selecting previously unselected package python3-oauthlib.
Preparing to unpack .../python3-oauthlib_0.6.1-1_all.deb ...
Unpacking python3-oauthlib (0.6.1-1) ...
Selecting previously unselected package python3-pycurl.
Preparing to unpack .../python3-pycurl_7.19.3-0ubuntu3_i386.deb ...
Unpacking python3-pycurl (7.19.3-0ubuntu3) ...
Selecting previously unselected package unattended-upgrades.
Preparing to unpack .../unattended-upgrades_0.82.1ubuntu2.4_all.deb ...
Unpacking unattended-upgrades (0.82.1ubuntu2.4) ...
Selecting previously unselected package python3-software-properties.
Preparing to unpack .../python3-software-properties_0.92.37.6_all.deb ...
Unpacking python3-software-properties (0.92.37.6) ...
Selecting previously unselected package qastools-common.
Preparing to unpack .../qastools-common_0.17.2-2_all.deb ...
Unpacking qastools-common (0.17.2-2) ...
Selecting previously unselected package qasconfig.
Preparing to unpack .../qasconfig_0.17.2-2_i386.deb ...
Unpacking qasconfig (0.17.2-2) ...
Selecting previously unselected package qashctl.
Preparing to unpack .../qashctl_0.17.2-2_i386.deb ...
Unpacking qashctl (0.17.2-2) ...
Selecting previously unselected package qasmixer.
Preparing to unpack .../qasmixer_0.17.2-2_i386.deb ...
Unpacking qasmixer (0.17.2-2) ...
Selecting previously unselected package qjackctl.
Preparing to unpack .../qjackctl_0.3.10-2_i386.deb ...
Unpacking qjackctl (0.3.10-2) ...
Selecting previously unselected package qmidiarp.
Preparing to unpack .../qmidiarp_0.6.0-1_i386.deb ...
Unpacking qmidiarp (0.6.0-1) ...
Selecting previously unselected package qmidinet.
Preparing to unpack .../qmidinet_0.1.2-1_i386.deb ...
Unpacking qmidinet (0.1.2-1) ...
Selecting previously unselected package qmidiroute.
Preparing to unpack .../qmidiroute_0.3.0-1_i386.deb ...
Unpacking qmidiroute (0.3.0-1) ...
Selecting previously unselected package qpdf.
Preparing to unpack .../archives/qpdf_5.1.1-1_i386.deb ...
Unpacking qpdf (5.1.1-1) ...
Selecting previously unselected package qsynth.
Preparing to unpack .../qsynth_0.3.8-1_i386.deb ...
Unpacking qsynth (0.3.8-1) ...
Selecting previously unselected package qtractor.
Preparing to unpack .../qtractor_0.5.11-3_i386.deb ...
Unpacking qtractor (0.5.11-3) ...
Selecting previously unselected package rapid-photo-downloader.
Preparing to unpack .../rapid-photo-downloader_0.4.10-1_all.deb ...
Unpacking rapid-photo-downloader (0.4.10-1) ...
Selecting previously unselected package libiptcdata0.
Preparing to unpack .../libiptcdata0_1.0.4-3ubuntu3_i386.deb ...
Unpacking libiptcdata0 (1.0.4-3ubuntu3) ...
Selecting previously unselected package rawtherapee-data.
Preparing to unpack .../rawtherapee-data_4.0.12+dfsg-2_all.deb ...
Unpacking rawtherapee-data (4.0.12+dfsg-2) ...
Selecting previously unselected package rawtherapee.
Preparing to unpack .../rawtherapee_4.0.12+dfsg-2_i386.deb ...
Unpacking rawtherapee (4.0.12+dfsg-2) ...
Selecting previously unselected package rfkill.
Preparing to unpack .../rfkill_0.5-1ubuntu1_i386.deb ...
Unpacking rfkill (0.5-1ubuntu1) ...
Selecting previously unselected package rtirq-init.
Preparing to unpack .../rtirq-init_20130909-1_all.deb ...
Unpacking rtirq-init (20130909-1) ...
Selecting previously unselected package rtkit.
Preparing to unpack .../archives/rtkit_0.10-3_i386.deb ...
Unpacking rtkit (0.10-3) ...
Selecting previously unselected package samba-vfs-modules.
Preparing to unpack .../samba-vfs-modules_2%3a4.1.6+dfsg-1ubuntu2.14.04.10_i386.deb ...
Unpacking samba-vfs-modules (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Selecting previously unselected package samplv1.
Preparing to unpack .../samplv1_0.3.6-3_i386.deb ...
Unpacking samplv1 (0.3.6-3) ...
Selecting previously unselected package sane-utils.
Preparing to unpack .../sane-utils_1.0.23-3ubuntu3.1_i386.deb ...
Unpacking sane-utils (1.0.23-3ubuntu3.1) ...
Selecting previously unselected package xscreensaver-data.
Preparing to unpack .../xscreensaver-data_5.15-3ubuntu1_i386.deb ...
Unpacking xscreensaver-data (5.15-3ubuntu1) ...
Selecting previously unselected package screensaver-default-images.
Preparing to unpack .../screensaver-default-images_0.2-1_all.deb ...
Unpacking screensaver-default-images (0.2-1) ...
Selecting previously unselected package libpodofo0.9.0.
Preparing to unpack .../libpodofo0.9.0_0.9.0-1.2_i386.deb ...
Unpacking libpodofo0.9.0 (0.9.0-1.2) ...
Selecting previously unselected package scribus.
Preparing to unpack .../scribus_1.4.2.dfsg+r18267-1ubuntu2_i386.deb ...
Unpacking scribus (1.4.2.dfsg+r18267-1ubuntu2) ...
Selecting previously unselected package shimmer-themes.
Preparing to unpack .../shimmer-themes_1.7.3-0ubuntu1_all.deb ...
Unpacking shimmer-themes (1.7.3-0ubuntu1) ...
Selecting previously unselected package shotwell-common.
Preparing to unpack .../shotwell-common_0.18.0-0ubuntu4.4_all.deb ...
Unpacking shotwell-common (0.18.0-0ubuntu4.4) ...
Selecting previously unselected package simple-scan.
Preparing to unpack .../simple-scan_3.12.1-0ubuntu1_i386.deb ...
Unpacking simple-scan (3.12.1-0ubuntu1) ...
Selecting previously unselected package slv2-doc.
Preparing to unpack .../slv2-doc_0.6.6+dfsg1-2_all.deb ...
Unpacking slv2-doc (0.6.6+dfsg1-2) ...
Selecting previously unselected package slv2-jack.
Preparing to unpack .../slv2-jack_0.6.6+dfsg1-2_i386.deb ...
Unpacking slv2-jack (0.6.6+dfsg1-2) ...
Selecting previously unselected package python-piston-mini-client.
Preparing to unpack .../python-piston-mini-client_0.7.5-0ubuntu2_all.deb ...
Unpacking python-piston-mini-client (0.7.5-0ubuntu2) ...
Selecting previously unselected package software-center-aptdaemon-plugins.
Preparing to unpack .../software-center-aptdaemon-plugins_0.1.6build1_all.deb ...
Unpacking software-center-aptdaemon-plugins (0.1.6build1) ...
Selecting previously unselected package python-defer.
Preparing to unpack .../python-defer_1.0.6-2build1_all.deb ...
Unpacking python-defer (1.0.6-2build1) ...
Selecting previously unselected package python-aptdaemon.
Preparing to unpack .../python-aptdaemon_1.1.1-1ubuntu5.2_all.deb ...
Unpacking python-aptdaemon (1.1.1-1ubuntu5.2) ...
Selecting previously unselected package python-aptdaemon.gtk3widgets.
Preparing to unpack .../python-aptdaemon.gtk3widgets_1.1.1-1ubuntu5.2_all.deb ...
Unpacking python-aptdaemon.gtk3widgets (1.1.1-1ubuntu5.2) ...
Processing triggers for mime-support (3.54ubuntu1.1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Processing triggers for install-info (5.2.0.dfsg.1-2) ...
Selecting previously unselected package oneconf-common.
(Reading database ... 218230 files and directories currently installed.)
Preparing to unpack .../oneconf-common_0.3.7.14.04.1_all.deb ...
Unpacking oneconf-common (0.3.7.14.04.1) ...
Selecting previously unselected package python3-piston-mini-client.
Preparing to unpack .../python3-piston-mini-client_0.7.5-0ubuntu2_all.deb ...
Unpacking python3-piston-mini-client (0.7.5-0ubuntu2) ...
Selecting previously unselected package python3-oneconf.
Preparing to unpack .../python3-oneconf_0.3.7.14.04.1_all.deb ...
Unpacking python3-oneconf (0.3.7.14.04.1) ...
Selecting previously unselected package oneconf.
Preparing to unpack .../oneconf_0.3.7.14.04.1_all.deb ...
Unpacking oneconf (0.3.7.14.04.1) ...
Selecting previously unselected package python-oneconf.
Preparing to unpack .../python-oneconf_0.3.7.14.04.1_all.deb ...
Unpacking python-oneconf (0.3.7.14.04.1) ...
Selecting previously unselected package ubuntu-extras-keyring.
Preparing to unpack .../ubuntu-extras-keyring_2010.09.27_all.deb ...
Unpacking ubuntu-extras-keyring (2010.09.27) ...
Selecting previously unselected package software-center.
Preparing to unpack .../software-center_13.10-0ubuntu4.1_all.deb ...
Unpacking software-center (13.10-0ubuntu4.1) ...
Selecting previously unselected package software-properties-common.
Preparing to unpack .../software-properties-common_0.92.37.6_all.deb ...
Unpacking software-properties-common (0.92.37.6) ...
Selecting previously unselected package software-properties-gtk.
Preparing to unpack .../software-properties-gtk_0.92.37.6_all.deb ...
Unpacking software-properties-gtk (0.92.37.6) ...
Selecting previously unselected package sooperlooper.
Preparing to unpack .../sooperlooper_1.7.0~dfsg0-2_i386.deb ...
Unpacking sooperlooper (1.7.0~dfsg0-2) ...
Selecting previously unselected package sox.
Preparing to unpack .../sox_14.4.1-3ubuntu1_i386.deb ...
Unpacking sox (14.4.1-3ubuntu1) ...
Selecting previously unselected package specimen.
Preparing to unpack .../specimen_0.5.2rc3-6_i386.deb ...
Unpacking specimen (0.5.2rc3-6) ...
Selecting previously unselected package ssh-askpass-gnome.
Preparing to unpack .../ssh-askpass-gnome_1%3a6.6p1-2ubuntu2.3_i386.deb ...
Unpacking ssh-askpass-gnome (1:6.6p1-2ubuntu2.3) ...
Selecting previously unselected package subtitleeditor.
Preparing to unpack .../subtitleeditor_0.41.0-2ubuntu1_i386.deb ...
Unpacking subtitleeditor (0.41.0-2ubuntu1) ...
Selecting previously unselected package swh-lv2.
Preparing to unpack .../swh-lv2_1.0.15+20130517.git978d5d8-1_i386.deb ...
Unpacking swh-lv2 (1.0.15+20130517.git978d5d8-1) ...
Selecting previously unselected package synaptic.
Preparing to unpack .../synaptic_0.81.1ubuntu1_i386.deb ...
Unpacking synaptic (0.81.1ubuntu1) ...
Selecting previously unselected package synfig-examples.
Preparing to unpack .../synfig-examples_0.64.1-2_all.deb ...
Unpacking synfig-examples (0.64.1-2) ...
Selecting previously unselected package synthv1.
Preparing to unpack .../synthv1_0.3.6-3_i386.deb ...
Unpacking synthv1 (0.3.6-3) ...
Selecting previously unselected package syslinux-common.
Preparing to unpack .../syslinux-common_3%3a4.05+dfsg-6+deb8u1_all.deb ...
Unpacking syslinux-common (3:4.05+dfsg-6+deb8u1) ...
Selecting previously unselected package syslinux.
Preparing to unpack .../syslinux_3%3a4.05+dfsg-6+deb8u1_i386.deb ...
Unpacking syslinux (3:4.05+dfsg-6+deb8u1) ...
Selecting previously unselected package syslinux-legacy.
Preparing to unpack .../syslinux-legacy_2%3a3.63+dfsg-2ubuntu5_i386.deb ...
Unpacking syslinux-legacy (2:3.63+dfsg-2ubuntu5) ...
Selecting previously unselected package system-config-printer-common.
Preparing to unpack .../system-config-printer-common_1.4.3+20140219-0ubuntu2.6_all.deb ...
Unpacking system-config-printer-common (1.4.3+20140219-0ubuntu2.6) ...
Selecting previously unselected package python3-aptdaemon.pkcompat.
Preparing to unpack .../python3-aptdaemon.pkcompat_1.1.1-1ubuntu5.2_all.deb ...
Unpacking python3-aptdaemon.pkcompat (1.1.1-1ubuntu5.2) ...
Selecting previously unselected package system-config-printer-gnome.
Preparing to unpack .../system-config-printer-gnome_1.4.3+20140219-0ubuntu2.6_all.deb ...
Unpacking system-config-printer-gnome (1.4.3+20140219-0ubuntu2.6) ...
Selecting previously unselected package system-config-printer-udev.
Preparing to unpack .../system-config-printer-udev_1.4.3+20140219-0ubuntu2.6_i386.deb ...
Unpacking system-config-printer-udev (1.4.3+20140219-0ubuntu2.6) ...
Selecting previously unselected package t1-cyrillic.
Preparing to unpack .../t1-cyrillic_4.16+nmu1_all.deb ...
Unpacking t1-cyrillic (4.16+nmu1) ...
Selecting previously unselected package t1-oldslavic.
Preparing to unpack .../t1-oldslavic_4.16+nmu1_all.deb ...
Unpacking t1-oldslavic (4.16+nmu1) ...
Selecting previously unselected package t1-teams.
Preparing to unpack .../t1-teams_4.16+nmu1_all.deb ...
Unpacking t1-teams (4.16+nmu1) ...
Selecting previously unselected package tap-plugins.
Preparing to unpack .../tap-plugins_0.7.2-1_i386.deb ...
Unpacking tap-plugins (0.7.2-1) ...
Selecting previously unselected package tcpd.
Preparing to unpack .../tcpd_7.6.q-25_i386.deb ...
Unpacking tcpd (7.6.q-25) ...
Selecting previously unselected package texlive-extra-utils.
Preparing to unpack .../texlive-extra-utils_2013.20140215-2_all.deb ...
Unpacking texlive-extra-utils (2013.20140215-2) ...
Selecting previously unselected package texlive-font-utils.
Preparing to unpack .../texlive-font-utils_2013.20140215-2_all.deb ...
Unpacking texlive-font-utils (2013.20140215-2) ...
Selecting previously unselected package texlive-latex-base-doc.
Preparing to unpack .../texlive-latex-base-doc_2013.20140215-1_all.deb ...
Unpacking texlive-latex-base-doc (2013.20140215-1) ...
Selecting previously unselected package texlive-latex-recommended-doc.
Preparing to unpack .../texlive-latex-recommended-doc_2013.20140215-1_all.deb ...
Unpacking texlive-latex-recommended-doc (2013.20140215-1) ...
Selecting previously unselected package texlive-luatex.
Preparing to unpack .../texlive-luatex_2013.20140215-1_all.deb ...
Unpacking texlive-luatex (2013.20140215-1) ...
Selecting previously unselected package texlive-pstricks-doc.
Preparing to unpack .../texlive-pstricks-doc_2013.20140215-2_all.deb ...
Unpacking texlive-pstricks-doc (2013.20140215-2) ...
Selecting previously unselected package thermald.
Preparing to unpack .../thermald_1.4.3-5~14.04.1_i386.deb ...
Unpacking thermald (1.4.3-5~14.04.1) ...
Selecting previously unselected package thunar.
Preparing to unpack .../thunar_1.6.3-1ubuntu5_i386.deb ...
Unpacking thunar (1.6.3-1ubuntu5) ...
Selecting previously unselected package thunar-archive-plugin.
Preparing to unpack .../thunar-archive-plugin_0.3.1-2_i386.deb ...
Unpacking thunar-archive-plugin (0.3.1-2) ...
Selecting previously unselected package thunar-media-tags-plugin.
Preparing to unpack .../thunar-media-tags-plugin_0.2.1-1_i386.deb ...
Unpacking thunar-media-tags-plugin (0.2.1-1) ...
Selecting previously unselected package thunar-volman.
Preparing to unpack .../thunar-volman_0.8.0-4ubuntu1_i386.deb ...
Unpacking thunar-volman (0.8.0-4ubuntu1) ...
Selecting previously unselected package tk8.5.
Preparing to unpack .../tk8.5_8.5.15-2ubuntu3_i386.deb ...
Unpacking tk8.5 (8.5.15-2ubuntu3) ...
Selecting previously unselected package toshset.
Preparing to unpack .../toshset_1.76-4_i386.deb ...
Unpacking toshset (1.76-4) ...
Selecting previously unselected package totem-common.
Preparing to unpack .../totem-common_3.10.1-1ubuntu4_all.deb ...
Unpacking totem-common (3.10.1-1ubuntu4) ...
Selecting previously unselected package totem.
Preparing to unpack .../totem_3.10.1-1ubuntu4_i386.deb ...
Unpacking totem (3.10.1-1ubuntu4) ...
Selecting previously unselected package totem-mozilla.
Preparing to unpack .../totem-mozilla_3.10.1-1ubuntu4_i386.deb ...
Unpacking totem-mozilla (3.10.1-1ubuntu4) ...
Selecting previously unselected package totem-plugins.
Preparing to unpack .../totem-plugins_3.10.1-1ubuntu4_i386.deb ...
Unpacking totem-plugins (3.10.1-1ubuntu4) ...
Selecting previously unselected package transfig.
Preparing to unpack .../transfig_1%3a3.2.5.e-1ubuntu1_i386.deb ...
Unpacking transfig (1:3.2.5.e-1ubuntu1) ...
Selecting previously unselected package transmission-common.
Preparing to unpack .../transmission-common_2.82-1.1ubuntu3.1_all.deb ...
Unpacking transmission-common (2.82-1.1ubuntu3.1) ...
Selecting previously unselected package transmission-gtk.
Preparing to unpack .../transmission-gtk_2.82-1.1ubuntu3.1_i386.deb ...
Unpacking transmission-gtk (2.82-1.1ubuntu3.1) ...
Selecting previously unselected package ttf-adf-accanthis.
Preparing to unpack .../ttf-adf-accanthis_0.20090423-2_all.deb ...
Unpacking ttf-adf-accanthis (0.20090423-2) ...
Selecting previously unselected package ttf-adf-baskervald.
Preparing to unpack .../ttf-adf-baskervald_0.20090423-2_all.deb ...
Unpacking ttf-adf-baskervald (0.20090423-2) ...
Selecting previously unselected package ttf-adf-berenis.
Preparing to unpack .../ttf-adf-berenis_0.20090423-2_all.deb ...
Unpacking ttf-adf-berenis (0.20090423-2) ...
Selecting previously unselected package ttf-adf-gillius.
Preparing to unpack .../ttf-adf-gillius_0.20090423-2_all.deb ...
Unpacking ttf-adf-gillius (0.20090423-2) ...
Selecting previously unselected package ttf-adf-ikarius.
Preparing to unpack .../ttf-adf-ikarius_0.20090423-2_all.deb ...
Unpacking ttf-adf-ikarius (0.20090423-2) ...
Selecting previously unselected package ttf-adf-irianis.
Preparing to unpack .../ttf-adf-irianis_0.20090423-2_all.deb ...
Unpacking ttf-adf-irianis (0.20090423-2) ...
Selecting previously unselected package ttf-adf-libris.
Preparing to unpack .../ttf-adf-libris_0.20090423-2_all.deb ...
Unpacking ttf-adf-libris (0.20090423-2) ...
Selecting previously unselected package ttf-adf-mekanus.
Preparing to unpack .../ttf-adf-mekanus_0.20090423-2_all.deb ...
Unpacking ttf-adf-mekanus (0.20090423-2) ...
Selecting previously unselected package ttf-adf-oldania.
Preparing to unpack .../ttf-adf-oldania_0.20090423-2_all.deb ...
Unpacking ttf-adf-oldania (0.20090423-2) ...
Selecting previously unselected package ttf-adf-romande.
Preparing to unpack .../ttf-adf-romande_0.20090423-2_all.deb ...
Unpacking ttf-adf-romande (0.20090423-2) ...
Selecting previously unselected package ttf-adf-switzera.
Preparing to unpack .../ttf-adf-switzera_0.20090423-2_all.deb ...
Unpacking ttf-adf-switzera (0.20090423-2) ...
Selecting previously unselected package ttf-adf-tribun.
Preparing to unpack .../ttf-adf-tribun_0.20090423-2_all.deb ...
Unpacking ttf-adf-tribun (0.20090423-2) ...
Selecting previously unselected package ttf-adf-universalis.
Preparing to unpack .../ttf-adf-universalis_0.20090423-2_all.deb ...
Unpacking ttf-adf-universalis (0.20090423-2) ...
Selecting previously unselected package ttf-adf-verana.
Preparing to unpack .../ttf-adf-verana_0.20090423-2_all.deb ...
Unpacking ttf-adf-verana (0.20090423-2) ...
Selecting previously unselected package ttf-aenigma.
Preparing to unpack .../ttf-aenigma_0.0.20080510.dfsg-2_all.deb ...
Unpacking ttf-aenigma (0.0.20080510.dfsg-2) ...
Selecting previously unselected package ttf-alee.
Preparing to unpack .../archives/ttf-alee_13_all.deb ...
Unpacking ttf-alee (13) ...
Selecting previously unselected package ttf-ancient-fonts.
Preparing to unpack .../ttf-ancient-fonts_2.57-1_all.deb ...
Unpacking ttf-ancient-fonts (2.57-1) ...
Selecting previously unselected package ttf-dejavu-core.
Preparing to unpack .../ttf-dejavu-core_2.34-1ubuntu1_all.deb ...
Unpacking ttf-dejavu-core (2.34-1ubuntu1) ...
Selecting previously unselected package ttf-engadget.
Preparing to unpack .../ttf-engadget_1.001-1-1_all.deb ...
Unpacking ttf-engadget (1.001-1-1) ...
Selecting previously unselected package ttf-essays1743.
Preparing to unpack .../ttf-essays1743_1.0-4.1_all.deb ...
Unpacking ttf-essays1743 (1.0-4.1) ...
Selecting previously unselected package ttf-indic-fonts-core.
Preparing to unpack .../ttf-indic-fonts-core_1%3a0.5.14ubuntu1_all.deb ...
Unpacking ttf-indic-fonts-core (1:0.5.14ubuntu1) ...
Selecting previously unselected package ttf-isabella.
Preparing to unpack .../ttf-isabella_1.202-1_all.deb ...
Unpacking ttf-isabella (1.202-1) ...
Selecting previously unselected package ttf-lyx.
Preparing to unpack .../ttf-lyx_2.0.8.1-0ubuntu1_all.deb ...
Unpacking ttf-lyx (2.0.8.1-0ubuntu1) ...
Selecting previously unselected package ttf-marvosym.
Preparing to unpack .../ttf-marvosym_0.1+dfsg-2_all.deb ...
Unpacking ttf-marvosym (0.1+dfsg-2) ...
Selecting previously unselected package ttf-punjabi-fonts.
Preparing to unpack .../ttf-punjabi-fonts_1%3a0.5.14ubuntu1_all.deb ...
Unpacking ttf-punjabi-fonts (1:0.5.14ubuntu1) ...
Selecting previously unselected package ttf-summersby.
Preparing to unpack .../ttf-summersby_1.007-3.1_all.deb ...
Unpacking ttf-summersby (1.007-3.1) ...
Selecting previously unselected package ttf-tomsontalks.
Preparing to unpack .../ttf-tomsontalks_1.1-4_all.deb ...
Unpacking ttf-tomsontalks (1.1-4) ...
Selecting previously unselected package ttf-ubuntu-font-family.
Preparing to unpack .../ttf-ubuntu-font-family_0.80-0ubuntu6_all.deb ...
Unpacking ttf-ubuntu-font-family (0.80-0ubuntu6) ...
Selecting previously unselected package ttf-unifont.
Preparing to unpack .../ttf-unifont_1%3a6.3.20131221-1_all.deb ...
Unpacking ttf-unifont (1:6.3.20131221-1) ...
Selecting previously unselected package ttf-wqy-microhei.
Preparing to unpack .../ttf-wqy-microhei_0.2.0-beta-2_all.deb ...
Unpacking ttf-wqy-microhei (0.2.0-beta-2) ...
Selecting previously unselected package tumbler-common.
Preparing to unpack .../tumbler-common_0.1.30-1ubuntu1_all.deb ...
Unpacking tumbler-common (0.1.30-1ubuntu1) ...
Selecting previously unselected package tumbler.
Preparing to unpack .../tumbler_0.1.30-1ubuntu1_i386.deb ...
Unpacking tumbler (0.1.30-1ubuntu1) ...
Selecting previously unselected package twolame.
Preparing to unpack .../twolame_0.3.13-1ubuntu1_i386.deb ...
Unpacking twolame (0.3.13-1ubuntu1) ...
Selecting previously unselected package update-notifier.
Preparing to unpack .../update-notifier_0.154.1ubuntu1_i386.deb ...
Unpacking update-notifier (0.154.1ubuntu1) ...
Selecting previously unselected package update-manager.
Preparing to unpack .../update-manager_1%3a0.196.14_all.deb ...
Unpacking update-manager (1:0.196.14) ...
Selecting previously unselected package ubuntu-release-upgrader-gtk.
Preparing to unpack .../ubuntu-release-upgrader-gtk_1%3a0.220.8_all.deb ...
Unpacking ubuntu-release-upgrader-gtk (1:0.220.8) ...
Selecting previously unselected package ubuntu-settings.
Preparing to unpack .../ubuntu-settings_14.04.5_all.deb ...
Unpacking ubuntu-settings (14.04.5) ...
Selecting previously unselected package libavfilter-extra-3.
Preparing to unpack .../libavfilter-extra-3_6%3a9.18-0ubuntu0.14.04.1_all.deb ...
Unpacking libavfilter-extra-3 (6:9.18-0ubuntu0.14.04.1) ...
Selecting previously unselected package libavformat-extra-54.
Preparing to unpack .../libavformat-extra-54_6%3a9.18-0ubuntu0.14.04.1_all.deb ...
Unpacking libavformat-extra-54 (6:9.18-0ubuntu0.14.04.1) ...
Selecting previously unselected package libavutil-extra-52.
Preparing to unpack .../libavutil-extra-52_6%3a9.18-0ubuntu0.14.04.1_all.deb ...
Unpacking libavutil-extra-52 (6:9.18-0ubuntu0.14.04.1) ...
Selecting previously unselected package ubuntustudio-audio-plugins.
Preparing to unpack .../ubuntustudio-audio-plugins_0.126_i386.deb ...
Unpacking ubuntustudio-audio-plugins (0.126) ...
Selecting previously unselected package ubuntustudio-audio.
Preparing to unpack .../ubuntustudio-audio_0.126_i386.deb ...
Unpacking ubuntustudio-audio (0.126) ...
Selecting previously unselected package ubuntustudio-controls.
Preparing to unpack .../ubuntustudio-controls_0.4.9_all.deb ...
Unpacking ubuntustudio-controls (0.4.9) ...
Selecting previously unselected package inputattach.
Preparing to unpack .../inputattach_1%3a1.4.7-1_i386.deb ...
Unpacking inputattach (1:1.4.7-1) ...
Selecting previously unselected package wireless-tools.
Preparing to unpack .../wireless-tools_30~pre9-8ubuntu1_i386.deb ...
Unpacking wireless-tools (30~pre9-8ubuntu1) ...
Selecting previously unselected package xfce4-appfinder.
Preparing to unpack .../xfce4-appfinder_4.10.1-1_i386.deb ...
Unpacking xfce4-appfinder (4.10.1-1) ...
Selecting previously unselected package xfdesktop4-data.
Preparing to unpack .../xfdesktop4-data_4.11.8-0ubuntu0.1_all.deb ...
Unpacking xfdesktop4-data (4.11.8-0ubuntu0.1) ...
Selecting previously unselected package xfdesktop4.
Preparing to unpack .../xfdesktop4_4.11.8-0ubuntu0.1_i386.deb ...
Unpacking xfdesktop4 (4.11.8-0ubuntu0.1) ...
Selecting previously unselected package xfwm4.
Preparing to unpack .../xfwm4_4.11.1-2ubuntu2_i386.deb ...
Unpacking xfwm4 (4.11.1-2ubuntu2) ...
Selecting previously unselected package xserver-common.
Preparing to unpack .../xserver-common_2%3a1.15.1-0ubuntu2.7_all.deb ...
Unpacking xserver-common (2:1.15.1-0ubuntu2.7) ...
Selecting previously unselected package xserver-xorg-core-lts-vivid.
Preparing to unpack .../xserver-xorg-core-lts-vivid_2%3a1.17.1-0ubuntu3.1~trusty1_i386.deb ...
Unpacking xserver-xorg-core-lts-vivid (2:1.17.1-0ubuntu3.1~trusty1) ...
Selecting previously unselected package xserver-xorg-video-r128-lts-vivid.
Preparing to unpack .../xserver-xorg-video-r128-lts-vivid_6.9.2-1ubuntu1~trusty1_i386.deb ...
Unpacking xserver-xorg-video-r128-lts-vivid (6.9.2-1ubuntu1~trusty1) ...
Selecting previously unselected package xserver-xorg-video-mach64-lts-vivid.
Preparing to unpack .../xserver-xorg-video-mach64-lts-vivid_6.9.4-2ubuntu1~trusty1_i386.deb ...
Unpacking xserver-xorg-video-mach64-lts-vivid (6.9.4-2ubuntu1~trusty1) ...
Selecting previously unselected package xserver-xorg-video-radeon-lts-vivid.
Preparing to unpack .../xserver-xorg-video-radeon-lts-vivid_1%3a7.5.0-1ubuntu2~trusty1_i386.deb ...
Unpacking xserver-xorg-video-radeon-lts-vivid (1:7.5.0-1ubuntu2~trusty1) ...
Selecting previously unselected package xserver-xorg-video-ati-lts-vivid.
Preparing to unpack .../xserver-xorg-video-ati-lts-vivid_1%3a7.5.0-1ubuntu2~trusty1_i386.deb ...
Unpacking xserver-xorg-video-ati-lts-vivid (1:7.5.0-1ubuntu2~trusty1) ...
Selecting previously unselected package xserver-xorg-video-cirrus-lts-vivid.
Preparing to unpack .../xserver-xorg-video-cirrus-lts-vivid_1%3a1.5.2-2ubuntu1~trusty1_i386.deb ...
Unpacking xserver-xorg-video-cirrus-lts-vivid (1:1.5.2-2ubuntu1~trusty1) ...
Selecting previously unselected package xserver-xorg-video-fbdev-lts-vivid.
Preparing to unpack .../xserver-xorg-video-fbdev-lts-vivid_1%3a0.4.4-1build3~trusty1_i386.deb ...
Unpacking xserver-xorg-video-fbdev-lts-vivid (1:0.4.4-1build3~trusty1) ...
Selecting previously unselected package xserver-xorg-video-intel-lts-vivid.
Preparing to unpack .../xserver-xorg-video-intel-lts-vivid_2%3a2.99.917-1~exp1ubuntu2.2~trusty1_i386.deb ...
Unpacking xserver-xorg-video-intel-lts-vivid (2:2.99.917-1~exp1ubuntu2.2~trusty1) ...
Selecting previously unselected package xserver-xorg-video-mga-lts-vivid.
Preparing to unpack .../xserver-xorg-video-mga-lts-vivid_1%3a1.6.3-2ubuntu1~trusty1_i386.deb ...
Unpacking xserver-xorg-video-mga-lts-vivid (1:1.6.3-2ubuntu1~trusty1) ...
Selecting previously unselected package xserver-xorg-video-neomagic-lts-vivid.
Preparing to unpack .../xserver-xorg-video-neomagic-lts-vivid_1%3a1.2.8-1ubuntu1~trusty1_i386.deb ...
Unpacking xserver-xorg-video-neomagic-lts-vivid (1:1.2.8-1ubuntu1~trusty1) ...
Selecting previously unselected package xserver-xorg-video-nouveau-lts-vivid.
Preparing to unpack .../xserver-xorg-video-nouveau-lts-vivid_1%3a1.0.11-1ubuntu2build1~trusty1_i386.deb ...
Unpacking xserver-xorg-video-nouveau-lts-vivid (1:1.0.11-1ubuntu2build1~trusty1) ...
Selecting previously unselected package xserver-xorg-video-openchrome-lts-vivid.
Preparing to unpack .../xserver-xorg-video-openchrome-lts-vivid_1%3a0.3.3-1ubuntu1~trusty1_i386.deb ...
Unpacking xserver-xorg-video-openchrome-lts-vivid (1:0.3.3-1ubuntu1~trusty1) ...
Selecting previously unselected package xserver-xorg-video-savage-lts-vivid.
Preparing to unpack .../xserver-xorg-video-savage-lts-vivid_1%3a2.3.7-2ubuntu4~trusty1_i386.deb ...
Unpacking xserver-xorg-video-savage-lts-vivid (1:2.3.7-2ubuntu4~trusty1) ...
Selecting previously unselected package xserver-xorg-video-siliconmotion-lts-vivid.
Preparing to unpack .../xserver-xorg-video-siliconmotion-lts-vivid_1%3a1.7.7-2ubuntu2~trusty1_i386.deb ...
Unpacking xserver-xorg-video-siliconmotion-lts-vivid (1:1.7.7-2ubuntu2~trusty1) ...
Selecting previously unselected package xserver-xorg-video-sisusb-lts-vivid.
Preparing to unpack .../xserver-xorg-video-sisusb-lts-vivid_1%3a0.9.6-2build3~trusty1_i386.deb ...
Unpacking xserver-xorg-video-sisusb-lts-vivid (1:0.9.6-2build3~trusty1) ...
Selecting previously unselected package xserver-xorg-video-tdfx-lts-vivid.
Preparing to unpack .../xserver-xorg-video-tdfx-lts-vivid_1%3a1.4.6-0ubuntu1~trusty1_i386.deb ...
Unpacking xserver-xorg-video-tdfx-lts-vivid (1:1.4.6-0ubuntu1~trusty1) ...
Selecting previously unselected package xserver-xorg-video-trident-lts-vivid.
Preparing to unpack .../xserver-xorg-video-trident-lts-vivid_1%3a1.3.6-0ubuntu6build1~trusty1_i386.deb ...
Unpacking xserver-xorg-video-trident-lts-vivid (1:1.3.6-0ubuntu6build1~trusty1) ...
Selecting previously unselected package xserver-xorg-video-vesa-lts-vivid.
Preparing to unpack .../xserver-xorg-video-vesa-lts-vivid_1%3a2.3.3-1build3~trusty1_i386.deb ...
Unpacking xserver-xorg-video-vesa-lts-vivid (1:2.3.3-1build3~trusty1) ...
Selecting previously unselected package xserver-xorg-video-vmware-lts-vivid.
Preparing to unpack .../xserver-xorg-video-vmware-lts-vivid_1%3a13.1.0-0ubuntu1build1~trusty1_i386.deb ...
Unpacking xserver-xorg-video-vmware-lts-vivid (1:13.1.0-0ubuntu1build1~trusty1) ...
Selecting previously unselected package xserver-xorg-video-all-lts-vivid.
Preparing to unpack .../xserver-xorg-video-all-lts-vivid_1%3a7.7+7ubuntu3~trusty1_i386.deb ...
Unpacking xserver-xorg-video-all-lts-vivid (1:7.7+7ubuntu3~trusty1) ...
Selecting previously unselected package xserver-xorg-input-evdev-lts-vivid.
Preparing to unpack .../xserver-xorg-input-evdev-lts-vivid_1%3a2.9.0-1ubuntu2~trusty1_i386.deb ...
Unpacking xserver-xorg-input-evdev-lts-vivid (1:2.9.0-1ubuntu2~trusty1) ...
Selecting previously unselected package xserver-xorg-input-mouse-lts-vivid.
Preparing to unpack .../xserver-xorg-input-mouse-lts-vivid_1%3a1.9.1-1~trusty1_i386.deb ...
Unpacking xserver-xorg-input-mouse-lts-vivid (1:1.9.1-1~trusty1) ...
Selecting previously unselected package xserver-xorg-input-vmmouse-lts-vivid.
Preparing to unpack .../xserver-xorg-input-vmmouse-lts-vivid_1%3a13.0.0-1ubuntu1~trusty1_i386.deb ...
Unpacking xserver-xorg-input-vmmouse-lts-vivid (1:13.0.0-1ubuntu1~trusty1) ...
Selecting previously unselected package xserver-xorg-input-synaptics-lts-vivid.
Preparing to unpack .../xserver-xorg-input-synaptics-lts-vivid_1.8.1-1ubuntu1~trusty1_i386.deb ...
Unpacking xserver-xorg-input-synaptics-lts-vivid (1.8.1-1ubuntu1~trusty1) ...
Selecting previously unselected package xserver-xorg-input-wacom-lts-vivid.
Preparing to unpack .../xserver-xorg-input-wacom-lts-vivid_1%3a0.25.0-0ubuntu1.1~trusty1_i386.deb ...
Unpacking xserver-xorg-input-wacom-lts-vivid (1:0.25.0-0ubuntu1.1~trusty1) ...
Selecting previously unselected package xserver-xorg-input-all-lts-vivid.
Preparing to unpack .../xserver-xorg-input-all-lts-vivid_1%3a7.7+7ubuntu3~trusty1_i386.deb ...
Unpacking xserver-xorg-input-all-lts-vivid (1:7.7+7ubuntu3~trusty1) ...
Selecting previously unselected package xserver-xorg-lts-vivid.
Preparing to unpack .../xserver-xorg-lts-vivid_1%3a7.7+7ubuntu3~trusty1_i386.deb ...
Unpacking xserver-xorg-lts-vivid (1:7.7+7ubuntu3~trusty1) ...
Selecting previously unselected package xfonts-base.
Preparing to unpack .../xfonts-base_1%3a1.0.3_all.deb ...
Unpacking xfonts-base (1:1.0.3) ...
Selecting previously unselected package x11-apps.
Preparing to unpack .../x11-apps_7.7+2_i386.deb ...
Unpacking x11-apps (7.7+2) ...
Selecting previously unselected package x11-session-utils.
Preparing to unpack .../x11-session-utils_7.7+1_i386.deb ...
Unpacking x11-session-utils (7.7+1) ...
Selecting previously unselected package x11-xfs-utils.
Preparing to unpack .../x11-xfs-utils_7.7+1_i386.deb ...
Unpacking x11-xfs-utils (7.7+1) ...
Selecting previously unselected package xinit.
Preparing to unpack .../xinit_1.3.2-1_i386.deb ...
Unpacking xinit (1.3.2-1) ...
Selecting previously unselected package xorg-docs-core.
Preparing to unpack .../xorg-docs-core_1%3a1.7-1_all.deb ...
Unpacking xorg-docs-core (1:1.7-1) ...
Selecting previously unselected package xinput.
Preparing to unpack .../xinput_1.6.1-1_i386.deb ...
Unpacking xinput (1.6.1-1) ...
Selecting previously unselected package xorg.
Preparing to unpack .../xorg_1%3a7.7+1ubuntu8.1_i386.deb ...
Unpacking xorg (1:7.7+1ubuntu8.1) ...
Selecting previously unselected package ubuntustudio-desktop.
Preparing to unpack .../ubuntustudio-desktop_0.126_i386.deb ...
Unpacking ubuntustudio-desktop (0.126) ...
Selecting previously unselected package fonts-ubuntu-title.
Preparing to unpack .../fonts-ubuntu-title_1%3a0.3-2_all.deb ...
Unpacking fonts-ubuntu-title (1:0.3-2) ...
Selecting previously unselected package fonts-jsmath.
Preparing to unpack .../fonts-jsmath_0.090709+0-3_all.deb ...
Unpacking fonts-jsmath (0.090709+0-3) ...
Selecting previously unselected package ttf-jsmath.
Preparing to unpack .../ttf-jsmath_0.090709+0-3_all.deb ...
Unpacking ttf-jsmath (0.090709+0-3) ...
Selecting previously unselected package xfonts-scalable.
Preparing to unpack .../xfonts-scalable_1%3a1.0.3-1_all.deb ...
Unpacking xfonts-scalable (1:1.0.3-1) ...
Selecting previously unselected package ubuntustudio-font-meta.
Preparing to unpack .../ubuntustudio-font-meta_0.126_i386.deb ...
Unpacking ubuntustudio-font-meta (0.126) ...
Selecting previously unselected package ubuntustudio-graphics.
Preparing to unpack .../ubuntustudio-graphics_0.126_i386.deb ...
Unpacking ubuntustudio-graphics (0.126) ...
Selecting previously unselected package xubuntu-icon-theme.
Preparing to unpack .../xubuntu-icon-theme_14.04.2_all.deb ...
Unpacking xubuntu-icon-theme (14.04.2) ...
Selecting previously unselected package ubuntustudio-icon-theme.
Preparing to unpack .../ubuntustudio-icon-theme_0.16_all.deb ...
Unpacking ubuntustudio-icon-theme (0.16) ...
Selecting previously unselected package ubuntustudio-lightdm-theme.
Preparing to unpack .../ubuntustudio-lightdm-theme_0.7_all.deb ...
Unpacking ubuntustudio-lightdm-theme (0.7) ...
Selecting previously unselected package ubuntustudio-photography.
Preparing to unpack .../ubuntustudio-photography_0.126_i386.deb ...
Unpacking ubuntustudio-photography (0.126) ...
Selecting previously unselected package ubuntustudio-publishing.
Preparing to unpack .../ubuntustudio-publishing_0.126_i386.deb ...
Unpacking ubuntustudio-publishing (0.126) ...
Selecting previously unselected package ubuntustudio-sounds.
Preparing to unpack .../ubuntustudio-sounds_0.10_all.deb ...
Unpacking ubuntustudio-sounds (0.10) ...
Selecting previously unselected package ubuntustudio-video.
Preparing to unpack .../ubuntustudio-video_0.126_i386.deb ...
Unpacking ubuntustudio-video (0.126) ...
Selecting previously unselected package ubuntustudio-wallpapers.
Preparing to unpack .../ubuntustudio-wallpapers_0.48_all.deb ...
Unpacking ubuntustudio-wallpapers (0.48) ...
Selecting previously unselected package unixodbc.
Preparing to unpack .../unixodbc_2.2.14p2-5ubuntu5_i386.deb ...
Unpacking unixodbc (2.2.14p2-5ubuntu5) ...
Selecting previously unselected package upower.
Preparing to unpack .../upower_0.9.23-2ubuntu1_i386.deb ...
Unpacking upower (0.9.23-2ubuntu1) ...
Selecting previously unselected package usb-creator-common.
Preparing to unpack .../usb-creator-common_0.2.56.3ubuntu0.2_i386.deb ...
Unpacking usb-creator-common (0.2.56.3ubuntu0.2) ...
Selecting previously unselected package usb-creator-gtk.
Preparing to unpack .../usb-creator-gtk_0.2.56.3ubuntu0.2_i386.deb ...
Unpacking usb-creator-gtk (0.2.56.3ubuntu0.2) ...
Selecting previously unselected package vinagre.
Preparing to unpack .../vinagre_3.10.2-0ubuntu1_i386.deb ...
Unpacking vinagre (3.10.2-0ubuntu1) ...
Selecting previously unselected package virtuoso-opensource-6.1-bin.
Preparing to unpack .../virtuoso-opensource-6.1-bin_6.1.6+repack-0ubuntu3_i386.deb ...
Unpacking virtuoso-opensource-6.1-bin (6.1.6+repack-0ubuntu3) ...
Selecting previously unselected package virtuoso-minimal.
Preparing to unpack .../virtuoso-minimal_6.1.6+repack-0ubuntu3_all.deb ...
Unpacking virtuoso-minimal (6.1.6+repack-0ubuntu3) ...
Selecting previously unselected package vkeybd.
Preparing to unpack .../vkeybd_1%3a0.1.18d-2_i386.deb ...
Unpacking vkeybd (1:0.1.18d-2) ...
Selecting previously unselected package vocproc.
Preparing to unpack .../vocproc_0.2-3_i386.deb ...
Unpacking vocproc (0.2-3) ...
Selecting previously unselected package vorbis-tools.
Preparing to unpack .../vorbis-tools_1.4.0-1ubuntu3_i386.deb ...
Unpacking vorbis-tools (1.4.0-1ubuntu3) ...
Selecting previously unselected package wah-plugins.
Preparing to unpack .../wah-plugins_0.0.2-2_i386.deb ...
Unpacking wah-plugins (0.0.2-2) ...
Selecting previously unselected package whysynth.
Preparing to unpack .../whysynth_20090403-1.2_i386.deb ...
Unpacking whysynth (20090403-1.2) ...
Selecting previously unselected package winetricks.
Preparing to unpack .../winetricks_0.0+20140302-0ubuntu2_all.deb ...
Unpacking winetricks (0.0+20140302-0ubuntu2) ...
Selecting previously unselected package xcftools.
Preparing to unpack .../xcftools_1.0.7-4ubuntu1_i386.deb ...
Unpacking xcftools (1.0.7-4ubuntu1) ...
Selecting previously unselected package xchat-common.
Preparing to unpack .../xchat-common_2.8.8-7.1ubuntu5.1_all.deb ...
Unpacking xchat-common (2.8.8-7.1ubuntu5.1) ...
Selecting previously unselected package xchat.
Preparing to unpack .../xchat_2.8.8-7.1ubuntu5.1_i386.deb ...
Unpacking xchat (2.8.8-7.1ubuntu5.1) ...
Selecting previously unselected package xchat-indicator.
Preparing to unpack .../xchat-indicator_0.3.11-0ubuntu4_i386.deb ...
Unpacking xchat-indicator (0.3.11-0ubuntu4) ...
Selecting previously unselected package xcursor-themes.
Preparing to unpack .../xcursor-themes_1.0.3-1_all.deb ...
Unpacking xcursor-themes (1.0.3-1) ...
Selecting previously unselected package xdg-user-dirs.
Preparing to unpack .../xdg-user-dirs_0.15-1ubuntu3_i386.deb ...
Unpacking xdg-user-dirs (0.15-1ubuntu3) ...
Selecting previously unselected package xfce4-cpugraph-plugin.
Preparing to unpack .../xfce4-cpugraph-plugin_1.0.5-1_i386.deb ...
Unpacking xfce4-cpugraph-plugin (1.0.5-1) ...
Selecting previously unselected package xfce4-dict.
Preparing to unpack .../xfce4-dict_0.7.0-1_i386.deb ...
Unpacking xfce4-dict (0.7.0-1) ...
Selecting previously unselected package xfce4-fsguard-plugin.
Preparing to unpack .../xfce4-fsguard-plugin_1.0.1-2ubuntu1_i386.deb ...
Unpacking xfce4-fsguard-plugin (1.0.1-2ubuntu1) ...
Selecting previously unselected package xfce4-indicator-plugin.
Preparing to unpack .../xfce4-indicator-plugin_2.3.2-0ubuntu2_i386.deb ...
Unpacking xfce4-indicator-plugin (2.3.2-0ubuntu2) ...
Selecting previously unselected package xfce4-mailwatch-plugin.
Preparing to unpack .../xfce4-mailwatch-plugin_1.2.0-1_i386.deb ...
Unpacking xfce4-mailwatch-plugin (1.2.0-1) ...
Selecting previously unselected package xfce4-mixer.
Preparing to unpack .../xfce4-mixer_1%3a4.10.0-1ubuntu2_i386.deb ...
Unpacking xfce4-mixer (1:4.10.0-1ubuntu2) ...
Selecting previously unselected package xfce4-mount-plugin.
Preparing to unpack .../xfce4-mount-plugin_0.6.4-2_i386.deb ...
Unpacking xfce4-mount-plugin (0.6.4-2) ...
Selecting previously unselected package xfce4-netload-plugin.
Preparing to unpack .../xfce4-netload-plugin_1.2.0-1_i386.deb ...
Unpacking xfce4-netload-plugin (1.2.0-1) ...
Selecting previously unselected package xfce4-notes.
Preparing to unpack .../xfce4-notes_1.7.7-3ubuntu2_i386.deb ...
Unpacking xfce4-notes (1.7.7-3ubuntu2) ...
Selecting previously unselected package xfce4-notes-plugin.
Preparing to unpack .../xfce4-notes-plugin_1.7.7-3ubuntu2_i386.deb ...
Unpacking xfce4-notes-plugin (1.7.7-3ubuntu2) ...
Selecting previously unselected package xfce4-power-manager-data.
Preparing to unpack .../xfce4-power-manager-data_1.2.0-3ubuntu4.1_all.deb ...
Unpacking xfce4-power-manager-data (1.2.0-3ubuntu4.1) ...
Selecting previously unselected package xfce4-power-manager.
Preparing to unpack .../xfce4-power-manager_1.2.0-3ubuntu4.1_i386.deb ...
Unpacking xfce4-power-manager (1.2.0-3ubuntu4.1) ...
Selecting previously unselected package xfce4-quicklauncher-plugin.
Preparing to unpack .../xfce4-quicklauncher-plugin_1.9.4-10ubuntu1_i386.deb ...
Unpacking xfce4-quicklauncher-plugin (1.9.4-10ubuntu1) ...
Selecting previously unselected package xfce4-screenshooter.
Preparing to unpack .../xfce4-screenshooter_1.8.1-2ubuntu1_i386.deb ...
Unpacking xfce4-screenshooter (1.8.1-2ubuntu1) ...
Selecting previously unselected package xfce4-smartbookmark-plugin.
Preparing to unpack .../xfce4-smartbookmark-plugin_0.4.5-1_i386.deb ...
Unpacking xfce4-smartbookmark-plugin (0.4.5-1) ...
Selecting previously unselected package xfce4-systemload-plugin.
Preparing to unpack .../xfce4-systemload-plugin_1%3a1.1.1-1ubuntu2_i386.deb ...
Unpacking xfce4-systemload-plugin (1:1.1.1-1ubuntu2) ...
Selecting previously unselected package xfce4-taskmanager.
Preparing to unpack .../xfce4-taskmanager_1.0.1-1_i386.deb ...
Unpacking xfce4-taskmanager (1.0.1-1) ...
Selecting previously unselected package xfce4-verve-plugin.
Preparing to unpack .../xfce4-verve-plugin_1.0.0-2ubuntu1_i386.deb ...
Unpacking xfce4-verve-plugin (1.0.0-2ubuntu1) ...
Selecting previously unselected package xfce4-volumed.
Preparing to unpack .../xfce4-volumed_0.2.0-0ubuntu1_i386.deb ...
Unpacking xfce4-volumed (0.2.0-0ubuntu1) ...
Selecting previously unselected package xfce4-weather-plugin.
Preparing to unpack .../xfce4-weather-plugin_0.8.3-1ubuntu0.1_i386.deb ...
Unpacking xfce4-weather-plugin (0.8.3-1ubuntu0.1) ...
Selecting previously unselected package xine-ui.
Preparing to unpack .../xine-ui_0.99.7-1_i386.deb ...
Unpacking xine-ui (0.99.7-1) ...
Selecting previously unselected package xjadeo.
Preparing to unpack .../xjadeo_0.7.6-1build1_i386.deb ...
Unpacking xjadeo (0.7.6-1build1) ...
Selecting previously unselected package xscreensaver.
Preparing to unpack .../xscreensaver_5.15-3ubuntu1_i386.deb ...
Unpacking xscreensaver (5.15-3ubuntu1) ...
Selecting previously unselected package xscreensaver-gl.
Preparing to unpack .../xscreensaver-gl_5.15-3ubuntu1_i386.deb ...
Unpacking xscreensaver-gl (5.15-3ubuntu1) ...
Selecting previously unselected package xsynth-dssi.
Preparing to unpack .../xsynth-dssi_0.9.4-2_i386.deb ...
Unpacking xsynth-dssi (0.9.4-2) ...
Selecting previously unselected package xul-ext-ubufox.
Preparing to unpack .../xul-ext-ubufox_3.2-0ubuntu0.14.04.1_all.deb ...
Unpacking xul-ext-ubufox (3.2-0ubuntu0.14.04.1) ...
Selecting previously unselected package yoshimi-data.
Preparing to unpack .../yoshimi-data_1.1.0-2_all.deb ...
Unpacking yoshimi-data (1.1.0-2) ...
Selecting previously unselected package yoshimi.
Preparing to unpack .../yoshimi_1.1.0-2_i386.deb ...
Unpacking yoshimi (1.1.0-2) ...
Selecting previously unselected package zeitgeist-core.
Preparing to unpack .../zeitgeist-core_0.9.14-0ubuntu4.1_i386.deb ...
Unpacking zeitgeist-core (0.9.14-0ubuntu4.1) ...
Selecting previously unselected package zeitgeist-datahub.
Preparing to unpack .../zeitgeist-datahub_0.9.14-0ubuntu4.1_i386.deb ...
Unpacking zeitgeist-datahub (0.9.14-0ubuntu4.1) ...
Selecting previously unselected package zeitgeist.
Preparing to unpack .../zeitgeist_0.9.14-0ubuntu4.1_all.deb ...
Unpacking zeitgeist (0.9.14-0ubuntu4.1) ...
Selecting previously unselected package zita-ajbridge.
Preparing to unpack .../zita-ajbridge_0.4.0-1_i386.deb ...
Unpacking zita-ajbridge (0.4.0-1) ...
Selecting previously unselected package zita-at1.
Preparing to unpack .../zita-at1_0.2.3-4_i386.deb ...
Unpacking zita-at1 (0.2.3-4) ...
Selecting previously unselected package zita-lrx.
Preparing to unpack .../zita-lrx_0.1.0-2_i386.deb ...
Unpacking zita-lrx (0.1.0-2) ...
Selecting previously unselected package zita-mu1.
Preparing to unpack .../zita-mu1_0.2.0-2_i386.deb ...
Unpacking zita-mu1 (0.2.0-2) ...
Selecting previously unselected package zita-resampler.
Preparing to unpack .../zita-resampler_1.3.0-2_i386.deb ...
Unpacking zita-resampler (1.3.0-2) ...
Selecting previously unselected package zita-rev1.
Preparing to unpack .../zita-rev1_0.2.1-3_i386.deb ...
Unpacking zita-rev1 (0.2.1-3) ...
Selecting previously unselected package zynjacku.
Preparing to unpack .../archives/zynjacku_6-4_i386.deb ...
Unpacking zynjacku (6-4) ...
Selecting previously unselected package a2jmidid.
Preparing to unpack .../a2jmidid_8~dfsg0-1_i386.deb ...
Unpacking a2jmidid (8~dfsg0-1) ...
Selecting previously unselected package stops.
Preparing to unpack .../archives/stops_0.3.0-1_all.deb ...
Unpacking stops (0.3.0-1) ...
Selecting previously unselected package aeolus.
Preparing to unpack .../aeolus_0.9.0-1_i386.deb ...
Unpacking aeolus (0.9.0-1) ...
Selecting previously unselected package alsa-tools.
Preparing to unpack .../alsa-tools_1.0.27-2ubuntu3_i386.deb ...
Unpacking alsa-tools (1.0.27-2ubuntu3) ...
Selecting previously unselected package alsa-tools-gui.
Preparing to unpack .../alsa-tools-gui_1.0.27-2ubuntu3_i386.deb ...
Unpacking alsa-tools-gui (1.0.27-2ubuntu3) ...
Selecting previously unselected package amb-plugins.
Preparing to unpack .../amb-plugins_0.8.1-4_i386.deb ...
Unpacking amb-plugins (0.8.1-4) ...
Selecting previously unselected package blepvco.
Preparing to unpack .../blepvco_0.1.0-3_i386.deb ...
Unpacking blepvco (0.1.0-3) ...
Selecting previously unselected package brltty.
Preparing to unpack .../brltty_5.0-2ubuntu2_i386.deb ...
Unpacking brltty (5.0-2ubuntu2) ...
Selecting previously unselected package calf-plugins.
Preparing to unpack .../calf-plugins_0.0.19+git20131202-1_i386.deb ...
Unpacking calf-plugins (0.0.19+git20131202-1) ...
Selecting previously unselected package cdrdao.
Preparing to unpack .../cdrdao_1%3a1.2.3-2_i386.deb ...
Unpacking cdrdao (1:1.2.3-2) ...
Selecting previously unselected package create-resources.
Preparing to unpack .../create-resources_0.1.3-5_all.deb ...
Unpacking create-resources (0.1.3-5) ...
Selecting previously unselected package csladspa.
Preparing to unpack .../csladspa_1%3a6.02~dfsg-1_i386.deb ...
Unpacking csladspa (1:6.02~dfsg-1) ...
Selecting previously unselected package csound-utils.
Preparing to unpack .../csound-utils_1%3a6.02~dfsg-1_i386.deb ...
Unpacking csound-utils (1:6.02~dfsg-1) ...
Selecting previously unselected package cups-bsd.
Preparing to unpack .../cups-bsd_1.7.2-0ubuntu1.7_i386.deb ...
Unpacking cups-bsd (1.7.2-0ubuntu1.7) ...
Selecting previously unselected package dcraw.
Preparing to unpack .../dcraw_9.19-1.1ubuntu1_i386.deb ...
Unpacking dcraw (9.19-1.1ubuntu1) ...
Selecting previously unselected package dvgrab.
Preparing to unpack .../archives/dvgrab_3.5-2_i386.deb ...
Unpacking dvgrab (3.5-2) ...
Selecting previously unselected package gdisk.
Preparing to unpack .../gdisk_0.8.8-1ubuntu0.1_i386.deb ...
Unpacking gdisk (0.8.8-1ubuntu0.1) ...
Selecting previously unselected package gmidimonitor.
Preparing to unpack .../gmidimonitor_3.6+dfsg0-2_i386.deb ...
Unpacking gmidimonitor (3.6+dfsg0-2) ...
Selecting previously unselected package gnome-exe-thumbnailer.
Preparing to unpack .../gnome-exe-thumbnailer_0.9.3-0ubuntu1_all.deb ...
Unpacking gnome-exe-thumbnailer (0.9.3-0ubuntu1) ...
Selecting previously unselected package gnome-system-tools.
Preparing to unpack .../gnome-system-tools_3.0.0-3ubuntu4.1_i386.deb ...
Unpacking gnome-system-tools (3.0.0-3ubuntu4.1) ...
Selecting previously unselected package guitarix.
Preparing to unpack .../guitarix_0.28.2-4_i386.deb ...
Unpacking guitarix (0.28.2-4) ...
Selecting previously unselected package indicator-sound.
Preparing to unpack .../indicator-sound_12.10.2+14.04.20140401-0ubuntu1_i386.deb ...
Unpacking indicator-sound (12.10.2+14.04.20140401-0ubuntu1) ...
Selecting previously unselected package libauthen-sasl-perl.
Preparing to unpack .../libauthen-sasl-perl_2.1500-1_all.deb ...
Unpacking libauthen-sasl-perl (2.1500-1) ...
Selecting previously unselected package libc6-dbg:i386.
Preparing to unpack .../libc6-dbg_2.19-0ubuntu6.6_i386.deb ...
Unpacking libc6-dbg:i386 (2.19-0ubuntu6.6) ...
Selecting previously unselected package libcanberra-gtk3-module:i386.
Preparing to unpack .../libcanberra-gtk3-module_0.30-0ubuntu3_i386.deb ...
Unpacking libcanberra-gtk3-module:i386 (0.30-0ubuntu3) ...
Selecting previously unselected package mplayer.
Preparing to unpack .../mplayer_2%3a1.1+dfsg1-0ubuntu3_i386.deb ...
Unpacking mplayer (2:1.1+dfsg1-0ubuntu3) ...
Selecting previously unselected package mencoder.
Preparing to unpack .../mencoder_2%3a1.1+dfsg1-0ubuntu3_i386.deb ...
Unpacking mencoder (2:1.1+dfsg1-0ubuntu3) ...
Selecting previously unselected package mobile-broadband-provider-info.
Preparing to unpack .../mobile-broadband-provider-info_20140317-1_all.deb ...
Unpacking mobile-broadband-provider-info (20140317-1) ...
Selecting previously unselected package openclipart-svg.
Preparing to unpack .../openclipart-svg_1%3a0.18+dfsg-14_all.deb ...
Unpacking openclipart-svg (1:0.18+dfsg-14) ...
Selecting previously unselected package pd-pdp.
Preparing to unpack .../pd-pdp_1%3a0.14.1-1_i386.deb ...
Unpacking pd-pdp (1:0.14.1-1) ...
Selecting previously unselected package pd-3dp.
Preparing to unpack .../pd-3dp_1%3a0.14.1-1_i386.deb ...
Unpacking pd-3dp (1:0.14.1-1) ...
Selecting previously unselected package pd-csound.
Preparing to unpack .../pd-csound_1%3a6.02~dfsg-1_i386.deb ...
Unpacking pd-csound (1:6.02~dfsg-1) ...
Selecting previously unselected package pd-scaf.
Preparing to unpack .../pd-scaf_1%3a0.14.1-1_i386.deb ...
Unpacking pd-scaf (1:0.14.1-1) ...
Selecting previously unselected package rakarrack.
Preparing to unpack .../rakarrack_0.6.1-4_i386.deb ...
Unpacking rakarrack (0.6.1-4) ...
Selecting previously unselected package rev-plugins.
Preparing to unpack .../rev-plugins_0.6.1-1_i386.deb ...
Unpacking rev-plugins (0.6.1-1) ...
Selecting previously unselected package ristretto.
Preparing to unpack .../ristretto_0.6.3-2ubuntu1_i386.deb ...
Unpacking ristretto (0.6.3-2ubuntu1) ...
Selecting previously unselected package rubberband-cli.
Preparing to unpack .../rubberband-cli_1.8.1-4_i386.deb ...
Unpacking rubberband-cli (1.8.1-4) ...
Selecting previously unselected package rubberband-ladspa.
Preparing to unpack .../rubberband-ladspa_1.8.1-4_i386.deb ...
Unpacking rubberband-ladspa (1.8.1-4) ...
Selecting previously unselected package sessioninstaller.
Preparing to unpack .../sessioninstaller_0.20+bzr141-0ubuntu4_all.deb ...
Unpacking sessioninstaller (0.20+bzr141-0ubuntu4) ...
Selecting previously unselected package shotwell.
Preparing to unpack .../shotwell_0.18.0-0ubuntu4.4_i386.deb ...
Unpacking shotwell (0.18.0-0ubuntu4.4) ...
Selecting previously unselected package speech-dispatcher.
Preparing to unpack .../speech-dispatcher_0.8-5ubuntu1_i386.deb ...
Unpacking speech-dispatcher (0.8-5ubuntu1) ...
Selecting previously unselected package synfigstudio.
Preparing to unpack .../synfigstudio_0.64.1-1_i386.deb ...
Unpacking synfigstudio (0.64.1-1) ...
Selecting previously unselected package transcode.
Preparing to unpack .../transcode_3%3a1.1.7-8_i386.deb ...
Unpacking transcode (3:1.1.7-8) ...
Selecting previously unselected package transcode-doc.
Preparing to unpack .../transcode-doc_3%3a1.1.7-8_all.deb ...
Unpacking transcode-doc (3:1.1.7-8) ...
Selecting previously unselected package usb-modeswitch-data.
Preparing to unpack .../usb-modeswitch-data_20140327-1_all.deb ...
Unpacking usb-modeswitch-data (20140327-1) ...
Selecting previously unselected package usb-modeswitch.
Preparing to unpack .../usb-modeswitch_2.1.1+repack0-1ubuntu1_i386.deb ...
Unpacking usb-modeswitch (2.1.1+repack0-1ubuntu1) ...
Selecting previously unselected package vco-plugins.
Preparing to unpack .../vco-plugins_0.3.0-2_i386.deb ...
Unpacking vco-plugins (0.3.0-2) ...
Selecting previously unselected package xfce4-places-plugin.
Preparing to unpack .../xfce4-places-plugin_1.6.0-1ubuntu1_i386.deb ...
Unpacking xfce4-places-plugin (1.6.0-1ubuntu1) ...
Processing triggers for mime-support (3.54ubuntu1.1) ...
Processing triggers for install-info (5.2.0.dfsg.1-2) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up bash-completion (1:2.1-4ubuntu0.1) ...
Setting up iso-codes (3.52-1) ...
Setting up libpython2.7-minimal:i386 (2.7.6-8ubuntu0.2) ...
Setting up python2.7-minimal (2.7.6-8ubuntu0.2) ...
update-binfmts: warning: python2.7 already enabled in kernel.
Setting up libpython2.7-stdlib:i386 (2.7.6-8ubuntu0.2) ...
Setting up python2.7 (2.7.6-8ubuntu0.2) ...
Setting up python-minimal (2.7.5-5ubuntu3) ...
Setting up libpython-stdlib:i386 (2.7.5-5ubuntu3) ...
Setting up python (2.7.5-5ubuntu3) ...
Setting up python-apt-common (0.9.3.5ubuntu2) ...
Setting up python3-apt (0.9.3.5ubuntu2) ...
Setting up libglib2.0-0:i386 (2.40.2-0ubuntu1) ...
No such key 'auto-launch' in schema 'com.ubuntu.update-notifier' as specified in override file '/usr/share/glib-2.0/schemas/20_ubuntustudio-default-settings.gschema.override'; ignoring override for this key.
Setting up libdbus-glib-1-2:i386 (0.100.2-1) ...
Setting up python3-dbus (1.2.0-2build2) ...
Setting up libapparmor1:i386 (2.8.95~2430-0ubuntu5.3) ...
Setting up libsystemd-login0:i386 (204-5ubuntu20.17) ...
Setting up dbus (1.6.18-0ubuntu4.3) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libgck-1-0:i386 (3.10.1-1) ...
Setting up libgcr-3-common (3.10.1-1) ...
Setting up libgcr-base-3-1:i386 (3.10.1-1) ...
Setting up libaccountsservice0:i386 (0.6.35-0ubuntu7.2) ...
Setting up libpolkit-gobject-1-0:i386 (0.105-4ubuntu3.14.04.1) ...
Setting up libroken18-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libasn1-8-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libasprintf0c2:i386 (0.18.3.1-1ubuntu3) ...
Setting up libcap-ng0 (0.7.3-1ubuntu2) ...
Setting up libkrb5support0:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libk5crypto3:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libkeyutils1:i386 (1.5.6-1) ...
Setting up libkrb5-3:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libgssapi-krb5-2:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libidn11:i386 (1.28-1ubuntu2) ...
Setting up libhcrypto4-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libheimbase1-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libwind0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libhx509-5-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libkrb5-26-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libheimntlm0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libgssapi3-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libsasl2-modules-db:i386 (2.1.25.dfsg1-17build1) ...
Setting up libsasl2-2:i386 (2.1.25.dfsg1-17build1) ...
Setting up libldap-2.4-2:i386 (2.4.31-1+nmu2ubuntu8.2) ...
Setting up librtmp0:i386 (2.4+20121230.gitdf6c518-1) ...
Setting up libcurl3-gnutls:i386 (7.35.0-1ubuntu2.5) ...
Setting up libedit2:i386 (3.1-20130712-2) ...
Setting up libelf1:i386 (0.158-0ubuntu5.2) ...
Setting up libgeoip1:i386 (1.6.0-1) ...
Setting up libnfnetlink0:i386 (1.0.1-2) ...
Setting up libnuma1:i386 (2.0.9~rc5-1ubuntu3.14.04.1) ...
Setting up libsystemd-daemon0:i386 (204-5ubuntu20.17) ...
Setting up systemd-shim (6-2bzr1) ...
Setting up libparted0debian1:i386 (2.3-19ubuntu1.14.04.1) ...
Setting up libpcap0.8:i386 (1.5.3-2) ...
Setting up libpci3:i386 (1:3.2.1-1ubuntu5.1) ...
Setting up libpipeline1:i386 (1.3.0-1) ...
Setting up libusb-1.0-0:i386 (2:1.0.17-1ubuntu2) ...
Setting up libxau6:i386 (1:1.0.8-1) ...
Setting up libxdmcp6:i386 (1:1.1.1-1) ...
Setting up libxcb1:i386 (1.10-2ubuntu1) ...
Setting up libx11-data (2:1.6.2-1ubuntu2) ...
Setting up libx11-6:i386 (2:1.6.2-1ubuntu2) ...
Setting up libxext6:i386 (2:1.3.2-1ubuntu0.0.14.04.1) ...
Setting up libxml2:i386 (2.9.1+dfsg1-3ubuntu4.6) ...
Setting up libxmuu1:i386 (2:1.1.1-1) ...
Setting up groff-base (1.22.2-5) ...
Setting up bsdmainutils (9.0.5ubuntu1) ...
update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode
update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode
Setting up man-db (2.6.7.1-1ubuntu1) ...
Building database of manual pages ...
Setting up ntfs-3g (1:2013.1.13AR.1-2ubuntu2) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up popularity-contest (1.57ubuntu1) ...
Setting up sgml-base (1.26+nmu4ubuntu1) ...
Setting up audacious-plugins-data (3.4.3-2) ...
Setting up libasound2-data (1.0.27.2-3ubuntu7) ...
Setting up libasound2:i386 (1.0.27.2-3ubuntu7) ...
Setting up libjpeg-turbo8:i386 (1.3.0-0ubuntu2) ...
Setting up libjpeg8:i386 (8c-2ubuntu8) ...
Setting up libjasper1:i386 (1.900.1-14ubuntu3.2) ...
Setting up libjbig0:i386 (2.0-2ubuntu4.1) ...
Setting up libtiff5:i386 (4.0.3-7ubuntu0.3) ...
Setting up libgdk-pixbuf2.0-common (2.30.7-0ubuntu1.2) ...
Setting up libgdk-pixbuf2.0-0:i386 (2.30.7-0ubuntu1.2) ...
Setting up libdconf1:i386 (0.20.0-1) ...
Setting up dconf-service (0.20.0-1) ...
Setting up dconf-gsettings-backend:i386 (0.20.0-1) ...
Setting up libgtk-3-common (3.10.8-0ubuntu1.6) ...
Setting up libatk1.0-data (2.10.0-2ubuntu2) ...
Setting up libatk1.0-0:i386 (2.10.0-2ubuntu2) ...
Setting up libatspi2.0-0:i386 (2.10.2.is.2.10.1-0ubuntu1) ...
Setting up libatk-bridge2.0-0:i386 (2.10.2-2ubuntu1) ...
Setting up fonts-dejavu-core (2.34-1ubuntu1) ...
Setting up ttf-bitstream-vera (1.10-8) ...
Setting up fonts-freefont-ttf (20120503-4) ...
Setting up fontconfig-config (2.11.0-0ubuntu4.1) ...
Setting up libfreetype6:i386 (2.5.2-1ubuntu2.5) ...
Setting up libfontconfig1:i386 (2.11.0-0ubuntu4.1) ...
Setting up libpixman-1-0:i386 (0.30.2-2ubuntu1) ...
Setting up libxcb-render0:i386 (1.10-2ubuntu1) ...
Setting up libxcb-shm0:i386 (1.10-2ubuntu1) ...
Setting up libxrender1:i386 (1:0.9.8-1build0.14.04.1) ...
Setting up libcairo2:i386 (1.13.0~20140204-0ubuntu1.1) ...
Setting up libcairo-gobject2:i386 (1.13.0~20140204-0ubuntu1.1) ...
Setting up liblcms2-2:i386 (2.5-0ubuntu4) ...
Setting up libcolord1:i386 (1.0.6-1) ...
Setting up libavahi-common-data:i386 (0.6.31-4ubuntu1) ...
Setting up libavahi-common3:i386 (0.6.31-4ubuntu1) ...
Setting up libavahi-client3:i386 (0.6.31-4ubuntu1) ...
Setting up libcups2:i386 (1.7.2-0ubuntu1.7) ...
Setting up libthai-data (0.1.20-3) ...
Setting up libdatrie1:i386 (0.2.8-1) ...
Setting up libthai0:i386 (0.1.20-3) ...
Setting up fontconfig (2.11.0-0ubuntu4.1) ...
Regenerating fonts cache... done.
Setting up libpango-1.0-0:i386 (1.36.3-1ubuntu1.1) ...
Setting up libgraphite2-3:i386 (1.2.4-1ubuntu1) ...
Setting up libharfbuzz0b:i386 (0.9.27-1ubuntu1) ...
Setting up libpangoft2-1.0-0:i386 (1.36.3-1ubuntu1.1) ...
Setting up libpangocairo-1.0-0:i386 (1.36.3-1ubuntu1.1) ...
Setting up libwayland-client0:i386 (1.4.0-1ubuntu1) ...
Setting up libwayland-cursor0:i386 (1.4.0-1ubuntu1) ...
Setting up libxcomposite1:i386 (1:0.4.4-1) ...
Setting up libxfixes3:i386 (1:5.0.1-1ubuntu1.1) ...
Setting up libxcursor1:i386 (1:1.1.14-1) ...
Setting up libxdamage1:i386 (1:1.1.4-1ubuntu1) ...
Setting up libxi6:i386 (2:1.7.1.901-1ubuntu1.1) ...
Setting up libxinerama1:i386 (2:1.1.3-1) ...
Setting up libxkbcommon0:i386 (0.4.1-0ubuntu1) ...
Setting up libxrandr2:i386 (2:1.4.2-1) ...
Setting up shared-mime-info (1.2-0ubuntu3) ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Setting up libgtk-3-0:i386 (3.10.8-0ubuntu1.6) ...
Setting up libaudcore1:i386 (3.4.3-1) ...
Setting up libavutil52:i386 (6:9.18-0ubuntu0.14.04.1) ...
Setting up libgsm1:i386 (1.0.13-4) ...
Setting up libmp3lame0:i386 (3.99.5+repack1-3ubuntu1) ...
Setting up libopencore-amrnb0:i386 (0.1.3-2ubuntu1) ...
Setting up libopencore-amrwb0:i386 (0.1.3-2ubuntu1) ...
Setting up libopenjpeg2:i386 (1.3+dfsg-4.7ubuntu1) ...
Setting up libopus0 (1.1-0ubuntu1) ...
Setting up liborc-0.4-0:i386 (1:0.4.18-1ubuntu1) ...
Setting up libschroedinger-1.0-0:i386 (1.0.11-2ubuntu1) ...
Setting up libspeex1:i386 (1.2~rc1.1-1ubuntu1) ...
Setting up libogg0:i386 (1.3.1-1ubuntu1) ...
Setting up libtheora0:i386 (1.1.1+dfsg.1-3.2) ...
Setting up libva1:i386 (1.3.0-2) ...
Setting up libvo-aacenc0:i386 (0.1.3-1) ...
Setting up libvo-amrwbenc0:i386 (0.1.3-1) ...
Setting up libvorbis0a:i386 (1.3.2-1.3ubuntu1) ...
Setting up libvorbisenc2:i386 (1.3.2-1.3ubuntu1) ...
Setting up libvpx1:i386 (1.3.0-2) ...
Setting up libx264-142:i386 (2:0.142.2389+git956c8d8-2) ...
Setting up libxvidcore4:i386 (2:1.3.2-9ubuntu1) ...
Setting up libavcodec-extra-54:i386 (6:9.18-0ubuntu0.14.04.1) ...
Setting up libavformat54:i386 (6:9.18-0ubuntu0.14.04.1) ...
Setting up libbinio1ldbl:i386 (1.4+dfsg1-3ubuntu1) ...
Setting up libbs2b0 (3.1.0+dfsg-2ubuntu2) ...
Setting up libcddb2 (1.3.2-4fakesync2) ...
Setting up libcdio13 (0.83-4.1ubuntu1) ...
Setting up libcdio-cdda1 (0.83-4.1ubuntu1) ...
Setting up libcue1 (1.4.0-1) ...
Setting up libfaad2:i386 (2.7-8) ...
Setting up libflac8:i386 (1.3.0-2ubuntu0.14.04.1) ...
Setting up libsamplerate0:i386 (0.1.8-7) ...
Setting up libjack-jackd2-0:i386 (1.9.9.5+20130622git7de15e7a-1ubuntu1) ...
Setting up libasyncns0:i386 (0.8-4ubuntu2) ...
Setting up libsndfile1:i386 (1.0.25-7ubuntu2.1) ...
Setting up libwrap0:i386 (7.6.q-25) ...
Setting up libpulse0:i386 (1:4.0-0ubuntu11.1) ...
Setting up libfluidsynth1:i386 (1.1.6-2) ...
Setting up libglapi-mesa-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Setting up libx11-xcb1:i386 (2:1.6.2-1ubuntu2) ...
Setting up libxcb-dri2-0:i386 (1.10-2ubuntu1) ...
Setting up libxcb-dri3-0:i386 (1.10-2ubuntu1) ...
Setting up libxcb-glx0:i386 (1.10-2ubuntu1) ...
Setting up libxcb-present0:i386 (1.10-2ubuntu1) ...
Setting up libxcb-sync1:i386 (1.10-2ubuntu1) ...
Setting up libxshmfence1:i386 (1.1-2) ...
Setting up libxxf86vm1:i386 (1:1.1.3-1) ...
Setting up libpciaccess0:i386 (0.13.2-1) ...
Setting up libdrm-intel1:i386 (2.4.60-2~ubuntu14.04.1) ...
Setting up libdrm-nouveau2:i386 (2.4.60-2~ubuntu14.04.1) ...
Setting up libdrm-radeon1:i386 (2.4.60-2~ubuntu14.04.1) ...
Setting up libllvm3.6:i386 (1:3.6-2ubuntu1~trusty1) ...
Setting up libgl1-mesa-dri-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Setting up libgl1-mesa-glx-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
update-alternatives: using /usr/lib/i386-linux-gnu/mesa/ld.so.conf to provide /etc/ld.so.conf.d/i386-linux-gnu_GL.conf (i386-linux-gnu_gl_conf) in auto mode
Setting up liblircclient0 (0.9.0-0ubuntu5) ...
Setting up libmms0:i386 (0.6.2-3ubuntu2) ...
Setting up libmodplug1 (1:0.8.8.4-4.1) ...
Setting up libmpg123-0:i386 (1.16.0-1ubuntu1) ...
Setting up libneon27-gnutls (0.30.0-1ubuntu1) ...
Setting up libnotify4:i386 (0.7.6-1ubuntu3) ...
Setting up libcaca0:i386 (0.99.beta18-1ubuntu5) ...
Setting up libsdl1.2debian:i386 (1.2.15-8ubuntu1.1) ...
Setting up libsidplayfp:i386 (1.2.2-1) ...
Setting up libvorbisfile3:i386 (1.3.2-1.3ubuntu1) ...
Setting up libwavpack1:i386 (4.70.0-1) ...
Setting up audacious-plugins:i386 (3.4.3-2) ...
Setting up libcupsmime1:i386 (1.7.2-0ubuntu1.7) ...
Setting up libpaper1:i386 (1.1.24+nmu2ubuntu3) ...

Creating config file /etc/papersize with new version
Setting up openssl (1.0.1f-1ubuntu2.16) ...
Setting up ssl-cert (1.0.33) ...
Setting up bc (1.06.95-8ubuntu1) ...
Setting up cups-daemon (1.7.2-0ubuntu1.7) ...
Adding group `lpadmin' (GID 108) ...
Done.
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libcroco3:i386 (0.6.8-2ubuntu1) ...
Setting up librsvg2-2:i386 (2.40.2-1) ...
Setting up librsvg2-common:i386 (2.40.2-1) ...
Setting up desktop-base (7.0.3ubuntu1) ...
update-alternatives: using /usr/share/images/desktop-base/joy-wallpaper_1600x1200.svg to provide /usr/share/images/desktop-base/desktop-background (desktop-background) in auto mode
update-alternatives: using /usr/share/images/desktop-base/joy-wallpaper_1920x1080.svg to provide /usr/share/images/desktop-base/desktop-background (desktop-background) in auto mode
update-alternatives: using /usr/share/images/desktop-base/joy.xml to provide /usr/share/images/desktop-base/desktop-background.xml (desktop-background.xml) in auto mode
update-alternatives: using /usr/share/images/desktop-base/spacefun-splash.svg to provide /usr/share/images/desktop-base/desktop-splash (desktop-splash) in auto mode
update-alternatives: using /usr/share/images/desktop-base/joy-grub.png to provide /usr/share/images/desktop-base/desktop-grub.png (desktop-grub) in auto mode
/usr/sbin/grub-probe: error: cannot find a device for / (is /dev mounted?).
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up hicolor-icon-theme (0.13-1) ...
Setting up libgtk-3-bin (3.10.8-0ubuntu1.6) ...
Setting up fonts-beteckna (0.4-5ubuntu1) ...
Setting up fonts-droid (1:4.3-3ubuntu1.2) ...
Setting up fonts-horai-umefont (460-1) ...
Setting up fonts-kacst (2.01+mry-10) ...
Setting up fonts-kacst-one (5.0+svn11846-7) ...
Setting up fonts-sil-abyssinica (1.200-6) ...
Setting up fonts-sil-andika (1.002-4) ...
Setting up fonts-takao-pgothic (003.02.01-9ubuntu2) ...
update-alternatives: using /usr/share/fonts/truetype/takao-gothic/TakaoPGothic.ttf to provide /usr/share/fonts/truetype/fonts-japanese-gothic.ttf (fonts-japanese-gothic.ttf) in auto mode
Setting up fonts-unfonts-core (1.0.3.is.1.0.2-080608-10ubuntu1) ...
Setting up freeglut3:i386 (2.8.1-1) ...
Setting up gawk (1:4.0.1+dfsg-2.1ubuntu2) ...
Setting up libgcr-ui-3-1:i386 (3.10.1-1) ...
Setting up p11-kit-modules:i386 (0.20.2-2ubuntu2) ...
Setting up p11-kit (0.20.2-2ubuntu2) ...
Setting up gnome-themes-standard-data (3.10.0-1ubuntu2) ...
update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
Setting up libgtk2.0-common (2.24.23-0ubuntu1.3) ...
Setting up libgtk2.0-0:i386 (2.24.23-0ubuntu1.3) ...
Setting up gnome-themes-standard:i386 (3.10.0-1ubuntu2) ...
Setting up libgpm2:i386 (1.20.4-6.1) ...
Setting up libaa1:i386 (1.4p5-41) ...
Setting up libraw1394-11:i386 (2.1.0-1ubuntu1) ...
Setting up libavc1394-0:i386 (0.5.4-2) ...
Setting up libdv4:i386 (1.0.0-6) ...
Setting up libgstreamer0.10-0:i386 (0.10.36-1.2ubuntu3) ...
Setting up libgstreamer-plugins-base0.10-0:i386 (0.10.36-1.1ubuntu2) ...
Setting up libgudev-1.0-0:i386 (1:204-5ubuntu20.17) ...
Setting up libiec61883-0:i386 (1.2.0-0.1ubuntu3) ...
Setting up libshout3:i386 (2.3.1-3) ...
Setting up libproxy1:i386 (0.4.11-0ubuntu4) ...
Setting up glib-networking-common (2.40.0-1) ...
Setting up glib-networking-services (2.40.0-1) ...
Setting up gsettings-desktop-schemas (3.10.1-0ubuntu1) ...
Setting up glib-networking:i386 (2.40.0-1) ...
Setting up libsoup2.4-1:i386 (2.44.2-1ubuntu2) ...
Setting up libsoup-gnome2.4-1:i386 (2.44.2-1ubuntu2) ...
Setting up libtag1-vanilla:i386 (1.9.1-2) ...
Setting up libtag1c2a:i386 (1.9.1-2) ...
Setting up libv4lconvert0:i386 (1.0.1-1) ...
Setting up libv4l-0:i386 (1.0.1-1) ...
Setting up libxv1:i386 (2:1.0.10-1) ...
Setting up libcdparanoia0:i386 (3.10.2+debian-11) ...
Setting up libvisual-0.4-0:i386 (0.4.0-5) ...
Setting up gstreamer0.10-plugins-base:i386 (0.10.36-1.1ubuntu2) ...
Setting up gstreamer0.10-plugins-good:i386 (0.10.31-3+nmu1ubuntu5) ...
Setting up imagemagick-common (8:6.7.7.10-6ubuntu3) ...
Setting up python-dbus-dev (1.2.0-2build2) ...
Setting up python-dbus (1.2.0-2build2) ...
Remove stale byte-compiled files...
Setting up jackd2 (1.9.9.5+20130622git7de15e7a-1ubuntu1) ...
Setting up libaacs0:i386 (0.7.0-1) ...
Setting up libaccounts-glib0:i386 (1.15+14.04.20131126.2-0ubuntu3) ...
Setting up libaio1:i386 (0.3.109-4) ...
Setting up libamd2.3.1:i386 (1:4.2.1-3ubuntu1) ...
Setting up libao-common (1.1.0-2ubuntu2) ...
Setting up libao4:i386 (1.1.0-2ubuntu2) ...
Setting up libdbusmenu-glib4:i386 (12.10.3+14.04.20140612-0ubuntu1) ...
Setting up libdbusmenu-gtk4:i386 (12.10.3+14.04.20140612-0ubuntu1) ...
Setting up libindicator7 (12.10.2+14.04.20141007.1-0ubuntu1) ...
Setting up libappindicator1 (12.10.1+13.10.20130920-0ubuntu4.1) ...
Setting up libdbusmenu-gtk3-4:i386 (12.10.3+14.04.20140612-0ubuntu1) ...
Setting up libindicator3-7 (12.10.2+14.04.20141007.1-0ubuntu1) ...
Setting up libappindicator3-1 (12.10.1+13.10.20130920-0ubuntu4.1) ...
Setting up liblzo2-2:i386 (2.06-1.2ubuntu1.1) ...
Setting up libnettle4:i386 (2.7.1-1) ...
Setting up libarchive13:i386 (3.1.2-7ubuntu2.1) ...
Setting up libart-2.0-2:i386 (2.3.21-2) ...
Setting up libasan0:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up libspeexdsp1:i386 (1.2~rc1.1-1ubuntu1) ...
Setting up libasound2-plugins:i386 (1.0.27-2ubuntu2) ...
Setting up libassuan0:i386 (2.1.1-1ubuntu1) ...
Setting up libatasmart4:i386 (0.19-3) ...
Setting up libsigc++-2.0-0c2a:i386 (2.2.10-0.2ubuntu2) ...
Setting up libglibmm-2.4-1c2a:i386 (2.39.93-0ubuntu1) ...
Setting up libatkmm-1.6-1:i386 (2.22.7-2ubuntu1) ...
Setting up libatomic1:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up qtcore4-l10n (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqtcore4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-xml:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqtdbus4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-network:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libattica0.4:i386 (0.4.2-1) ...
Setting up libaudclient2:i386 (3.4.3-1) ...
Setting up x11-common (1:7.7+1ubuntu8.1) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libaudiofile1:i386 (0.3.6-2ubuntu0.14.04.1) ...
Setting up libcdio-paranoia1 (0.83-4.1ubuntu1) ...
Setting up libdc1394-22:i386 (2.2.1-2ubuntu2) ...
Setting up libavdevice53:i386 (6:9.18-0ubuntu0.14.04.1) ...
Setting up libavresample1:i386 (6:9.18-0ubuntu0.14.04.1) ...
Setting up libswscale2:i386 (6:9.18-0ubuntu0.14.04.1) ...
Setting up libavfilter3:i386 (6:9.18-0ubuntu0.14.04.1) ...
Setting up libav-tools (6:9.18-0ubuntu0.14.04.1) ...
Setting up libavahi-core7:i386 (0.6.31-4ubuntu1) ...
Setting up libavahi-glib1:i386 (0.6.31-4ubuntu1) ...
Setting up libavahi-gobject0:i386 (0.6.31-4ubuntu1) ...
Setting up libavahi-ui-gtk3-0:i386 (0.6.31-4ubuntu1) ...
Setting up libbabl-0.1-0:i386 (0.1.10-1ubuntu2) ...
Setting up libbluetooth3:i386 (4.101-0ubuntu13.1) ...
Setting up libbluray1:i386 (1:0.5.0-1) ...
Setting up libbonobo2-common (2.32.1-0ubuntu5) ...
Setting up libgmp10:i386 (2:5.1.3+dfsg-1ubuntu1) ...
Setting up libisl10:i386 (0.12.2-1) ...
Setting up libcloog-isl4:i386 (0.18.2-1) ...
Setting up libmpfr4:i386 (3.1.2-1) ...
Setting up libmpc3:i386 (1.0.1-1ubuntu1) ...
Setting up cpp-4.8 (4.8.4-2ubuntu1~14.04) ...
Setting up cpp (4:4.8.2-1ubuntu6) ...
Setting up libidl-common (0.8.14-0.2ubuntu4) ...
Setting up libidl0:i386 (0.8.14-0.2ubuntu4) ...
Setting up liborbit-2-0:i386 (1:2.14.19-0.3) ...
Setting up liborbit2:i386 (1:2.14.19-0.3) ...
Setting up libbonobo2-0:i386 (2.32.1-0ubuntu5) ...
Setting up gconf2-common (3.2.6-0ubuntu2) ...

Creating config file /etc/gconf/2/path with new version
Setting up libgconf-2-4:i386 (3.2.6-0ubuntu2) ...
Setting up libglade2-0:i386 (1:2.6.4-2) ...
Setting up libltdl7:i386 (2.4.2-1.7ubuntu1) ...
Setting up libtdb1:i386 (1.2.12-1) ...
Setting up sound-theme-freedesktop (0.8-1) ...
Setting up libcanberra0:i386 (0.30-0ubuntu3) ...
Setting up psmisc (22.20-1ubuntu2) ...
Setting up libgail18:i386 (2.24.23-0ubuntu1.3) ...
Setting up libgnomecanvas2-common (2.30.3-2) ...
Setting up libgnomecanvas2-0:i386 (2.30.3-2) ...
Setting up libbonoboui2-common (2.24.5-0ubuntu3) ...
Setting up libboost-system1.54.0:i386 (1.54.0-4ubuntu3.1) ...
Setting up libboost-filesystem1.54.0:i386 (1.54.0-4ubuntu3.1) ...
Setting up libboost-thread1.54.0:i386 (1.54.0-4ubuntu3.1) ...
Setting up libicu52:i386 (52.1-3ubuntu0.4) ...
Setting up libboost-locale1.54.0:i386 (1.54.0-4ubuntu3.1) ...
Setting up libboost-python1.54.0:i386 (1.54.0-4ubuntu3.1) ...
Setting up libboost-regex1.54.0:i386 (1.54.0-4ubuntu3.1) ...
Setting up libcairomm-1.0-1:i386 (1.10.0-1ubuntu3) ...
Setting up libcamd2.3.1:i386 (1:4.2.1-3ubuntu1) ...
Setting up libcanberra-gtk0:i386 (0.30-0ubuntu3) ...
Setting up libcanberra-gtk3-0:i386 (0.30-0ubuntu3) ...
Setting up libccolamd2.8.0:i386 (1:4.2.1-3ubuntu1) ...
Setting up libblas3 (1.2.20110419-7) ...
update-alternatives: using /usr/lib/libblas/libblas.so.3 to provide /usr/lib/libblas.so.3 (libblas.so.3) in auto mode
Setting up libcolamd2.8.0:i386 (1:4.2.1-3ubuntu1) ...
Setting up libquadmath0:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up libgfortran3:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up liblapack3 (3.5.0-2ubuntu1) ...
update-alternatives: using /usr/lib/lapack/liblapack.so.3 to provide /usr/lib/liblapack.so.3 (liblapack.so.3) in auto mode
Setting up libcholmod2.1.2:i386 (1:4.2.1-3ubuntu1) ...
Setting up libck-connector0:i386 (0.4.5-3.1ubuntu2) ...
Setting up libclucene-core1:i386 (2.3.3.4-4build1) ...
Setting up libwayland-server0:i386 (1.4.0-1ubuntu1) ...
Setting up libgbm1-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Setting up libxcb-xfixes0:i386 (1.10-2ubuntu1) ...
Setting up libegl1-mesa-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
update-alternatives: using /usr/lib/i386-linux-gnu/mesa-egl/ld.so.conf to provide /etc/ld.so.conf.d/i386-linux-gnu_EGL.conf (i386-linux-gnu_egl_conf) in auto mode
Setting up libgbm1:i386 (10.1.3-0ubuntu0.5) ...
Setting up libcogl15:i386 (1.16.2-1) ...
Setting up libcogl-pango15:i386 (1.16.2-1) ...
Setting up libjson-glib-1.0-common (0.16.2-1ubuntu1) ...
Setting up libjson-glib-1.0-0:i386 (0.16.2-1ubuntu1) ...
Setting up libclutter-1.0-0:i386 (1.16.4-0ubuntu2) ...
Setting up libgstreamer1.0-0:i386 (1.2.4-0ubuntu1) ...
Setting up libgstreamer-plugins-base1.0-0:i386 (1.2.4-1~ubuntu2) ...
Setting up libclutter-gst-2.0-0:i386 (2.0.8-1build1) ...
Setting up libclutter-gtk-1.0-0:i386 (1.4.4-3ubuntu2.2) ...
Setting up libcolord-gtk1:i386 (0.1.25-1.1) ...
Setting up libconfig++9:i386 (1.4.9-2) ...
Setting up libcupscgi1:i386 (1.7.2-0ubuntu1.7) ...
Setting up libcupsfilters1:i386 (1.0.52-0ubuntu1.7) ...
Setting up libcupsimage2:i386 (1.7.2-0ubuntu1.7) ...
Setting up libcupsppdc1:i386 (1.7.2-0ubuntu1.7) ...
Setting up libdbus-c++-1-0:i386 (0.9.0-6ubuntu1) ...
Setting up qtchooser (39-g4717841-3) ...
Setting up qdbus (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-dbus:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-script:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-sql:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-xmlpatterns:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libdee-1.0-4:i386 (1.2.7+14.04.20140324-0ubuntu1) ...
Setting up tsconf (1.0-12) ...
Setting up libts-0.0-0:i386 (1.0-12) ...
Setting up libdirectfb-1.2-9:i386 (1.2.10.0-5) ...
Setting up libdjvulibre-text (3.5.25.4-3) ...
Setting up libdjvulibre21:i386 (3.5.25.4-3) ...
Setting up libdotconf0:i386 (1.3-0ubuntu2) ...
Setting up libdvdread4:i386 (4.2.1-2ubuntu1) ...
Setting up libdvdnav4:i386 (4.2.1-3) ...
Setting up libelfg0:i386 (0.8.13-5) ...
Setting up libenca0:i386 (1.15-2) ...
Setting up libaspell15 (0.60.7~20110707-1ubuntu1) ...
Setting up dictionaries-common (1.20.5) ...
Setting up libhunspell-1.3-0:i386 (1.3.2-6ubuntu2.1) ...
Setting up libept1.4.12:i386 (1.0.12) ...
Setting up esound-common (0.2.41-11) ...
Setting up libesd0:i386 (0.2.41-11) ...
Setting up libportaudio2:i386 (19+svn20140130-1) ...
Setting up libsonic0:i386 (0.1.18-0ubuntu1) ...
Setting up espeak-data:i386 (1.47.11-1ubuntu1) ...
Setting up libespeak1:i386 (1.47.11-1ubuntu1) ...
Setting up libevent-2.0-5:i386 (2.0.21-stable-1ubuntu1.14.04.1) ...
Setting up libexif12:i386 (0.6.21-1ubuntu1) ...
Setting up libxcb-util0:i386 (0.3.8-2ubuntu1) ...
Setting up libstartup-notification0:i386 (0.12-3ubuntu1) ...
Setting up libxfce4util-common (4.10.1-1ubuntu1) ...
Setting up libxfce4util6 (4.10.1-1ubuntu1) ...
Setting up libxfce4ui-common (4.11.1-2ubuntu1) ...
Setting up libexo-common (0.10.2-3ubuntu1.14.04.2) ...
Setting up libexo-helpers (0.10.2-3ubuntu1.14.04.2) ...
Setting up libgomp1:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up libfftw3-double3:i386 (3.3.3-7ubuntu3) ...
Setting up libfftw3-long3:i386 (3.3.3-7ubuntu3) ...
Setting up libfftw3-single3:i386 (3.3.3-7ubuntu3) ...
Setting up libflac++6:i386 (1.3.0-2ubuntu0.14.04.1) ...
Setting up libflickcurl0:i386 (1.25-1ubuntu1) ...
Setting up libxft2:i386 (2.3.1-2) ...
Setting up libfltk1.1:i386 (1.1.10-17) ...
Setting up libfontembed1:i386 (1.0.52-0ubuntu1.7) ...
Setting up libfontenc1:i386 (1:1.1.2-1) ...
Setting up libframe6:i386 (2.5.0daily13.06.05-0ubuntu1) ...
Setting up libxkbfile1:i386 (1:1.0.8-1) ...
Setting up libfreerdp1:i386 (1.0.2-2ubuntu1) ...
Setting up libfreerdp-plugins-standard:i386 (1.0.2-2ubuntu1) ...
Setting up libfs6:i386 (2:1.0.5-1) ...
Setting up libglu1-mesa:i386 (9.0.0-2) ...
Setting up libftgl2:i386 (2.1.3~rc5-4+nmu1) ...
Setting up libgarcon-common (0.3.0-1ubuntu2) ...
Setting up libgc1c2:i386 (1:7.2d-5ubuntu2) ...
Setting up libxpm4:i386 (1:3.5.10-1) ...
Setting up libgd3:i386 (2.1.0-3) ...
Setting up libgee-0.8-2:i386 (0.10.5-1ubuntu1) ...
Setting up libilmbase6:i386 (1.0.1-6ubuntu1) ...
Setting up libopenexr6:i386 (1.6.1-7ubuntu1) ...
Setting up libumfpack5.6.2:i386 (1:4.2.1-3ubuntu1) ...
Setting up libgegl-0.2-0:i386 (0.2.0-4ubuntu1) ...
Setting up libgeoclue0:i386 (0.12.99-3ubuntu1) ...
Setting up libunistring0:i386 (0.9.3-5ubuntu3) ...
Setting up libgettextpo0:i386 (0.18.3.1-1ubuntu3) ...
Setting up libexiv2-12 (0.23-1ubuntu2) ...
Setting up libgexiv2-2:i386 (0.10.0-1ubuntu2) ...
Setting up libgif4:i386 (4.1.6-11) ...
Setting up libgles1-mesa-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Setting up libgles2-mesa-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Setting up libglew1.10:i386 (1.10.0-3) ...
Setting up libgpgme11:i386 (1.4.3-0.1ubuntu5.1) ...
Setting up libgmime-2.6-0:i386 (2.6.20-0ubuntu1) ...
Setting up libgnome-keyring-common (3.8.0-2) ...
Setting up libgnome-keyring0:i386 (3.8.0-2) ...
Setting up libgnomeui-common (2.24.5-3) ...
Setting up libgphoto2-port10:i386 (2.5.3.1-1ubuntu2.2) ...
Setting up libgphoto2-6:i386 (2.5.3.1-1ubuntu2.2) ...
Setting up libgps20:i386 (3.9-3) ...
Setting up libgrail6 (3.1.0daily13.06.05-0ubuntu1) ...
Setting up libgeis1:i386 (2.2.16+14.04.20140303-0ubuntu1) ...
Setting up libgrip0 (0.3.7+14.04.20140303-0ubuntu1) ...
Setting up libpangomm-1.4-1:i386 (2.34.0-1ubuntu1) ...
Setting up libgtkmm-2.4-1c2a:i386 (1:2.24.4-1ubuntu1) ...
Setting up libgtkmm-3.0-1:i386 (3.10.1-0ubuntu2) ...
Setting up libgtksourceview-3.0-common (3.10.2-0ubuntu1) ...
Setting up libgtksourceview-3.0-1:i386 (3.10.2-0ubuntu1) ...
Setting up libgutenprint2 (5.2.10~pre2-0ubuntu2) ...
Setting up libgxps2:i386 (0.2.2-2ubuntu2) ...
Setting up libharfbuzz-icu0:i386 (0.9.27-1ubuntu1) ...
Setting up libhdb9-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up libido3-0.1-0:i386 (13.10.0+14.04.20151021-0ubuntu1) ...
Setting up libieee1284-3:i386 (0.2.11-12) ...
Setting up libimdi0:i386 (1.5.1-5ubuntu1) ...
Setting up libplist1:i386 (1.10-1) ...
Setting up libusbmuxd2 (1.0.8-2ubuntu1) ...
Setting up usbmuxd (1.0.8-2ubuntu1) ...
Adding system user `usbmux' (UID 103) ...
Adding new user `usbmux' (UID 103) with group `plugdev' ...
Not creating home directory `/home/usbmux'.
Setting up libimobiledevice4:i386 (1.1.5+git20140313.bafe6a9e-0ubuntu1) ...
Setting up libitm1:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up libjavascriptcoregtk-1.0-0:i386 (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Setting up libjavascriptcoregtk-3.0-0:i386 (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Setting up liblcms1:i386 (1.19.dfsg-1.2ubuntu5) ...
Setting up libtalloc2:i386 (2.1.0-1) ...
Setting up libtevent0:i386 (0.9.19-1) ...
Setting up libldb1:i386 (1:1.1.16-1) ...
Setting up liblqr-1-0:i386 (0.4.1-2ubuntu1) ...
Setting up libltc11:i386 (1.1.3-1) ...
Setting up liblua5.1-0:i386 (5.1.5-5ubuntu0.1) ...
Setting up liblua5.2-0:i386 (5.2.3-1) ...
Setting up liblv2dynparamhost1-1:i386 (2-5) ...
Setting up libmad0:i386 (0.15.1b-8ubuntu1) ...
Setting up libmagickcore5:i386 (8:6.7.7.10-6ubuntu3) ...
Setting up libmagickwand5:i386 (8:6.7.7.10-6ubuntu3) ...
Setting up libmagick++5:i386 (8:6.7.7.10-6ubuntu3) ...
Setting up libwmf0.2-7:i386 (0.2.8.4-10.3ubuntu1.14.04.1) ...
Setting up libmagickcore5-extra:i386 (8:6.7.7.10-6ubuntu3) ...
Setting up libmbim-glib0:i386 (1.6.0-2ubuntu0.1) ...
Setting up libmhash2:i386 (0.9.9.9-4) ...
Setting up libmjpegutils-2.1-0 (1:2.1.0+debian-2.1) ...
Setting up libdlrestrictions1 (0.15.12ubuntu1) ...
Setting up libkdecore5 (4:4.13.3-0ubuntu0.2) ...
Setting up libquicktime2:i386 (2:1.2.4-4ubuntu2) ...
Setting up libsox2:i386 (14.4.1-3ubuntu1) ...
Setting up libmm-glib0:i386 (1.0.0-2ubuntu1.1) ...
Setting up libmng2:i386 (2.0.2-0ubuntu3) ...
Setting up libmowgli2:i386 (1.0.0-1ubuntu1) ...
Setting up libmpeg2-4:i386 (0.5.1-5ubuntu1) ...
Setting up libmtdev1:i386 (1.1.4-1ubuntu1) ...
Setting up libmtp-common (1.1.6-20-g1b9f164-1ubuntu2.1) ...
Setting up libmtp9:i386 (1.1.6-20-g1b9f164-1ubuntu2.1) ...
Setting up mysql-common (5.5.46-0ubuntu0.14.04.2) ...
Setting up libmysqlclient18:i386 (5.5.46-0ubuntu0.14.04.2) ...
Setting up libnl-3-200:i386 (3.2.21-1) ...
Setting up libnl-genl-3-200:i386 (3.2.21-1) ...
Setting up libnl-route-3-200:i386 (3.2.21-1) ...
Setting up libnspr4:i386 (2:4.10.10-0ubuntu0.14.04.1) ...
Setting up libdaemon0 (0.14-2ubuntu1) ...
Setting up libisc95 (1:9.9.5.dfsg-3ubuntu0.6) ...
Setting up libdns100 (1:9.9.5.dfsg-3ubuntu0.6) ...
Setting up libisccc90 (1:9.9.5.dfsg-3ubuntu0.6) ...
Setting up libisccfg90 (1:9.9.5.dfsg-3ubuntu0.6) ...
Setting up libbind9-90 (1:9.9.5.dfsg-3ubuntu0.6) ...
Setting up liblwres90 (1:9.9.5.dfsg-3ubuntu0.6) ...
Setting up bind9-host (1:9.9.5.dfsg-3ubuntu0.6) ...
Setting up samba-common (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...

Creating config file /etc/samba/smb.conf with new version
Setting up python-dnspython (1.11.1-1build1) ...
Setting up libntdb1:i386 (1.0-2ubuntu1) ...
Setting up libpython2.7:i386 (2.7.6-8ubuntu0.2) ...
Setting up python-ntdb (1.0-2ubuntu1) ...
Setting up python-ldb (1:1.1.16-1) ...
Setting up python-tdb (1.2.12-1) ...
Setting up python-crypto (2.6.1-4build1) ...
Setting up python-talloc (2.1.0-1) ...
Setting up libwbclient0:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Setting up samba-libs:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Setting up python-samba (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Setting up samba-common-bin (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Setting up samba-dsdb-modules (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Setting up tdb-tools (1.2.12-1) ...
update-alternatives: using /usr/bin/tdbbackup.tdbtools to provide /usr/bin/tdbbackup (tdbbackup) in auto mode
Setting up libfile-copy-recursive-perl (0.38-1) ...
Setting up update-inetd (4.43) ...
Setting up libkdc2-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1) ...
Setting up samba (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Adding group `sambashare' (GID 109) ...
Done.
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libodbc1:i386 (2.2.14p2-5ubuntu5) ...
Setting up libtbb2 (4.2~20130725-1.1ubuntu1) ...
Setting up libopencv-core2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Setting up libopencv-flann2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Setting up libopencv-imgproc2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Setting up libopencv-features2d2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Setting up libopencv-calib3d2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Setting up libpangox-1.0-0:i386 (0.0.2-4ubuntu1) ...
Setting up libopencv-ml2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Setting up libopencv-video2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Setting up libp11-kit-gnome-keyring:i386 (3.10.1-1ubuntu4.2) ...
Setting up libpackagekit-glib2-16:i386 (0.8.12-1ubuntu5) ...
Setting up libpam-gnome-keyring:i386 (3.10.1-1ubuntu4.2) ...
Setting up libpangoxft-1.0-0:i386 (1.36.3-1ubuntu1.1) ...
Setting up libpcsclite1:i386 (1.8.10-1ubuntu1) ...
Setting up libphat0:i386 (0.4.1-5) ...
Setting up libpulse-mainloop-glib0:i386 (1:4.0-0ubuntu11.1) ...
Setting up libplotmm0:i386 (0.1.2-2) ...
Setting up libpolkit-agent-1-0:i386 (0.105-4ubuntu3.14.04.1) ...
Setting up libpolkit-backend-1-0:i386 (0.105-4ubuntu3.14.04.1) ...
Setting up libpoppler44:i386 (0.24.5-2ubuntu4.3) ...
Setting up libpoppler-glib8:i386 (0.24.5-2ubuntu4.3) ...
Setting up libportsmf0:i386 (0.1~svn20101010-4) ...
Setting up libpulsedsp:i386 (1:4.0-0ubuntu11.1) ...
Setting up libpython3.4:i386 (3.4.3-1ubuntu1~14.04.3) ...
Setting up libqca2:i386 (2.0.3-5) ...
Setting up libqjson0:i386 (0.8.1-3) ...
Setting up libqmi-glib0:i386 (1.4.0-1) ...
Setting up libqpdf13:i386 (5.1.1-1) ...
Setting up libqt4-sql-mysql:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-test:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqtassistantclient4:i386 (4.6.3-6) ...
Setting up libqtscript4-core:i386 (0.2.0-1) ...
Setting up libqtscript4-network:i386 (0.2.0-1) ...
Setting up libqtscript4-uitools:i386 (0.2.0-1) ...
Setting up libqtscript4-xml:i386 (0.2.0-1) ...
Setting up libxslt1.1:i386 (1.1.28-2build1) ...
Setting up libquazip0:i386 (0.6.2-0ubuntu1) ...
Setting up libraptor1:i386 (1.4.21-10) ...
Setting up libyajl2:i386 (2.0.4-4) ...
Setting up libraptor2-0:i386 (2.0.13-1) ...
Setting up librasqal3:i386 (0.9.32-1) ...
Setting up libraw9:i386 (0.15.4-1) ...
Setting up librdf0:i386 (1.0.17-1) ...
Setting up libreadline5:i386 (5.2+dfsg-2) ...
Setting up librest-0.7-0:i386 (0.7.90-0ubuntu1) ...
Setting up librtaudio4:i386 (4.0.12~ds0-1ubuntu1) ...
Setting up librtmidi1:i386 (2.0.1~ds0-3ubuntu1) ...
Setting up acl (2.2.52-1) ...
Setting up libsane-common (1.0.23-3ubuntu3.1) ...
Setting up libsane:i386 (1.0.23-3ubuntu3.1) ...
Adding scanner group...
Setting up libsbsms10:i386 (2.0.1-1) ...
Setting up libwebp5:i386 (0.4.0-4) ...
Setting up libsdl-image1.2:i386 (1.2.12-5build2) ...
Setting up libsecret-common (0.16-0ubuntu1) ...
Setting up libsecret-1-0:i386 (0.16-0ubuntu1) ...
Setting up libsensors4:i386 (1:3.3.4-2ubuntu1) ...
Setting up libserd-0-0:i386 (0.18.2~dfsg0-2) ...
Setting up libshout-idjc3:i386 (2.3.1-1) ...
Setting up libshp1:i386 (1.2.10-7) ...
Setting up libsignon-glib1 (1.10daily13.06.25-0ubuntu2) ...
Setting up libperl5.18 (5.18.2-2ubuntu1) ...
Setting up libsnmp-base (5.7.2~dfsg-8.1ubuntu3.1) ...
Setting up libsnmp30:i386 (5.7.2~dfsg-8.1ubuntu3.1) ...
Setting up libsord-0-0:i386 (0.12.0~dfsg0-3) ...
Setting up libsoundtouch0:i386 (1.7.1-5) ...
Setting up libsoxr0:i386 (0.1.1-1) ...
Setting up libijs-0.35 (0.35-8build1) ...
Setting up libjbig2dec0 (0.11+20120125-1ubuntu1) ...
Setting up poppler-data (0.4.6-4) ...
Setting up libgs9-common (9.10~dfsg-0ubuntu10.4) ...
update-alternatives: using /usr/share/ghostscript/9.10 to provide /usr/share/ghostscript/current (ghostscript-current) in auto mode
Setting up libgs9 (9.10~dfsg-0ubuntu10.4) ...
Setting up libspectre1:i386 (0.2.7-2ubuntu1.1) ...
Setting up libspiro0:i386 (20071029-8ubuntu1) ...
Setting up libsratom-0-0:i386 (0.4.4~dfsg0-1) ...
Setting up libssh-4:i386 (0.6.1-0ubuntu3.1) ...
Setting up libstk0c2a:i386 (4.4.4-4) ...
Setting up libxml++2.6-2 (2.36.0-2ubuntu1) ...
Setting up libgstreamermm-0.10-2 (0.10.11-0ubuntu2) ...
Setting up libx86-1:i386 (1.1+ds1-10) ...
Setting up libsvga1:i386 (1:1.4.3-33) ...
Setting up libdv-bin (1.0.0-6) ...
Setting up imagemagick (8:6.7.7.10-6ubuntu3) ...
update-alternatives: using /usr/bin/compare.im6 to provide /usr/bin/compare (compare) in auto mode
update-alternatives: using /usr/bin/animate.im6 to provide /usr/bin/animate (animate) in auto mode
update-alternatives: using /usr/bin/convert.im6 to provide /usr/bin/convert (convert) in auto mode
update-alternatives: using /usr/bin/composite.im6 to provide /usr/bin/composite (composite) in auto mode
update-alternatives: using /usr/bin/conjure.im6 to provide /usr/bin/conjure (conjure) in auto mode
update-alternatives: using /usr/bin/import.im6 to provide /usr/bin/import (import) in auto mode
update-alternatives: using /usr/bin/identify.im6 to provide /usr/bin/identify (identify) in auto mode
update-alternatives: using /usr/bin/stream.im6 to provide /usr/bin/stream (stream) in auto mode
update-alternatives: using /usr/bin/display.im6 to provide /usr/bin/display (display) in auto mode
update-alternatives: using /usr/bin/montage.im6 to provide /usr/bin/montage (montage) in auto mode
update-alternatives: using /usr/bin/mogrify.im6 to provide /usr/bin/mogrify (mogrify) in auto mode
Setting up libsynfig0 (0.64.1-2) ...
Setting up libtagc0:i386 (1.9.1-2) ...
Setting up libtcl8.5:i386 (8.5.15-2ubuntu1) ...
Setting up libtcl8.6:i386 (8.6.1-4ubuntu1) ...
Setting up libtelepathy-glib0:i386 (0.22.1-1ubuntu2) ...
Setting up thunar-data (1.6.3-1ubuntu5) ...
Setting up libtinyxml2.6.2:i386 (2.6.2-2) ...
Setting up libtumbler-1-0 (0.1.30-1ubuntu1) ...
Setting up libudisks2-0:i386 (2.1.3-1ubuntu0.1) ...
Setting up libuninameslist0 (0.3.20130501-3) ...
Setting up libunity-protocol-private0:i386 (7.1.4+14.04.20140210-0ubuntu1) ...
Setting up libunity-scopes-json-def-desktop (7.1.4+14.04.20140210-0ubuntu1) ...
Setting up libunity9:i386 (7.1.4+14.04.20140210-0ubuntu1) ...
Setting up libupower-glib1:i386 (0.9.23-2ubuntu1) ...
Setting up liburl-dispatcher1:i386 (0.1+14.04.20140403-0ubuntu1) ...
Setting up libva-x11-1:i386 (1.3.0-2) ...
Setting up libva-glx1:i386 (1.3.0-2) ...
Setting up libvdpau1:i386 (0.7-1ubuntu0.1) ...
Setting up libwayland-egl1-mesa-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Setting up libwebkitgtk-1.0-common (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Setting up libwebkitgtk-3.0-common (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Setting up libwildmidi-config (0.2.3.4-2.1ubuntu3) ...
Setting up libwildmidi1:i386 (0.2.3.4-2.1ubuntu3) ...
Setting up libxres1:i386 (2:1.0.7-1) ...
Setting up libwnck-3-common (3.4.7-0ubuntu3.1) ...
Setting up libwnck-3-0:i386 (3.4.7-0ubuntu3.1) ...
Setting up libwxbase2.8-0:i386 (2.8.12.1+dfsg-2ubuntu2) ...
Setting up libxatracker2-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Setting up libxcb-shape0:i386 (1.10-2ubuntu1) ...
Setting up libxcb-xv0:i386 (1.10-2ubuntu1) ...
Setting up libpango1.0-0:i386 (1.36.3-1ubuntu1.1) ...
Setting up libxfont1:i386 (1:1.4.7-1ubuntu0.2) ...
Setting up libxp6:i386 (1:1.0.2-1ubuntu1) ...
Setting up libxxf86dga1:i386 (2:1.1.4-1) ...
Setting up libyaml-0-2:i386 (0.1.4-3ubuntu3.1) ...
Setting up libyaml-cpp0.3:i386 (0.3.0-1.1) ...
Setting up libzita-alsa-pcmi0:i386 (0.2.0-2) ...
Setting up libzita-convolver3:i386 (3.1.0-4) ...
Setting up libzita-resampler1:i386 (1.3.0-2) ...
Setting up libglib2.0-data (2.40.2-0ubuntu1) ...
Setting up libglib2.0-bin (2.40.2-0ubuntu1) ...
Setting up linux-image-3.19.0-41-generic (3.19.0-41.46~14.04.2) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.19.0-41-generic /boot/vmlinuz-3.19.0-41-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.19.0-41-generic /boot/vmlinuz-3.19.0-41-generic
update-initramfs: Generating /boot/initrd.img-3.19.0-41-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.19.0-41-generic /boot/vmlinuz-3.19.0-41-generic
Setting up linux-image-4.2.0-21-lowlatency (4.2.0-21.25~14.04.1) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.2.0-21-lowlatency /boot/vmlinuz-4.2.0-21-lowlatency
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.2.0-21-lowlatency /boot/vmlinuz-4.2.0-21-lowlatency
update-initramfs: Generating /boot/initrd.img-4.2.0-21-lowlatency
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.2.0-21-lowlatency /boot/vmlinuz-4.2.0-21-lowlatency
Setting up tex-common (4.04) ...
Running mktexlsr. This may take some time... done.
texlive-base is not ready, delaying updmap-sys call
texlive-base is not ready, skipping fmtutil-sys --all call
Setting up fonts-lmodern (2.004.4-3) ...
Setting up wpasupplicant (2.1-0ubuntu1.4) ...
Setting up libmnl0:i386 (1.0.3-3ubuntu1) ...
Setting up libnetfilter-conntrack3:i386 (1.0.4-1) ...
Setting up dnsmasq-base (2.68-1ubuntu0.1) ...
Setting up iputils-arping (3:20121221-4ubuntu1.1) ...
Setting up pcmciautils (018-8) ...
Setting up phonon-backend-gstreamer-common:i386 (4:4.7.80-0ubuntu2~ubuntu14.04) ...
Setting up libass4:i386 (0.10.1-3ubuntu1) ...
Setting up libchromaprint0:i386 (1.1-1) ...
Setting up libdca0:i386 (0.0.5-6ubuntu1) ...
Setting up libflite1:i386 (1.4-release-8ubuntu0.1) ...
Setting up libgme0 (0.5.5-2) ...
Setting up libgstreamer-plugins-bad1.0-0:i386 (1.2.4-1~ubuntu1) ...
Setting up libgstreamer-plugins-good1.0-0:i386 (1.2.4-1~ubuntu1) ...
Setting up libkate1 (0.4.1-1ubuntu1) ...
Setting up libmimic0 (1.0.4-2.1ubuntu1) ...
Setting up libofa0 (0.9.3-5ubuntu1) ...
Setting up libopenal-data (1:1.14-4ubuntu1) ...
Setting up libopenal1:i386 (1:1.14-4ubuntu1) ...
Setting up libsbc1:i386 (1.1-2ubuntu2) ...
Setting up libspandsp2 (0.0.6~pre21-2) ...
Setting up libsrtp0 (1.4.5~20130609~dfsg-1) ...
Setting up libzbar0 (0.10+doc-9build1) ...
Setting up gstreamer1.0-plugins-base:i386 (1.2.4-1~ubuntu2) ...
Setting up gstreamer1.0-plugins-bad-videoparsers:i386 (1.2.4-1~ubuntu1) ...
Setting up gstreamer1.0-plugins-bad-faad:i386 (1.2.4-1~ubuntu1) ...
Setting up gstreamer1.0-pulseaudio:i386 (1.2.4-1~ubuntu1) ...
Setting up gstreamer1.0-plugins-good:i386 (1.2.4-1~ubuntu1) ...
Setting up libsmbclient:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Setting up smbclient (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Setting up speech-dispatcher-audio-plugins:i386 (0.8-5ubuntu1) ...
Setting up ttf-atarismall (2.1-4ubuntu1) ...
Setting up ttf-georgewilliams (1.0-5ubuntu1) ...
Setting up ttf-goudybookletter (2010.07.03-1ubuntu1) ...
Setting up cabextract (1.4-4) ...
Setting up python-apt (0.9.3.5ubuntu2) ...
Setting up python-six (1.5.2-1ubuntu1) ...
Setting up python-chardet (2.0.1-2build2) ...
Setting up python-debian (0.1.21+nmu2ubuntu2) ...
Setting up patch (2.7.1-4ubuntu2.3) ...
Setting up update-notifier-common (0.154.1ubuntu1) ...
Setting up ttf-radisnoir (0.9b-2ubuntu1) ...
Setting up ttf-sjfonts (2.0.2-1.1ubuntu1) ...
Setting up ttf-staypuft (0.04-6ubuntu1) ...
Setting up ttf-tiresias (0.1-2ubuntu1) ...
Setting up ttf-unfonts-core (1.0.3.is.1.0.2-080608-10ubuntu1) ...
Setting up ttf-xfree86-nonfree (4.2.1-3.1ubuntu1) ...
Setting up ttf-xfree86-nonfree-syriac (4.2.1-3.1ubuntu1) ...
Setting up pciutils (1:3.2.1-1ubuntu5.1) ...
Setting up python3-xkit (0.5.0ubuntu2) ...
Setting up usbutils (1:007-2ubuntu1.1) ...
Setting up dialog (1.2-20130928-1) ...
Setting up alsa-utils (1.0.27.2-1ubuntu2) ...
Setting up gtk2-engines-murrine:i386 (0.98.2-0ubuntu2) ...
Setting up murrine-themes (0.98.6ubuntu1) ...
Setting up ubuntustudio-look (0.48) ...
Setting up zenity-common (3.8.0-1ubuntu1) ...
Setting up xdg-utils (1.1.0~rc1-2ubuntu7.1) ...
Setting up wine-gecko2.21:i386 (2.21-0ubuntu1) ...
Setting up wine-mono0.0.8 (0.0.8-0ubuntu1) ...
Setting up ocl-icd-libopencl1:i386 (2.1.3-4) ...
Setting up binfmt-support (2.1.4-1) ...
update-binfmts: warning: found manually created entry for python3.4 in /proc/sys/fs/binfmt_misc; leaving it alone
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libwnck-common (1:2.30.7-0ubuntu4) ...
Setting up libwnck22 (1:2.30.7-0ubuntu4) ...
Setting up libbrlapi0.6:i386 (5.0-2ubuntu2) ...
Setting up libcapi20-3:i386 (1:3.25+dfsg1-3.3ubuntu2) ...
Setting up libclthreads2:i386 (2.4.0-5) ...
Setting up libclxclient3:i386 (3.9.0-1) ...
Setting up libgusb2:i386 (0.1.6-5) ...
Setting up libcolorhug1:i386 (1.0.6-1) ...
Setting up libevdev2 (1.0.99.2+dfsg-2ubuntu2) ...
Setting up libgavl1:i386 (1.4.0-1) ...
Setting up liba52-0.7.4 (0.7.4-17) ...
Setting up libpostproc52 (6:0.git20120821-4) ...
Setting up libgmerlin-avdec1:i386 (1.2.0~dfsg-4) ...
Setting up libguess1:i386 (1.1-4) ...
Setting up libicc2:i386 (2.12+argyll1.5.1-5ubuntu1) ...
Setting up libiw30:i386 (30~pre9-8ubuntu1) ...
Setting up liblouis-data (2.5.3-2ubuntu1) ...
Setting up liblouis2:i386 (2.5.3-2ubuntu1) ...
Setting up libosmesa6:i386 (10.1.3-0ubuntu0.5) ...
Setting up libqextserialport1:i386 (1.2.0~rc1+git7-g3be3fbf-1) ...
Setting up librubberband2:i386 (1.8.1-4) ...
Setting up libspeechd2:i386 (0.8-5ubuntu1) ...
Setting up libtxc-dxtn-s2tc0:i386 (0~git20131104-1.1) ...
update-alternatives: using /usr/lib/i386-linux-gnu/libtxc_dxtn_s2tc.so.0 to provide /usr/lib/i386-linux-gnu/libtxc_dxtn.so (libtxc-dxtn-i386-linux-gnu) in auto mode
Setting up libvamp-hostsdk3:i386 (2.5+repack0-2) ...
Setting up libwebpmux1:i386 (0.4.0-4) ...
Setting up libgirepository-1.0-1 (1.40.0-1ubuntu0.2) ...
Setting up gir1.2-glib-2.0 (1.40.0-1ubuntu0.2) ...
Setting up gir1.2-soup-2.4 (2.44.2-1ubuntu2) ...
Setting up python-dirspec (13.10-0ubuntu2) ...
Setting up ca-certificates (20141019ubuntu0.14.04.1) ...
Setting up python-httplib2 (0.8-2build1) ...
Setting up python-oauthlib (0.6.1-1) ...
Setting up python-openssl (0.13-2ubuntu6) ...
Setting up python-twisted-bin (13.2.0-1ubuntu1) ...
Setting up python-pkg-resources (3.3-1ubuntu2) ...
Setting up python-zope.interface (4.0.5-1ubuntu4) ...
Setting up python-twisted-core (13.2.0-1ubuntu1) ...
Setting up python-twisted-web (13.2.0-1ubuntu1) ...
Setting up libapparmor-perl (2.8.95~2430-0ubuntu5.3) ...
Setting up apparmor (2.8.95~2430-0ubuntu5.3) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of reload.
Setting up apt-transport-https (1.0.1ubuntu2.10) ...
Setting up busybox-static (1:1.21.0-1ubuntu1) ...
Setting up command-not-found-data (0.3ubuntu12) ...
Setting up python3-gdbm:i386 (3.4.3-1~14.04.2) ...
Setting up python3-commandnotfound (0.3ubuntu12) ...
Setting up command-not-found (0.3ubuntu12) ...
Setting up dmidecode (2.12-2) ...
Setting up dnsutils (1:9.9.5.dfsg-3ubuntu0.6) ...
Setting up dosfstools (3.0.26-1) ...
Setting up ed (1.9-2) ...
Setting up friendly-recovery (0.2.25) ...
Setting up ftp (0.17-28) ...
update-alternatives: using /usr/bin/netkit-ftp to provide /usr/bin/ftp (ftp) in auto mode
Setting up geoip-database (20140313-1) ...
Setting up gettext-base (0.18.3.1-1ubuntu3) ...
Setting up hdparm (9.43-1ubuntu3) ...
Setting up info (5.2.0.dfsg.1-2) ...
update-alternatives: using /usr/bin/info to provide /usr/bin/infobrowser (infobrowser) in auto mode
Setting up libxtables10 (1.4.21-1ubuntu1) ...
Setting up iptables (1.4.21-1ubuntu1) ...
Setting up iputils-tracepath (3:20121221-4ubuntu1.1) ...
update-alternatives: using /usr/bin/traceroute6.iputils to provide /usr/bin/traceroute6 (traceroute6) in auto mode
Setting up irqbalance (1.0.6-2ubuntu0.14.04.4) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up krb5-locales (1.12+dfsg-2ubuntu5.2) ...
Setting up libsasl2-modules:i386 (2.1.25.dfsg1-17build1) ...
Setting up lshw (02.16-2ubuntu1.3) ...
Setting up lsof (4.86+dfsg-1ubuntu2) ...
Setting up ltrace (0.7.3-4ubuntu5.1) ...
Setting up manpages (3.54-1ubuntu1) ...
Setting up memtest86+ (4.20-1.1ubuntu8) ...
Setting up mlocate (0.26-1ubuntu1) ...
update-alternatives: using /usr/bin/mlocate to provide /usr/bin/locate (locate) in auto mode
Adding group `mlocate' (GID 111) ...
Done.
Setting up mtr-tiny (0.85-2) ...
Setting up nano (2.2.6-1ubuntu1) ...
update-alternatives: using /bin/nano to provide /usr/bin/editor (editor) in auto mode
update-alternatives: using /bin/nano to provide /usr/bin/pico (pico) in auto mode
Setting up openssh-client (1:6.6p1-2ubuntu2.3) ...
Setting up parted (2.3-19ubuntu1.14.04.1) ...
Setting up plymouth-theme-ubuntu-text (0.8.8-0ubuntu17.1) ...
update-alternatives: using /lib/plymouth/themes/ubuntu-text/ubuntu-text.plymouth to provide /lib/plymouth/themes/text.plymouth (text.plymouth) in auto mode
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up powermgmt-base (1.31build1) ...
Setting up ppp (2.4.5-5.1ubuntu2.2) ...
Setting up python3-gi (3.12.0-1ubuntu1) ...
Setting up rsync (3.1.0-2ubuntu0.1) ...
 Removing any system startup links for /etc/init.d/rsync ...
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match rsync Default-Stop values (none)
 Adding system startup for /etc/init.d/rsync ...
   /etc/rc0.d/K20rsync -> ../init.d/rsync
   /etc/rc1.d/K20rsync -> ../init.d/rsync
   /etc/rc6.d/K20rsync -> ../init.d/rsync
   /etc/rc2.d/S20rsync -> ../init.d/rsync
   /etc/rc3.d/S20rsync -> ../init.d/rsync
   /etc/rc4.d/S20rsync -> ../init.d/rsync
   /etc/rc5.d/S20rsync -> ../init.d/rsync
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up strace (4.8-1ubuntu5) ...
Setting up tcpdump (4.5.1-2ubuntu1.2) ...
Setting up telnet (0.17-36build2) ...
update-alternatives: using /usr/bin/telnet.netkit to provide /usr/bin/telnet (telnet) in auto mode
Setting up time (1.7-24) ...
Setting up wget (1.15-1ubuntu1.14.04.1) ...
Setting up ufw (0.34~rc-0ubuntu2) ...

Creating config file /etc/ufw/before.rules with new version

Creating config file /etc/ufw/before6.rules with new version

Creating config file /etc/ufw/after.rules with new version

Creating config file /etc/ufw/after6.rules with new version
Setting up uuid-runtime (2.20.1-5.1ubuntu20.7) ...
Setting up xauth (1:1.0.7-1ubuntu1) ...
Setting up xml-core (0.13+nmu2) ...
Setting up acpid (1:2.0.21-1ubuntu2) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libglademm-2.4-1c2a (2.6.7-2ubuntu1) ...
Setting up gnome-menus (3.10.1-0ubuntu2) ...
Setting up python-gi (3.12.0-1ubuntu1) ...
Setting up gir1.2-atk-1.0 (2.10.0-2ubuntu2) ...
Setting up gir1.2-freedesktop (1.40.0-1ubuntu0.2) ...
Setting up gir1.2-gdkpixbuf-2.0 (2.30.7-0ubuntu1.2) ...
Setting up gir1.2-pango-1.0 (1.36.3-1ubuntu1.1) ...
Setting up gir1.2-gtk-3.0 (3.10.8-0ubuntu1.6) ...
Setting up libgnome-menu-3-0 (3.10.1-0ubuntu2) ...
Setting up gir1.2-gmenu-3.0 (3.10.1-0ubuntu2) ...
Setting up alacarte (3.10.0-1ubuntu2) ...
Setting up linux-sound-base (1.0.25+dfsg-0ubuntu4) ...
Setting up alsa-base (1.0.25+dfsg-0ubuntu4) ...
Setting up anacron (2.3-20ubuntu1) ...
Setting up app-install-data (14.04.1) ...
Setting up app-install-data-partner (13.04) ...
Setting up python3-problem-report (2.14.1-0ubuntu3.19) ...
Setting up python3-apport (2.14.1-0ubuntu3.19) ...
Setting up apport (2.14.1-0ubuntu3.19) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up gir1.2-wnck-3.0 (3.4.7-0ubuntu3.1) ...
Setting up libvte-common (1:0.28.2-5ubuntu1) ...
Setting up libvte9 (1:0.28.2-5ubuntu1) ...
Setting up xbitmaps (1.1.1-2) ...
Setting up libutempter0 (1.1.5-4build1) ...
Creating utempter group...
Setting up apport-symptoms (0.20) ...
Setting up libxapian22 (1.2.16-2ubuntu1) ...
Setting up python-xapian (1.2.16-2ubuntu1) ...
Setting up apt-xapian-index (0.45ubuntu4) ...
All runlevel operations denied by policy
Setting up python-cairo (1.8.8-1ubuntu5) ...
Setting up python-gobject-2 (2.28.6-12build1) ...
Setting up python-gtk2 (2.24.0-3ubuntu3) ...
Setting up jackd (5) ...
Setting up libaubio4 (0.4.0-1) ...
Setting up libcwiid1 (0.6.00+svn201-3.1) ...
Setting up libgnomecanvasmm-2.6-1c2a (2.26.0-1ubuntu1) ...
Setting up liblilv-0-0 (0.16.0~dfsg0-1) ...
Setting up liblo7 (0.28-3) ...
Setting up liblrdf0 (0.4.0-5build1) ...
Setting up attr (1:2.4.47-1ubuntu1) ...
Setting up gtk2-engines-pixbuf:i386 (2.24.23-0ubuntu1.3) ...
Setting up audacity-data (2.0.5-1ubuntu3.2) ...
Setting up libid3tag0 (0.15.1b-10ubuntu1) ...
Setting up libtwolame0 (0.3.13-1ubuntu1) ...
Setting up autotalent (0.2-3) ...
Setting up avahi-autoipd (0.6.31-4ubuntu1) ...
Setting up binutils (2.24-5ubuntu14) ...
Setting up blender-data (2.69-4ubuntu2) ...
Setting up libjs-jquery (1.7.2+dfsg-2ubuntu1) ...
Setting up libopencolorio1 (1.0.8+repack2~dfsg0-2.1ubuntu2) ...
Setting up libspnav0 (0.2.2-1ubuntu1) ...
Setting up blop (0.2.8-6) ...
Setting up libopenobex1 (1.5-2.1) ...
Setting up obex-data-server (0.4.6-0ubuntu2) ...
Setting up python-notify (0.1.1-3ubuntu2) ...
Setting up poppler-utils (0.24.5-2ubuntu4.3) ...
Setting up cups-filters-core-drivers (1.0.52-0ubuntu1.7) ...
Setting up gsfonts (1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1) ...
Setting up ghostscript (9.10~dfsg-0ubuntu10.4) ...
Setting up cups-common (1.7.2-0ubuntu1.7) ...
Setting up cups-server-common (1.7.2-0ubuntu1.7) ...
Setting up cups-client (1.7.2-0ubuntu1.7) ...
Setting up cups-ppdc (1.7.2-0ubuntu1.7) ...
Setting up cups-filters (1.0.52-0ubuntu1.7) ...
Setting up libburn4 (1.3.4-0ubuntu1) ...
Setting up libjte1 (1.19-2) ...
Setting up libisofs6 (1.3.4-0ubuntu1) ...
Setting up libtotem-plparser18 (3.10.2-0ubuntu1) ...
Setting up brasero-common (3.10.0-0ubuntu1) ...
Setting up genisoimage (9:1.1.11-2ubuntu3) ...
Setting up growisofs (7.1-10ubuntu0.14.04.1) ...
Setting up dvd+rw-tools (7.1-10ubuntu0.14.04.1) ...
Setting up libbrasero-media3-1 (3.10.0-0ubuntu1) ...
Setting up libnautilus-extension1a (1:3.10.1-0ubuntu9.11) ...
Setting up desktop-file-utils (0.22-1ubuntu1) ...
Setting up gvfs-common (1.20.3-0ubuntu1.2) ...
Setting up gvfs-libs:i386 (1.20.3-0ubuntu1.2) ...
Setting up wodim (9:1.1.11-2ubuntu3) ...
Setting up brasero-cdrkit (3.10.0-0ubuntu1) ...
Setting up calligra-data (1:2.8.1-1-0ubuntu3) ...
Setting up libakonadiprotocolinternals1 (1.12.1-0ubuntu1.1) ...
Setting up soprano-daemon (2.9.4+dfsg1-0ubuntu2) ...
Setting up libsoprano4 (2.9.4+dfsg1-0ubuntu2) ...
Setting up libstreams0 (0.7.8-1ubuntu2) ...
Setting up libstreamanalyzer0 (0.7.8-1ubuntu2) ...
Setting up libkactivities6 (4:4.13.3-0ubuntu0.2) ...
Setting up libical1 (1.0-0ubuntu1) ...
Setting up libcauchy0.0 (0.9.0-0ubuntu1) ...
Setting up libm2mml0.0 (0.9.0-0ubuntu1) ...
Setting up marble-data (4:4.13.3-0ubuntu0.1) ...
Setting up libastro1 (4:4.13.3-0ubuntu0.1) ...
Setting up caps (0.9.18-1) ...
Setting up python3-cairo (1.10.0+dfsg-3ubuntu2) ...
Setting up python3-gi-cairo (3.12.0-1ubuntu1) ...
Setting up python3-pexpect (3.1-1ubuntu0.1) ...
Setting up catfish (1.0.2-2) ...
Setting up libkpathsea6 (2013.20130729.30972-2build3) ...
Setting up libptexenc1 (2013.20130729.30972-2build3) ...
Setting up luatex (0.76.0-3ubuntu1) ...
texlive-base is not ready, cannot create formats
Setting up libpaper-utils (1.1.24+nmu2ubuntu3) ...
Setting up cmt (1.16-1) ...
Setting up wireless-regdb (2013.02.13-1ubuntu1) ...
Setting up crda (1.1.2-1ubuntu2) ...
Setting up libportmidi0 (1:200-0ubuntu3) ...
Setting up csound-data (1:6.02~dfsg-1) ...
Setting up libcsound64-6.0 (1:6.02~dfsg-1) ...
Setting up csound (1:6.02~dfsg-1) ...
Setting up cups-browsed (1.0.52-0ubuntu1.7) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up cyclist (0.1~alpha55-6) ...
Setting up liblensfun-data (0.2.8-1) ...
Setting up liblensfun0 (0.2.8-1) ...
Setting up gtk2-engines:i386 (1:2.20.2-3ubuntu1) ...
Setting up libjs-prototype (1.7.1-3) ...
Setting up libjs-scriptaculous (1.9.0-2) ...
Setting up darktable (1.4-2) ...
Setting up dc (1.06.95-8ubuntu1) ...
Setting up diffstat (1.58-1) ...
Setting up dmz-cursor-theme (0.4.4ubuntu1) ...
update-alternatives: using /usr/share/icons/DMZ-White/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
Setting up libuuid-perl (0.05-1) ...
Setting up libyaml-tiny-perl (1.56-1) ...
Setting up doc-base (0.10.5) ...
Registering 57 doc-base files...
Registering documents with scrollkeeper...
Setting up dssi-host-jack (1.1.1~dfsg0-1) ...
Setting up dssi-utils (1.1.1~dfsg0-1) ...
Setting up dvdauthor (0.7.0-1.2ubuntu1) ...
Setting up dvdisaster (0.72.4-1) ...
Setting up dvdisaster-doc (0.72.4-1) ...
Setting up dvdstyler-data (2.5.2-0ubuntu3) ...
Setting up libpeas-common (1.8.1-2ubuntu2) ...
Setting up libpeas-1.0-0 (1.8.1-2ubuntu2) ...
Setting up entangle (0.5.4-2) ...
Setting up eq10q (1.2-2) ...
Setting up espeak (1.47.11-1ubuntu1) ...
Setting up libt1-5 (5.1.2-3.6ubuntu1) ...
Setting up libevdocument3-4 (3.10.3-0ubuntu10.2) ...
Setting up evince-common (3.10.3-0ubuntu10.2) ...
Setting up exiftran (2.07-11) ...
Setting up exiv2 (0.23-1ubuntu2) ...
Setting up libffado2 (2.1.0+svn2240-1ubuntu3) ...
Setting up python-sip (4.15.5-1build1) ...
Setting up python-qt4-dbus (4.10.4+dfsg-1ubuntu1) ...
Setting up liboggkate1 (0.4.1-1ubuntu1) ...
Setting up ffmpeg2theora (0.29-2build1) ...
Setting up libffmpegthumbnailer4 (2.0.8-2) ...
Setting up ffmpegthumbnailer (2.0.8-2) ...
Setting up fil-plugins (0.3.0-3) ...
Setting up nautilus-data (1:3.10.1-0ubuntu9.11) ...
Setting up unzip (6.0-9ubuntu1.5) ...
Setting up zip (3.0-8) ...
Setting up file-roller (3.10.2.1-0ubuntu4.1) ...
Setting up fluid-soundfont-gm (3.1-5) ...
Setting up fluidsynth (1.1.6-2) ...
Setting up fluidsynth-dssi (1.0.0-6ubuntu1) ...
Setting up python-gobject (3.12.0-1ubuntu1) ...
Setting up python-libxml2 (2.9.1+dfsg1-3ubuntu4.6) ...
Setting up font-manager (0.5.7-4) ...
Setting up fontforge-common (20120731.b-5) ...
Setting up libfontforge1 (20120731.b-5) ...
Setting up libgdraw4 (20120731.b-5) ...
Setting up fontforge (20120731.b-5) ...
Setting up fonts-bpg-georgian (2012-2) ...
Setting up fonts-breip (1.0-9) ...
Setting up fonts-dejavu-extra (2.34-1ubuntu1) ...
Setting up fonts-dkg-handwriting (0.15-1) ...
Setting up fonts-dustin (20030517-10) ...
Setting up fonts-ecolier-court (1.00-5) ...
Setting up fonts-ecolier-lignes-court (1.00-6) ...
Setting up fonts-f500 (1.0-5) ...
Setting up fonts-inconsolata (001.010-5) ...
Setting up fonts-isabella (1.202-1) ...
Setting up fonts-junicode (0.7.8-2) ...
Setting up fonts-jura (2.6.1-2) ...
Setting up fonts-khmeros-core (5.0-7ubuntu1) ...
Setting up fonts-lao (0.0.20060226-9) ...
Setting up fonts-larabie-deco (1:20011216-5) ...
Setting up fonts-larabie-straight (1:20011216-5) ...
Setting up fonts-larabie-uncommon (1:20011216-5) ...
Setting up fonts-liberation (1.07.3-3) ...
Setting up fonts-linex (2.2-7) ...
Setting up fonts-linuxlibertine (5.3.0-2) ...
Setting up fonts-lklug-sinhala (0.6-3) ...
Setting up fonts-lyx (2.0.8.1-0ubuntu1) ...
Setting up fonts-manchufont (2.007.svn0068-4) ...
Setting up fonts-mgopen (1.1-9) ...
Setting up fonts-ocr-a (1.0-6) ...
Setting up fonts-oflb-euterpe (1.1-5) ...
Setting up fonts-okolaks (0.5-6) ...
Setting up fonts-opensymbol (2:102.6+LibO4.2.8-0ubuntu3) ...
Setting up fonts-sil-charis (4.114-1) ...
Setting up fonts-sil-doulos (4.106-5) ...
Setting up fonts-sil-gentium (20081126:1.02-13) ...
Setting up fonts-sil-gentium-basic (1.1-7) ...
Setting up fonts-sil-padauk (2.80-2) ...
Setting up fonts-tlwg-garuda (1:0.5.1-3) ...
Setting up fonts-tlwg-kinnari (1:0.5.1-3) ...
Setting up fonts-tlwg-loma (1:0.5.1-3) ...
Setting up fonts-tlwg-mono (1:0.5.1-3) ...
Setting up fonts-tlwg-norasi (1:0.5.1-3) ...
Setting up fonts-tlwg-purisa (1:0.5.1-3) ...
Setting up fonts-tlwg-sawasdee (1:0.5.1-3) ...
Setting up fonts-tlwg-typewriter (1:0.5.1-3) ...
Setting up fonts-tlwg-typist (1:0.5.1-3) ...
Setting up fonts-tlwg-typo (1:0.5.1-3) ...
Setting up fonts-tlwg-umpush (1:0.5.1-3) ...
Setting up fonts-tlwg-waree (1:0.5.1-3) ...
Setting up fonts-thai-tlwg (1:0.5.1-3) ...
Setting up fonts-tibetan-machine (1.901b-5) ...
Setting up fonts-tomsontalks (1.1-4) ...
Setting up fonts-tuffy (20120614-1) ...
Setting up fonts-wqy-microhei (0.2.0-beta-2) ...
Setting up foo-yc20 (1.3.0-6) ...
Setting up xz-utils (5.1.1alpha+20120614-2ubuntu2) ...
update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
Setting up foomatic-db-compressed-ppds (20140410-0ubuntu1) ...
Setting up freepats (20060219-1) ...
Setting up freerdp-x11 (1.0.2-2ubuntu1) ...
Setting up gnome-calculator (1:3.10.3-0ubuntu0.1.1) ...
Setting up gcalctool (1:3.10.3-0ubuntu0.1.1) ...
Setting up libgcc-4.8-dev:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up gcc-4.8 (4.8.4-2ubuntu1~14.04) ...
Setting up gcc (4:4.8.2-1ubuntu6) ...
Setting up gdb (7.7.1-0ubuntu5~14.04.2) ...
Setting up libzeitgeist-2.0-0:i386 (0.9.14-0ubuntu4.1) ...
Setting up gedit-common (3.10.4-0ubuntu4) ...
Setting up python-gi-cairo (3.12.0-1ubuntu1) ...
Setting up gir1.2-peas-1.0 (1.8.1-2ubuntu2) ...
Setting up puredata-core (0.45.4-1) ...
update-alternatives: using /usr/bin/puredata to provide /usr/bin/pd (pd) in auto mode
Setting up gem (1:0.93.3-5ubuntu4) ...
Setting up gem-doc (1:0.93.3-5ubuntu4) ...
Setting up gem-extra (1:0.93.3-5ubuntu4) ...
Setting up gem-plugin-gmerlin (1:0.93.3-5ubuntu4) ...
Setting up gem-plugin-lqt (1:0.93.3-5ubuntu4) ...
Setting up gem-plugin-magick (1:0.93.3-5ubuntu4) ...
Setting up gem-plugin-v4l2 (1:0.93.3-5ubuntu4) ...
Setting up gettext (0.18.3.1-1ubuntu3) ...
Setting up ghostess (20120105-1) ...
Setting up gigolo (0.4.2-1) ...
Setting up libgimp2.0 (2.8.10-0ubuntu1) ...
Setting up gimp-data (2.8.10-0ubuntu1) ...
Setting up gimp-data-extras (1:2.0.1-3) ...
Setting up libtiff-tools (4.0.3-7ubuntu0.3) ...
Setting up libgtkimageview0 (1.6.4+dfsg-0.1ubuntu2) ...
Setting up gir1.2-atspi-2.0 (2.10.2.is.2.10.1-0ubuntu1) ...
Setting up gir1.2-cogl-1.0 (1.16.2-1) ...
Setting up gir1.2-coglpango-1.0 (1.16.2-1) ...
Setting up gir1.2-json-1.0 (0.16.2-1ubuntu1) ...
Setting up gir1.2-clutter-1.0 (1.16.4-0ubuntu2) ...
Setting up gir1.2-gstreamer-1.0 (1.2.4-0ubuntu1) ...
Setting up gir1.2-gst-plugins-base-1.0 (1.2.4-1~ubuntu2) ...
Setting up gir1.2-clutter-gst-2.0 (2.0.8-1build1) ...
Setting up gir1.2-dbusmenu-glib-0.4 (12.10.3+14.04.20140612-0ubuntu1) ...
Setting up gir1.2-dee-1.0 (1.2.7+14.04.20140324-0ubuntu1) ...
Setting up gstreamer1.0-x:i386 (1.2.4-1~ubuntu2) ...
Setting up gstreamer1.0-gnonlin (1.2.0-1) ...
Setting up libges-1.0-0 (1.2.0-2) ...
Setting up gir1.2-ges-1.0 (1.2.0-2) ...
Setting up gir1.2-gtkclutter-1.0 (1.4.4-3ubuntu2.2) ...
Setting up gir1.2-gtksource-3.0 (3.10.2-0ubuntu1) ...
Setting up gir1.2-gudev-1.0 (1:204-5ubuntu20.17) ...
Setting up gir1.2-javascriptcoregtk-3.0 (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Setting up gir1.2-notify-0.7 (0.7.6-1ubuntu3) ...
Setting up gir1.2-packagekitglib-1.0 (0.8.12-1ubuntu5) ...
Setting up gir1.2-totem-plparser-1.0 (3.10.2-0ubuntu1) ...
Setting up gir1.2-udisks-2.0 (2.1.3-1ubuntu0.1) ...
Setting up gir1.2-unity-5.0:i386 (7.1.4+14.04.20140210-0ubuntu1) ...
Setting up libvte-2.90-common (1:0.34.9-1ubuntu2) ...
Setting up libvte-2.90-9 (1:0.34.9-1ubuntu2) ...
Setting up gir1.2-vte-2.90 (1:0.34.9-1ubuntu2) ...
Setting up ladish (1+dfsg0-4) ...
Setting up libcdt5 (2.36.0-0ubuntu3.1) ...
Setting up libcgraph6 (2.36.0-0ubuntu3.1) ...
Setting up libpathplan4 (2.36.0-0ubuntu3.1) ...
Setting up libgvc6 (2.36.0-0ubuntu3.1) ...
Setting up libflowcanvas5 (0.7.1+dfsg0-0.2ubuntu2) ...
Setting up gladish (1+dfsg0-4) ...
Setting up gnome-accessibility-themes (3.10.0-1ubuntu2) ...
Setting up python3-xdg (0.25-4) ...
Setting up python3-speechd (0.8-5ubuntu1) ...
Setting up libatk-adaptor:i386 (2.10.2-2ubuntu1) ...
Setting up libgail-common:i386 (2.24.23-0ubuntu1.3) ...
Setting up python3-pyatspi (2.10.0+dfsg-1) ...
Setting up python3-brlapi (5.0-2ubuntu2) ...
Setting up python3-louis (2.5.3-2ubuntu1) ...
Setting up gnome-orca (3.10.3-0ubuntu1) ...
Setting up yelp-xsl (3.10.1-1) ...
Setting up gparted (0.18.0-1) ...
Setting up grub-common (2.02~beta2-9ubuntu1.6) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up gsettings-ubuntu-schemas (0.0.1+14.04.20140401-0ubuntu1) ...
Setting up gsfonts-other (6.0-4ubuntu1) ...
Setting up gstreamer0.10-alsa:i386 (0.10.36-1.1ubuntu2) ...
Setting up pkg-config (0.26-1ubuntu4) ...
Setting up gstreamer0.10-tools (0.10.36-1.2ubuntu3) ...
Setting up gstreamer0.10-plugins-base-apps (0.10.36-1.1ubuntu2) ...
Setting up gstreamer0.10-pulseaudio:i386 (0.10.31-3+nmu1ubuntu5) ...
Setting up gstreamer0.10-x:i386 (0.10.36-1.1ubuntu2) ...
Setting up gstreamer1.0-clutter (2.0.8-1build1) ...
Setting up gstreamer1.0-libav:i386 (1.2.4-1~ubuntu1) ...
Setting up libgucharmap-2-90-7 (1:3.10.1-0ubuntu2) ...
Setting up gucharmap (1:3.10.1-0ubuntu2) ...
Setting up gvfs-bin (1.20.3-0ubuntu1.2) ...
Setting up hexter (1.0.2-3) ...
Setting up libhpmud0 (3.14.3-0ubuntu3.5) ...
Setting up libsane-hpaio (3.14.3-0ubuntu3.5) ...
Setting up hplip-data (3.14.3-0ubuntu3.5) ...
Setting up python-pil (2.3.0-1ubuntu3) ...
Setting up python-imaging (2.3.0-1ubuntu3) ...
Setting up python-pexpect (3.1-1ubuntu0.1) ...
Setting up python-reportlab-accel (3.0-1build1) ...
Setting up python-reportlab (3.0-1build1) ...
Setting up hydrogen-drumkits (0.9.3.20070703-3) ...
Setting up icc-profiles-free (2.0.1+dfsg-1) ...
Setting up libencode-locale-perl (1.03-1) ...
Setting up libtimedate-perl (2.3000-1) ...
Setting up libhttp-date-perl (6.02-1) ...
Setting up libfile-listing-perl (6.04-1) ...
Setting up liburi-perl (1.60-1) ...
Setting up libhtml-tagset-perl (3.20-2) ...
Setting up libhtml-parser-perl (3.71-1build1) ...
Setting up libhtml-tree-perl (5.03-1) ...
Setting up libio-html-perl (1.00-1) ...
Setting up liblwp-mediatypes-perl (6.02-1) ...
Setting up libhttp-message-perl (6.06-1) ...
Setting up libhttp-cookies-perl (6.00-2) ...
Setting up libhttp-negotiate-perl (6.00-2) ...
Setting up libnet-ssleay-perl (1.58-1) ...
Setting up libio-socket-ssl-perl (1.965-1ubuntu1) ...
Setting up libnet-http-perl (6.06-1) ...
Setting up libwww-robotrules-perl (6.01-1) ...
Setting up python-mutagen (1.22-1ubuntu2) ...
Setting up idjc (0.8.9-1build1) ...
Setting up im-config (0.24-1ubuntu4.2) ...
Setting up indicator-application (12.10.1+14.04.20140407-0ubuntu1) ...
Setting up indicator-messages (13.10.1+14.04.20140410-0ubuntu1) ...
Setting up libgsl0ldbl (1.16+dfsg-1ubuntu1) ...
Setting up libwpd-0.9-9 (0.9.9-1) ...
Setting up libwpg-0.2-2 (0.2.2-1ubuntu1) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up invada-studio-plugins-ladspa (0.3.1-2) ...
Setting up iproute (1:3.12.0-2ubuntu1) ...
Setting up ir.lv2 (1.3.2~dfsg0-1) ...
Setting up iw (3.4-1) ...
Setting up jack-capture (0.9.71-1) ...
Setting up jack-keyboard (2.7.1-1) ...
Setting up jack-rack (1.4.8~rc1-2) ...
Setting up jackd2-firewire (1.9.9.5+20130622git7de15e7a-1ubuntu1) ...
Setting up libfftw3-3:i386 (3.3.3-7ubuntu3) ...
Setting up swh-plugins (0.4.15+1-7) ...
Setting up jamin (0.97.14~cvs~81203-4) ...
Setting up javascript-common (11) ...
Setting up jconvolver-config-files (0.9.2-2) ...
Setting up jconvolver (0.9.2-2) ...
Setting up kate-data (4:4.13.3-0ubuntu0.1) ...
Setting up libkpty4 (4:4.13.3-0ubuntu0.2) ...
Setting up libkdesu5 (4:4.13.3-0ubuntu0.2) ...
Setting up libkjsapi4 (4:4.13.3-0ubuntu0.2) ...
Setting up libqapt2 (2.1.70-0ubuntu4.2) ...
Setting up libthreadweaver4 (4:4.13.3-0ubuntu0.2) ...
Setting up kde-runtime-data (4:4.13.3-0ubuntu0.2) ...
Setting up libkntlm4 (4:4.13.3-0ubuntu0.2) ...
Setting up kdelibs5-data (4:4.13.3-0ubuntu0.2) ...
Setting up libxml2-utils (2.9.1+dfsg1-3ubuntu4.6) ...
Setting up oxygen-icon-theme (4:4.13.0-0ubuntu1) ...
Setting up shared-desktop-ontologies (0.11.0-1) ...
Setting up kdenlive-data (0.9.6-5ubuntu1) ...
Setting up libmlt-data (0.9.0-3) ...
Setting up kerneloops-daemon (0.12+git20090217-3ubuntu8) ...
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match kerneloops Default-Stop values (1)
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libkdcraw-data (4:4.13.0-0ubuntu1) ...
Setting up krita-data (1:2.8.1-1-0ubuntu3) ...
Setting up python-enum (0.4.4-2) ...
Setting up python-laditools (1.0.1-2) ...
Setting up laditools (1.0.1-2) ...
Setting up ladspa-sdk (1.13-2) ...
Setting up lame (3.99.5+repack1-3ubuntu1) ...
Setting up python3-defer (1.0.6-2build1) ...
Setting up python3-pkg-resources (3.3-1ubuntu2) ...
Setting up python3-aptdaemon (1.1.1-1ubuntu5.2) ...
Setting up aptdaemon-data (1.1.1-1ubuntu5.2) ...
Setting up python3-aptdaemon.gtk3widgets (1.1.1-1ubuntu5.2) ...
Setting up laptop-detect (0.13.7ubuntu2) ...
Setting up libapt-pkg-perl (0.1.29build1) ...
Setting up libarchive-zip-perl (1.30-7) ...
Setting up libasprintf-dev:i386 (0.18.3.1-1ubuntu3) ...
Setting up libsub-identify-perl (0.04-1build3) ...
Setting up libautodie-perl (2.23-1) ...
Setting up libavdevice-extra-53 (6:9.18-0ubuntu0.14.04.1) ...
Setting up libbaloocore4 (4:4.13.3-0ubuntu0.2) ...
Setting up libbalooxapian4 (4:4.13.3-0ubuntu0.2) ...
Setting up libc-dev-bin (2.19-0ubuntu6.6) ...
Setting up linux-libc-dev:i386 (3.13.0-73.116) ...
Setting up libc6-dev:i386 (2.19-0ubuntu6.6) ...
Setting up libcairo-perl (1.104-1) ...
Setting up libcanberra-gtk-module:i386 (0.30-0ubuntu3) ...
Setting up libsub-name-perl (0.05-1build4) ...
Setting up libclass-accessor-perl (0.34-1) ...
Setting up libclone-perl (0.36-1) ...
Setting up libclutter-1.0-common (1.16.4-0ubuntu2) ...
Setting up libcogl-common (1.16.2-1) ...
Setting up libcrypt-passwdmd5-perl (1.3-10) ...
Setting up libdigest-hmac-perl (1.03+dfsg-1) ...
Setting up libdpkg-perl (1.17.5ubuntu5.5) ...
Setting up libnet-smtp-ssl-perl (1.01-3) ...
Setting up libmailtools-perl (2.12-1) ...
Setting up libnet-ip-perl (1.26-1) ...
Setting up libsocket6-perl (0.25-1) ...
Setting up libio-socket-inet6-perl (2.71-1) ...
Setting up libnet-dns-perl (0.68-1.2build1) ...
Setting up libnet-domain-tld-perl (1.70-1) ...
Setting up libemail-valid-perl (1.192-1) ...
Setting up libepoxy0 (1.1-1build1) ...
Setting up libzip2 (0.10.1-1.2) ...
Setting up libepub0 (0.2.2-2ubuntu1) ...
Setting up libfile-basedir-perl (0.03-1fakesync1) ...
Setting up libfile-desktopentry-perl (0.07-1) ...
Setting up libfile-fcntllock-perl (0.14-2build1) ...
Setting up libfile-mimeinfo-perl (0.22-1) ...
Setting up libfont-afm-perl (1.20-1) ...
Setting up libgettextpo-dev:i386 (0.18.3.1-1ubuntu3) ...
Setting up libglib-perl (3:1.304-1) ...
Setting up libgnome-bluetooth11 (3.8.2.1-0ubuntu4.2) ...
Setting up libgoocanvas-common (0.15-1.1ubuntu1) ...
Setting up libgoocanvas3 (0.15-1.1ubuntu1) ...
Setting up libgphoto2-l10n (2.5.3.1-1ubuntu2.2) ...
Setting up libgraphicsmagick3 (1.3.18-1ubuntu3) ...
Setting up libgvnc-1.0-0 (0.5.3-0ubuntu2) ...
Setting up libgtk-vnc-2.0-0 (0.5.3-0ubuntu2) ...
Setting up libpango-perl (1.224-2) ...
Setting up libgtk2-perl (2:1.249-2) ...
Setting up libgtk2.0-bin (2.24.23-0ubuntu1.3) ...
Setting up libhtml-form-perl (6.03-1) ...
Setting up libhtml-format-perl (2.11-1) ...
Setting up libhttp-daemon-perl (6.01-1) ...
Setting up libhyphen0 (2.8.6-3ubuntu2) ...
Setting up libimage-exiftool-perl (9.46-1) ...
Setting up libimlib2 (1.4.6-2) ...
Setting up libio-pty-perl (1:1.08-1build4) ...
Setting up libio-string-perl (1.08-3) ...
Setting up libipc-run-perl (0.92-1) ...
Setting up libipc-system-simple-perl (1.25-2) ...
Setting up libiso9660-8 (0.83-4.1ubuntu1) ...
Setting up libjpeg-turbo-progs (1.3.0-0ubuntu2) ...
Setting up libjpeg-progs (8c-2ubuntu8) ...
Setting up nepomuk-core-data (4:4.13.3-0ubuntu0.2) ...
Setting up libkeybinder0 (0.3.0-2) ...
Setting up liblist-moreutils-perl (0.33-1build3) ...
Setting up libmessaging-menu0 (13.10.1+14.04.20140410-0ubuntu1) ...
Setting up libminiupnpc8 (1.6-3ubuntu2.14.04.2) ...
Setting up libmpcdec6 (2:0.1~r459-1ubuntu3) ...
Setting up libmtp-runtime (1.1.6-20-g1b9f164-1ubuntu2.1) ...
Setting up libmxml1 (2.7-1) ...
Setting up libnatpmp1 (20110808-3ubuntu2) ...
Setting up libnepomukcleaner4 (4:4.13.3-0ubuntu0.2) ...
Setting up libnetpbm10 (2:10.0-15ubuntu2) ...
Setting up libnm-gtk-common (0.9.8.8-0ubuntu4.4) ...
Setting up libnotify-bin (0.7.6-1ubuntu3) ...
Setting up libpam-ck-connector:i386 (0.4.5-3.1ubuntu2) ...
Setting up libparse-debianchangelog-perl (1.2.0-1ubuntu1) ...
Setting up libperl4-corelibs-perl (0.003-1) ...
Setting up libperlio-gzip-perl (0.18-1build3) ...
Setting up libqca2-plugin-ossl:i386 (2.0.0~beta3-2) ...
Setting up librsvg2-bin (2.40.2-1) ...
Setting up libsigc++-1.2-5c2 (1.2.7-2ubuntu1) ...
Setting up libslv2-9 (0.6.6+dfsg1-2) ...
Setting up libsox-fmt-alsa:i386 (14.4.1-3ubuntu1) ...
Setting up libsox-fmt-base:i386 (14.4.1-3ubuntu1) ...
Setting up libsqlite0 (2.8.17-10ubuntu2) ...
Setting up libswscale-extra-2 (6:9.18-0ubuntu0.14.04.1) ...
Setting up libtext-levenshtein-perl (0.06~01-2) ...
Setting up libtie-ixhash-perl (1.23-1) ...
Setting up libvcdinfo0 (0.7.24+dfsg-0.1ubuntu2) ...
Setting up virtuoso-opensource-6.1-common (6.1.6+repack-0ubuntu3) ...
Setting up libvisual-0.4-plugins:i386 (0.4.0.dfsg.1-7build1) ...
Setting up libwmf-bin (0.2.8.4-10.3ubuntu1.14.04.1) ...
Setting up libxfce4util-bin (4.10.1-1ubuntu1) ...
Setting up libxine2-bin (1.2.4-2ubuntu1) ...
Setting up libxine2-ffmpeg (1.2.4-2ubuntu1) ...
Setting up libxine2-misc-plugins (1.2.4-2ubuntu1) ...
Setting up libxine2-plugins (1.2.4-2ubuntu1) ...
Setting up libxine2 (1.2.4-2ubuntu1) ...
Setting up libxine2-doc (1.2.4-2ubuntu1) ...
Setting up libxml-xpathengine-perl (0.13-1) ...
Setting up make (3.81-8.2ubuntu3) ...
Setting up hardening-includes (2.5ubuntu2.1) ...
Setting up patchutils (0.3.2-3) ...
Setting up t1utils (1.37-2ubuntu1.1) ...
Setting up lintian (2.5.22ubuntu1) ...
Setting up linux-firmware (1.127.19) ...
Setting up linux-image-extra-3.19.0-41-generic (3.19.0-41.46~14.04.2) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.19.0-41-generic /boot/vmlinuz-3.19.0-41-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.19.0-41-generic /boot/vmlinuz-3.19.0-41-generic
update-initramfs: Generating /boot/initrd.img-3.19.0-41-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.19.0-41-generic /boot/vmlinuz-3.19.0-41-generic
Setting up linux-image-generic-lts-vivid (3.19.0.41.26) ...
Setting up linux-headers-3.19.0-41 (3.19.0-41.46~14.04.2) ...
Setting up linux-headers-3.19.0-41-generic (3.19.0-41.46~14.04.2) ...
Setting up linux-headers-generic-lts-vivid (3.19.0.41.26) ...
Setting up linux-generic-lts-vivid (3.19.0.41.26) ...
Setting up linux-headers-4.2.0-21 (4.2.0-21.25~14.04.1) ...
Setting up linux-headers-4.2.0-21-lowlatency (4.2.0-21.25~14.04.1) ...
Setting up linux-headers-lowlatency-lts-wily (4.2.0.21.15) ...
Setting up linux-image-lowlatency-lts-wily (4.2.0.21.15) ...
Setting up linux-lowlatency-lts-wily (4.2.0.21.15) ...
Setting up lmms-common (1.0.0+stable-0ubuntu1) ...
Setting up tcl8.6 (8.6.1-4ubuntu1) ...
Setting up tcl (8.6.0+6ubuntu3) ...
Setting up lv2fil (2.0+20100312.git18130f5a+dfsg0-2) ...
Setting up lv2vocoder (1-3) ...
Setting up manpages-dev (3.54-1ubuntu1) ...
Setting up libwlocate0 (0.0git20130108-0ubuntu1) ...
Setting up mcp-plugins (0.4.0-2) ...
Setting up mda-lv2 (1.0.0~dfsg0-1) ...
Setting up meterbridge (0.9.2-11) ...
Setting up modemmanager (1.0.0-2ubuntu1.1) ...
All runlevel operations denied by policy
invoke-rc.d: unknown initscript, /etc/init.d/modemmanager not found.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up mtools (4.0.18-1ubuntu1) ...
Setting up musescore-common (1.3+dfsg-1) ...
Setting up musescore-soundfont-gm (1.3+dfsg-1) ...
Setting up mypaint-data (1.1.0-3) ...
Setting up python-numpy (1:1.8.2-0ubuntu0.1) ...
Setting up mypaint (1.1.0-3) ...
Setting up netpbm (2:10.0-15ubuntu2) ...
Setting up omins (0.2.0-7.1ubuntu2) ...
Setting up openprinting-ppds (20140410-0ubuntu1) ...
Setting up python-pygoocanvas (0.14.1-1ubuntu8) ...
Setting up python-xdg (0.25-4) ...
Setting up python-support (1.0.15) ...
Setting up librarian0 (0.8.1-5ubuntu1) ...
Setting up os-prober (1.63ubuntu1) ...
Setting up p7zip (9.20.1~dfsg.1-4+deb7u1build0.14.04.1) ...
Setting up libraul10 (0.8.0+dfsg0-0.1) ...
Setting up patchage (0.5.0+dfsg0-0.1) ...
Setting up pavucontrol (2.0-2) ...
Setting up pd-libdir (1.9-3) ...
Setting up pd-ggee (0.26-3) ...
Setting up pd-pddp (0.2.1-1) ...
Setting up pd-arraysize (0.1-2) ...
Setting up pd-aubio (0.4-1) ...
Setting up tcl8.5 (8.5.15-2ubuntu1) ...
Setting up puredata-doc (0.45.4-1) ...
Setting up puredata-extra (0.45.4-1) ...
Setting up puredata-utils (0.45.4-1) ...
Setting up puredata-dev (0.45.4-1) ...
Setting up pd-bassemu (0.3-3) ...
Setting up pd-beatpipe (0.1-3) ...
Setting up pd-boids (1.1.1-2) ...
Setting up pd-bsaylor (0.1-3) ...
Setting up pd-chaos (0.2-1) ...
Setting up pd-comport (0.2-1) ...
Setting up pd-cxc (0.5.2-1) ...
Setting up pd-cyclone (0.1~alpha55-6) ...
Setting up pd-earplug (0.2-3) ...
Setting up pd-ekext (0.1.1-2) ...
Setting up pd-ext13 (0.17.1-2) ...
Setting up pd-fftease (2.5.2.git20121005-1) ...
Setting up pd-flite (0.02.3-1) ...
Setting up pd-freeverb (1.2-3) ...
Setting up pd-purepd (0.1.1-1) ...
Setting up pd-zexy (2.2.5-2) ...
Setting up pd-hcs (0.1-2) ...
Setting up pd-maxlib (1.5.5-1) ...
Setting up pd-mapping (0.2.1-1) ...
Setting up pd-hid (0.7-1) ...
Setting up pd-iemambi (0.2-3) ...
Setting up pd-iemmatrix (0.2-1) ...
Setting up pd-iemnet (0.1-3) ...
Setting up pd-jmmmp (0.1.1-1) ...
Setting up pd-list-abs (0.1-1) ...
Setting up pd-lyonpotpourri (2.0+git20121009-1) ...
Setting up pd-markex (0.85-2) ...
Setting up pd-mjlib (0.1.1-3) ...
Setting up pd-moonlib (0.2-2) ...
Setting up pd-motex (1.1.4-3) ...
Setting up pd-osc (0.1-2) ...
Setting up pd-pan (0.1.2-1) ...
Setting up pd-pdogg (0.25.1-1) ...
Setting up pd-pdstring (0.10.2-1) ...
Setting up pd-plugin (0.2.1-3) ...
Setting up pd-pmpd (0.9-4) ...
Setting up pd-readanysf (0.43-1) ...
Setting up pd-sigpack (0.0.4.2-2) ...
Setting up pd-smlib (0.12.2-1) ...
Setting up pd-unauthorized (0.1-1) ...
Setting up pd-vbap (1.0.3.2-1) ...
Setting up pd-wiimote (0.3.2-2) ...
Setting up pd-windowing (0.1-2) ...
Setting up perlmagick (8:6.7.7.10-6ubuntu3) ...
Setting up phasex (0.14.97-2) ...
Setting up python-pyexiv2 (0.3.2-5ubuntu3) ...
Setting up phatch-cli (0.2.7.1-3) ...
Setting up python-wxversion (2.8.12.1+dfsg-2ubuntu2) ...
Setting up python-gst-1.0 (1.2.0-1) ...
Setting up python-dateutil (1.5+dfsg-1ubuntu1) ...
Setting up python-matplotlib-data (1.3.1-1ubuntu5) ...
Setting up python-pyparsing (2.0.1+dfsg1-1build1) ...
Setting up python-tz (2012c-1ubuntu0.1) ...
Setting up plymouth-label (0.8.8-0ubuntu17.1) ...
Setting up plymouth-theme-ubuntustudio (0.48) ...
update-alternatives: using /lib/plymouth/themes/ubuntustudio-logo/ubuntustudio-logo.plymouth to provide /lib/plymouth/themes/default.plymouth (default.plymouth) in auto mode
update-alternatives: using /lib/plymouth/themes/ubuntustudio-text/ubuntustudio-text.plymouth to provide /lib/plymouth/themes/text.plymouth (text.plymouth) in auto mode
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up policykit-desktop-privileges (0.17) ...
Setting up printer-driver-c2esp (27~rc1-1) ...
Setting up mscompress (0.4-3) ...
Setting up printer-driver-foo2zjs-common (20140209dfsg0-1ubuntu1) ...
Setting up printer-driver-foo2zjs (20140209dfsg0-1ubuntu1) ...
Setting up printer-driver-min12xxw (0.0.9-8ubuntu1) ...
Setting up printer-driver-pnm2ppa (1.13+nondbs-0ubuntu4) ...
Setting up printer-driver-ptouch (1.3-8) ...
Setting up printer-driver-pxljr (1.4+repack0-3) ...
Setting up printer-driver-sag-gdi (0.1-3) ...
Setting up ps2eps (1.68-1build1) ...
Setting up puredata-import (1.3-3) ...
Setting up python-appindicator (12.10.1+13.10.20130920-0ubuntu4.1) ...
Setting up python-changesettings (0.4.9) ...
Setting up python-gdbm (2.7.5-1ubuntu1) ...
Setting up python-commandnotfound (0.3ubuntu12) ...
Setting up python-cups (1.9.66-0ubuntu2) ...
Setting up python-urllib3 (1.7.1-1ubuntu4) ...
Setting up python-requests (2.2.1-1ubuntu0.3) ...
Setting up python-cupshelpers (1.4.3+20140219-0ubuntu2.6) ...
Setting up python-debtagshw (1.12ubuntu2) ...
Setting up python-eyed3 (0.6.18-1) ...
Setting up python-glade2 (2.24.0-3ubuntu3) ...
Setting up python-pyorbit (2.24.0-6ubuntu4) ...
Setting up python-gnomekeyring (2.32.0+dfsg-3) ...
Setting up python-hachoir-core (1.3.3-3) ...
Setting up python-hachoir-parser (1.3.4-1) ...
Setting up python-hachoir-metadata (1.3.3-1) ...
Setting up python-sqlite (1.0.1-11) ...
Setting up python-kaa-base (0.6.0+svn4596-1) ...
Setting up python-kaa-metadata (0.7.7+svn4596-4) ...
Setting up python-lxml (3.3.3-1ubuntu0.1) ...
Setting up python-meminfo-total (0.4.9) ...
Setting up python-pam (0.4.2-13.1ubuntu3) ...
Setting up python-pyexiv2-doc (0.3.2-5ubuntu3) ...
Setting up python-renderpm (3.0-1build1) ...
Setting up python-serial (2.6-1build1) ...
Setting up python-smbc (1.0.14.1-0ubuntu2) ...
Setting up python-zeitgeist (0.9.14-0ubuntu4.1) ...
Setting up python3-chardet (2.2.1-2~ubuntu1) ...
Setting up python3-crypto (2.6.1-4build1) ...
Setting up python3-six (1.5.2-1ubuntu1) ...
Setting up python3-debian (0.1.21+nmu2ubuntu2) ...
Setting up python3-httplib2 (0.8-2build1) ...
Setting up python3-oauthlib (0.6.1-1) ...
Setting up python3-pycurl (7.19.3-0ubuntu3) ...
Setting up unattended-upgrades (0.82.1ubuntu2.4) ...
Setting up qastools-common (0.17.2-2) ...
Setting up qpdf (5.1.1-1) ...
Setting up libiptcdata0 (1.0.4-3ubuntu3) ...
Setting up rawtherapee-data (4.0.12+dfsg-2) ...
Setting up rawtherapee (4.0.12+dfsg-2) ...
Setting up rfkill (0.5-1ubuntu1) ...
Setting up rtirq-init (20130909-1) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up rtkit (0.10-3) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of force-reload.
Setting up samba-vfs-modules (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Setting up sane-utils (1.0.23-3ubuntu3.1) ...
Adding saned group and user...
Adding user saned to group scanner
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libpodofo0.9.0 (0.9.0-1.2) ...
Setting up shimmer-themes (1.7.3-0ubuntu1) ...
Setting up shotwell-common (0.18.0-0ubuntu4.4) ...
Setting up slv2-doc (0.6.6+dfsg1-2) ...
Setting up slv2-jack (0.6.6+dfsg1-2) ...
Setting up python-piston-mini-client (0.7.5-0ubuntu2) ...
Setting up software-center-aptdaemon-plugins (0.1.6build1) ...
Setting up python-defer (1.0.6-2build1) ...
Setting up python-aptdaemon (1.1.1-1ubuntu5.2) ...
Setting up python-aptdaemon.gtk3widgets (1.1.1-1ubuntu5.2) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up systemd-services (204-5ubuntu20.17) ...
Setting up libpam-systemd:i386 (204-5ubuntu20.17) ...
All runlevel operations denied by policy
invoke-rc.d: unknown initscript, /etc/init.d/systemd-logind not found.
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up dbus-x11 (1.6.18-0ubuntu4.3) ...
Setting up gcr (3.10.1-1) ...
Setting up gnome-keyring (3.10.1-1ubuntu4.2) ...
Setting up libice6:i386 (2:1.0.8-2) ...
Setting up libsm6:i386 (2:1.2.1-2) ...
Setting up libxt6:i386 (1:1.1.4-1) ...
Setting up libaudio2:i386 (1.9.4-1) ...
Setting up xfconf (4.10.0-2ubuntu1) ...
Setting up libxfconf-0-2 (4.10.0-2ubuntu1) ...
Setting up libxfce4ui-1-0 (4.11.1-2ubuntu1) ...
Setting up libexo-1-0:i386 (0.10.2-3ubuntu1.14.04.2) ...
Setting up libxtst6:i386 (2:1.2.2-1) ...
Setting up at-spi2-core (2.10.2.is.2.10.1-0ubuntu1) ...
Setting up libgail-3-0:i386 (3.10.8-0ubuntu1.6) ...
Setting up libgarcon-1-0 (0.3.0-1ubuntu2) ...
Setting up avahi-daemon (0.6.31-4ubuntu1) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of force-reload.
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up winbind (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libxmu6:i386 (2:1.1.1-1) ...
Setting up libgtkglext1 (1.2.0-3.1fakesync3) ...
Setting up libopencv-highgui2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Setting up libopencv-objdetect2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Setting up libopencv-contrib2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Setting up libopencv-legacy2.4:i386 (2.4.8+dfsg1-2ubuntu1) ...
Setting up libthunarx-2-0 (1.6.3-1ubuntu5) ...
Setting up libxss1:i386 (1:1.2.2-1) ...
Setting up libtk8.5:i386 (8.5.15-2ubuntu3) ...
Setting up libtk8.6:i386 (8.6.1-3ubuntu2) ...
Setting up libwxgtk2.8-0:i386 (2.8.12.1+dfsg-2ubuntu2) ...
Setting up libwxgtk-media2.8-0:i386 (2.8.12.1+dfsg-2ubuntu2) ...
Setting up libwxsvg0:i386 (2:1.2~dfsg0-1ubuntu1) ...
Setting up libxaw7:i386 (2:1.0.12-1) ...
Setting up libxfce4ui-2-0 (4.11.1-2ubuntu1) ...
Setting up libxfcegui4-4 (4.10.0-2) ...
Setting up libxvmc1:i386 (2:1.0.8-1ubuntu1) ...
Setting up lightdm (1.10.6-0ubuntu1) ...
Adding group `lightdm' (GID 119) ...
Done.
Adding system user `lightdm' (UID 110) ...
Adding new user `lightdm' (UID 110) with group `lightdm' ...
Creating home directory `/var/lib/lightdm' ...
usermod: no changes
usermod: no changes
usermod: no changes
Adding group `nopasswdlogin' (GID 120) ...
Done.
Setting up gstreamer1.0-plugins-bad:i386 (1.2.4-1~ubuntu1) ...
Setting up xfonts-encodings (1:1.0.4-1ubuntu1) ...
Setting up xfonts-utils (1:7.7+1) ...
Setting up t1-xfree86-nonfree (4.2.1-3.1ubuntu1) ...
Setting up ttf-mscorefonts-installer (3.4+nmu1ubuntu1) ...
user did not accept the mscorefonts-eula license
Setting up ubuntu-drivers-common (1:0.2.91.11) ...
Setting up x11-xkb-utils (7.7+1) ...
Setting up libxklavier16 (5.4-0ubuntu1) ...
Setting up liblightdm-gobject-1-0 (1.10.6-0ubuntu1) ...
Setting up lightdm-gtk-greeter (1.8.5-1ubuntu2~ubuntu14.04.1) ...
update-alternatives: using /usr/share/xgreeters/lightdm-gtk-greeter.desktop to provide /usr/share/xgreeters/lightdm-greeter.desktop (lightdm-greeter) in auto mode
update-alternatives: using /etc/lightdm/lightdm-gtk-greeter-ubuntu.conf to provide /etc/lightdm/lightdm-gtk-greeter.conf (lightdm-gtk-greeter-config-derivative) in auto mode
Setting up exo-utils (0.10.2-3ubuntu1.14.04.2) ...
Setting up xfce4-panel (4.11.0-0ubuntu1) ...
Setting up xfce4-settings (4.11.2-1ubuntu2) ...
Setting up xfce4-session (4.10.1-3ubuntu5) ...
update-alternatives: using /usr/bin/xfce4-session to provide /usr/bin/x-session-manager (x-session-manager) in auto mode
Setting up python-ubuntu-sso-client (13.10-0ubuntu6) ...
Setting up ubuntu-sso-client (13.10-0ubuntu6) ...
Setting up pppconfig (2.3.19ubuntu1) ...
Setting up pppoeconf (1.20ubuntu1) ...
Setting up acpi-support (0.142) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up xfce4-terminal (0.6.3-1ubuntu1) ...
update-alternatives: using /usr/bin/xfce4-terminal.wrapper to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/x-terminal-emulator.1.gz because associated file /usr/share/man/man1/xfce4-terminal.wrapper.1.gz (of link group x-terminal-emulator) doesn't exist
Setting up xterm (297-1ubuntu1) ...
Setting up apport-gtk (2.14.1-0ubuntu3.19) ...
Setting up x11-xserver-utils (7.7+2ubuntu1) ...
Setting up arandr (0.1.7.1-1) ...
Setting up argyll (1.5.1-5ubuntu1) ...
Setting up audacious (3.4.3-1) ...
Setting up audacity (2.0.5-1ubuntu3.2) ...
Setting up libopenimageio1.3 (1.3.12~dfsg0-1ubuntu1) ...
Setting up blender (2.69-4ubuntu2) ...
Setting up bluez (4.101-0ubuntu13.1) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of force-reload.
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up xfce4-notifyd (0.2.4-2) ...
Setting up cups-core-drivers (1.7.2-0ubuntu1.7) ...
Setting up cups (1.7.2-0ubuntu1.7) ...
Setting up bluez-cups (4.101-0ubuntu13.1) ...
Setting up x11-utils (7.7+1) ...
Setting up udisks2 (2.1.3-1ubuntu0.1) ...
Setting up gvfs-daemons (1.20.3-0ubuntu1.2) ...
Setting up gvfs:i386 (1.20.3-0ubuntu1.2) ...
Setting up texlive-binaries (2013.20130729.30972-2build3) ...
update-alternatives: using /usr/bin/xdvi-xaw to provide /usr/bin/xdvi.bin (xdvi.bin) in auto mode
update-alternatives: using /usr/bin/bibtex.original to provide /usr/bin/bibtex (bibtex) in auto mode
Building format(s) --refresh.
	This may take some time... done.
Setting up texlive-base (2013.20140215-1) ...
/usr/bin/tl-paper: setting paper size for dvips to a4.
/usr/bin/tl-paper: setting paper size for dvipdfmx to a4.
/usr/bin/tl-paper: setting paper size for xdvi to a4.
/usr/bin/tl-paper: setting paper size for pdftex to a4.
Running mktexlsr. This may take some time... done.
Building format(s) --all.
	This may take some time... done.
Setting up consolekit (0.4.5-3.1ubuntu2) ...
Setting up printer-driver-gutenprint (5.2.10~pre2-0ubuntu2) ...
Setting up cups-driver-gutenprint (5.2.10~pre2-0ubuntu2) ...
Setting up dvdstyler (2.5.2-0ubuntu3) ...
Setting up libevview3-3 (3.10.3-0ubuntu10.2) ...
Setting up ffado-dbus-server (2.1.0+svn2240-1ubuntu3) ...
Setting up ffado-tools (2.1.0+svn2240-1ubuntu3) ...
Setting up firefox (43.0+build1-0ubuntu0.14.04.1) ...
update-alternatives: using /usr/bin/firefox to provide /usr/bin/gnome-www-browser (gnome-www-browser) in auto mode
update-alternatives: using /usr/bin/firefox to provide /usr/bin/x-www-browser (x-www-browser) in auto mode
Please restart all running instances of firefox, or you will experience problems.
Setting up frei0r-plugins (1.1.22git20091109-1.4) ...
Setting up ghostscript-x (9.10~dfsg-0ubuntu10.4) ...
Setting up libtotem0 (3.10.1-1ubuntu4) ...
Setting up gir1.2-totem-1.0 (3.10.1-1ubuntu4) ...
Setting up grub2-common (2.02~beta2-9ubuntu1.6) ...
Setting up grub-pc-bin (2.02~beta2-9ubuntu1.6) ...
Setting up recordmydesktop (0.3.8.1+svn602-1ubuntu3) ...
Setting up gtk-recordmydesktop (0.3.8-4.1ubuntu1) ...
Setting up gvfs-backends (1.20.3-0ubuntu1.2) ...
Setting up gvfs-fuse (1.20.3-0ubuntu1.2) ...
Setting up printer-driver-hpcups (3.14.3-0ubuntu3.5) ...
Setting up libunique-1.0-0 (1.1.6-4ubuntu2) ...
Setting up libxfce4ui-utils (4.11.1-2ubuntu1) ...
Setting up libxine2-x (1.2.4-2ubuntu1) ...
Setting up tk8.6 (8.6.1-3ubuntu2) ...
Setting up tk (8.6.0+6ubuntu3) ...
Setting up stk (4.4.4-4) ...
Setting up mudita24 (1.0.3+svn13-4) ...
Setting up pptp-linux (1.7.2-7) ...
Setting up orage (4.10.0-1) ...
Setting up parole (0.6.1-0ubuntu3.1) ...
Setting up puredata-gui (0.45.4-1) ...
Setting up puredata (0.45.4-1) ...
Setting up python-wxgtk2.8 (2.8.12.1+dfsg-2ubuntu2) ...
update-alternatives: using /usr/lib/wx/python/wx2.8.pth to provide /usr/lib/wx/python/wx.pth (wx.pth) in auto mode
Setting up phatch (0.2.7.1-3) ...
Setting up python-matplotlib (1.3.1-1ubuntu5) ...
Setting up printer-driver-splix (2.0.0+svn315-2fakesync1) ...
Setting up pulseaudio-utils (1:4.0-0ubuntu11.1) ...
Setting up python-tk (2.7.5-1ubuntu1) ...
Setting up python3-software-properties (0.92.37.6) ...
Setting up accountsservice (0.6.35-0ubuntu7.2) ...
Setting up language-selector-common (0.129.3) ...
Setting up ubuntu-standard (1.325) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up avahi-utils (0.6.31-4ubuntu1) ...
Setting up bluez-alsa:i386 (4.101-0ubuntu13.1) ...
Setting up pulseaudio (1:4.0-0ubuntu11.1) ...
Adding user pulse to group audio
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libnss-mdns:i386 (0.10-6) ...
First installation detected...
Checking NSS setup...
Setting up libnss-winbind:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Setting up libpam-winbind:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.10) ...
Setting up policykit-1 (0.105-4ubuntu3.14.04.1) ...
Setting up colord (1.0.6-1) ...
Setting up gnome-color-manager (3.8.3-1ubuntu1) ...
Setting up hplip (3.14.3-0ubuntu3.5) ...
Creating/updating hplip user account...
 Removing any system startup links for /etc/init.d/hplip ...
Setting up policykit-1-gnome (0.105-1ubuntu4) ...
Setting up aptdaemon (1.1.1-1ubuntu5.2) ...
Setting up language-selector-gnome (0.129.3) ...
Setting up printer-driver-postscript-hp (3.14.3-0ubuntu3.5) ...
Processing triggers for tex-common (4.04) ...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time... done.
Running mktexlsr /var/lib/texmf ... done.
Setting up lmodern (2.004.4-3) ...
Setting up texlive-latex-base (2013.20140215-1) ...
Running mktexlsr. This may take some time... done.
Building format(s) --all --cnffile /etc/texmf/fmt.d/10texlive-latex-base.cnf.
	This may take some time... done.
Setting up texlive-generic-recommended (2013.20140215-1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up pulseaudio-module-jack (1:4.0-0ubuntu11.1) ...
Setting up pulseaudio-module-x11 (1:4.0-0ubuntu11.1) ...
Setting up libcanberra-pulse:i386 (0.30-0ubuntu3) ...
Setting up osspd-pulseaudio (1.3.2-5) ...
update-alternatives: using /usr/lib/osspd/ossp-padsp to provide /usr/lib/osspd/ossp-slave (ossp-slave) in auto mode
Setting up osspd (1.3.2-5) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Processing triggers for dictionaries-common (1.20.5) ...
aspell-autobuildhash: processing: en [en-common]
aspell-autobuildhash: processing: en [en-variant_0]
aspell-autobuildhash: processing: en [en-variant_1]
aspell-autobuildhash: processing: en [en-variant_2]
aspell-autobuildhash: processing: en [en-w_accents-only]
aspell-autobuildhash: processing: en [en-wo_accents-only]
aspell-autobuildhash: processing: en [en_CA-variant_0]
aspell-autobuildhash: processing: en [en_CA-variant_1]
aspell-autobuildhash: processing: en [en_CA-w_accents-only]
aspell-autobuildhash: processing: en [en_CA-wo_accents-only]
aspell-autobuildhash: processing: en [en_GB-ise-w_accents-only]
aspell-autobuildhash: processing: en [en_GB-ise-wo_accents-only]
aspell-autobuildhash: processing: en [en_GB-ize-w_accents-only]
aspell-autobuildhash: processing: en [en_GB-ize-wo_accents-only]
aspell-autobuildhash: processing: en [en_GB-variant_0]
aspell-autobuildhash: processing: en [en_GB-variant_1]
aspell-autobuildhash: processing: en [en_US-w_accents-only]
aspell-autobuildhash: processing: en [en_US-wo_accents-only]
Setting up aspell (0.60.7~20110707-1ubuntu1) ...
Setting up hunspell-en-us (20070829-4ubuntu3) ...
Setting up libenchant1c2a:i386 (1.6.0-10ubuntu1) ...
Setting up libsubtitleeditor0:i386 (0.41.0-2ubuntu1) ...
Setting up libwebkitgtk-1.0-0:i386 (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Setting up libwebkitgtk-3.0-0:i386 (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Setting up zenity (3.8.0-1ubuntu1) ...
Setting up ubuntustudio-installer (0.01) ...
Setting up ubuntustudio-menu (0.19) ...
Setting up enchant (1.6.0-10ubuntu1) ...
Setting up gedit (3.10.4-0ubuntu4) ...
update-alternatives: using /usr/bin/gedit to provide /usr/bin/gnome-text-editor (gnome-text-editor) in auto mode
Setting up gimp (2.8.10-0ubuntu1) ...
Setting up gimp-gap (2.6.0+dfsg-4ubuntu1) ...
Setting up gimp-gmic (1.5.7.1-4) ...
Setting up gimp-plugin-registry (5.20120621ubuntu3) ...
Setting up gimp-ufraw (0.19.2-2ubuntu2) ...
Setting up gir1.2-webkit-3.0 (2.4.8-1ubuntu1~ubuntu14.04.1) ...
Setting up libyelp0 (3.10.2-0ubuntu1) ...
Setting up yelp (3.10.2-0ubuntu1) ...
Setting up gnome-user-guide (3.8.2-1) ...
Setting up libgtkspell0 (2.0.16-1ubuntu7) ...
Setting up libsexy2 (0.1.11-2ubuntu1) ...
Setting up miscfiles (1.4.2.dfsg.1-9.1) ...
Processing triggers for sgml-base (1.26+nmu4ubuntu1) ...
Setting up sgml-data (2.0.9-1) ...
Setting up docbook-xsl (1.78.1+dfsg-1) ...
Processing triggers for sgml-base (1.26+nmu4ubuntu1) ...
Setting up docbook-xml (4.5-7.2) ...
Processing triggers for tex-common (4.04) ...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time... done.
Running mktexlsr /var/lib/texmf ... done.
Setting up texlive-latex-recommended (2013.20140215-1) ...
Processing triggers for tex-common (4.04) ...
Running mktexlsr. This may take some time... done.
Setting up latex-xcolor (2.11-1.1) ...
Setting up cm-super-minimal (0.3.4-9) ...
Processing triggers for tex-common (4.04) ...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time... done.
Running mktexlsr /var/lib/texmf ... done.
Setting up pgf (2.10-1) ...
Setting up cm-super-x11 (0.3.4-9) ...
Processing triggers for dictionaries-common (1.20.5) ...
Setting up aspell-en (7.1-0-1) ...
Processing triggers for tex-common (4.04) ...
Running mktexlsr. This may take some time... done.
Setting up latex-beamer (3.24-1) ...
Setting up texlive-pstricks (2013.20140215-2) ...
Processing triggers for tex-common (4.04) ...
Running mktexlsr. This may take some time... done.
Setting up prosper (1.00.4+cvs.2007.05.01-4) ...
Running mktexlsr. This may take some time... done.
Processing triggers for sgml-base (1.26+nmu4ubuntu1) ...
Setting up rarian-compat (0.8.1-5ubuntu1) ...
Setting up openshot-doc (1.4.3-1.1) ...
Setting up gnome-icon-theme (3.10.0-0ubuntu2) ...
Setting up gnome-icon-theme-full (3.10.0-0ubuntu2) ...
update-alternatives: using /usr/share/icons/gnome/scalable/places/ubuntu-logo.svg to provide /usr/share/icons/gnome/scalable/places/start-here.svg (start-here.svg) in auto mode
update-alternatives: warning: skip creation of /usr/share/icons/gnome/256x256/places/start-here.png because associated file /usr/share/icons/gnome/256x256/places/ubuntu-logo.png (of link group start-here.svg) doesn't exist
update-alternatives: warning: skip creation of /usr/share/icons/gnome/48x48/places/start-here.png because associated file /usr/share/icons/gnome/48x48/places/ubuntu-logo.png (of link group start-here.svg) doesn't exist
Setting up elementary-icon-theme (2.7.1-0ubuntu6) ...
gtk-update-icon-cache-3.0: The generated cache was invalid.
WARNING: icon cache generation failed for /usr/share/icons/elementary
Setting up gconf-service-backend (3.2.6-0ubuntu2) ...
Setting up gconf-service (3.2.6-0ubuntu2) ...
Setting up gconf2 (3.2.6-0ubuntu2) ...
update-alternatives: using /usr/bin/gconftool-2 to provide /usr/bin/gconftool (gconftool) in auto mode

(gconftool-2:8117): GConf-WARNING **: Client failed to connect to the D-BUS daemon:
Unable to autolaunch a dbus-daemon without a $DISPLAY for X11
Setting up libgnomevfs2-common (1:2.24.4-1ubuntu6) ...
Setting up libgnomevfs2-0:i386 (1:2.24.4-1ubuntu6) ...
Setting up libgnome2-common (2.32.1-4ubuntu1) ...
Setting up libgnome2-bin (2.32.1-4ubuntu1) ...
Setting up libgnome2-0:i386 (2.32.1-4ubuntu1) ...
Setting up libbonoboui2-0:i386 (2.24.5-0ubuntu3) ...
Setting up libqtgui4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libdbusmenu-qt2:i386 (0.9.3+14.04.20140314-0ubuntu1) ...
Setting up libgnomeui-0:i386 (2.24.5-3) ...
Setting up libqt4-opengl:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-svg:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libmlt6 (0.9.0-3) ...
Setting up libmlt++3 (0.9.0-3) ...
Setting up libnss3-nssdb (2:3.19.2.1-0ubuntu0.14.04.1) ...
Setting up libnss3:i386 (2:3.19.2.1-0ubuntu0.14.04.1) ...
Setting up libphonon4:i386 (4:4.7.80-0ubuntu1~ubuntu14.04) ...
Setting up libphononexperimental4:i386 (4:4.7.80-0ubuntu1~ubuntu14.04) ...
Setting up libpoppler-qt4-4:i386 (0.24.5-2ubuntu4.3) ...
Setting up libqt4-designer:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-help:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-qt3support:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-scripttools:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqtlocation1:i386 (1.2.0-3ubuntu5) ...
Setting up libqtscript4-gui:i386 (0.2.0-1) ...
Setting up libqtwebkit4:i386 (2.3.2-0ubuntu7) ...
Setting up libsuil-0-0:i386 (0.6.16~dfsg0-1) ...
Setting up libnm-util2 (0.9.8.8-0ubuntu7.2) ...
Setting up libnm-glib4 (0.9.8.8-0ubuntu7.2) ...
Setting up network-manager (0.9.8.8-0ubuntu7.2) ...
Setting up odbcinst (2.2.14p2-5ubuntu5) ...
Setting up odbcinst1debian2:i386 (2.2.14p2-5ubuntu5) ...
Setting up phonon-backend-gstreamer:i386 (4:4.7.80-0ubuntu2~ubuntu14.04) ...
Setting up ubuntustudio-default-settings (0.54) ...
Setting up wine1.6-i386 (1:1.6.2-0ubuntu4) ...
Setting up wine1.6 (1:1.6.2-0ubuntu4) ...
Setting up python3-distupgrade (1:0.220.8) ...
Setting up ubuntu-release-upgrader-core (1:0.220.8) ...
Setting up abgate (1.1.7-1) ...
Setting up libgconfmm-2.6-1c2 (2.28.3-0ubuntu2) ...
Setting up agave (0.4.7-2.1ubuntu1) ...
Setting up ardour3 (3.5.403~dfsg-3~ubuntu14.04.1) ...
Setting up blueman (1.23-git201403102151-1ubuntu1) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of reload.
Setting up brasero (3.10.0-0ubuntu1) ...
Setting up libkdeui5 (4:4.13.3-0ubuntu0.2) ...
Setting up libnepomuk4 (4:4.13.3-0ubuntu0.2) ...
Setting up libsolid4 (4:4.13.3-0ubuntu0.2) ...
Setting up libkio5 (4:4.13.3-0ubuntu0.2) ...
Setting up libakonadi-kde4 (4:4.13.3-0ubuntu0.2) ...
Setting up libkldap4 (4:4.13.3-0ubuntu0.2) ...
Setting up libkresources4 (4:4.13.3-0ubuntu0.2) ...
Setting up libkabc4 (4:4.13.3-0ubuntu0.2) ...
Setting up libkcalcore4 (4:4.13.3-0ubuntu0.2) ...
Setting up libkfile4 (4:4.13.3-0ubuntu0.2) ...
Setting up libkrosscore4 (4:4.13.3-0ubuntu0.2) ...
Setting up libnepomukquery4a (4:4.13.3-0ubuntu0.2) ...
Setting up libnepomukutils4 (4:4.13.3-0ubuntu0.2) ...
Setting up libkparts4 (4:4.13.3-0ubuntu0.2) ...
Setting up libkrossui4 (4:4.13.3-0ubuntu0.2) ...
Setting up phonon-backend-gstreamer1.0 (4:4.7.80-0ubuntu2~ubuntu14.04) ...
Setting up phonon:i386 (4:4.7.80-0ubuntu1~ubuntu14.04) ...
Setting up drumkv1 (0.3.6-3) ...
Setting up gnome-icon-theme-symbolic (3.10.1-1ubuntu1) ...
Setting up evince (3.10.3-0ubuntu10.2) ...
Setting up grub-pc (2.02~beta2-9ubuntu1.6) ...

Creating config file /etc/default/grub with new version
grub-probe: error: cannot find a device for / (is /dev mounted?).
grub-probe: error: cannot find a device for /boot (is /dev mounted?).
grub-probe: error: cannot find a device for /boot/grub (is /dev mounted?).
Setting up grub-gfxpayload-lists (0.6) ...
Setting up hydrogen (0.9.6~beta3-1) ...
Setting up liblwp-protocol-https-perl (6.04-2ubuntu0.1) ...
Setting up libwww-perl (6.05-2) ...
Setting up icoutils (0.31.0-2) ...
Setting up inkscape (0.48.4-3ubuntu2) ...
Setting up invada-studio-plugins-lv2 (1.2.0+repack0-4) ...
Setting up libkcmutils4 (4:4.13.3-0ubuntu0.2) ...
Setting up libknewstuff3-4 (4:4.13.3-0ubuntu0.2) ...
Setting up libktexteditor4 (4:4.13.3-0ubuntu0.2) ...
Setting up libkatepartinterfaces4 (4:4.13.3-0ubuntu0.1) ...
Setting up katepart (4:4.13.3-0ubuntu0.1) ...
Setting up libkdewebkit5 (4:4.13.3-0ubuntu0.2) ...
Setting up libkdnssd4 (4:4.13.3-0ubuntu0.2) ...
Setting up libkemoticons4 (4:4.13.3-0ubuntu0.2) ...
Setting up libkhtml5 (4:4.13.3-0ubuntu0.2) ...
Setting up libkmediaplayer4 (4:4.13.3-0ubuntu0.2) ...
Setting up libknotifyconfig4 (4:4.13.3-0ubuntu0.2) ...
Setting up libkubuntu0 (14.04ubuntu4) ...
Setting up libkxmlrpcclient4 (4:4.13.3-0ubuntu0.2) ...
Setting up ntrack-module-libnl-0 (016-1.2ubuntu2) ...
Setting up libntrack0 (016-1.2ubuntu2) ...
Setting up libntrack-qt4-1 (016-1.2ubuntu2) ...
Setting up libkde3support4 (4:4.13.3-0ubuntu0.2) ...
Setting up libkjsembed4 (4:4.13.3-0ubuntu0.2) ...
Setting up libpolkit-qt-1-1 (0.103.0-1ubuntu1) ...
Setting up kdoctools (4:4.13.3-0ubuntu0.2) ...
Setting up kdelibs-bin (4:4.13.3-0ubuntu0.2) ...
Setting up kdelibs5-plugins (4:4.13.3-0ubuntu0.2) ...
Setting up libqapt2-runtime (2.1.70-0ubuntu4.2) ...
Setting up melt (0.9.0-3) ...
Setting up libkdcraw23 (4:4.13.0-0ubuntu1) ...
Setting up libbaloofiles4 (4:4.13.3-0ubuntu0.2) ...
Setting up libgnomevfs2-extra:i386 (1:2.24.4-1ubuntu6) ...
Setting up libnepomukcore4abi1 (4:4.13.3-0ubuntu0.2) ...
Setting up libkactivities-models1 (4:4.13.3-0ubuntu0.2) ...
Setting up libkidletime4 (4:4.13.3-0ubuntu0.2) ...
Setting up libxml-parser-perl (2.41-1build3) ...
Setting up libxml-twig-perl (1:3.44-1) ...
Setting up libnet-dbus-perl (1.0.0-2build1) ...
Setting up libnm-glib-vpn1 (0.9.8.8-0ubuntu7.2) ...
Setting up libnm-gtk0 (0.9.8.8-0ubuntu4.4) ...
Setting up system-tools-backends (2.10.2-1ubuntu1.14.04.1) ...
Setting up liboobs-1-5 (3.0.0-1ubuntu0.14.04.1) ...
Setting up libqmobipocket1 (4:4.13.0-0ubuntu1) ...
Setting up ruby (1:1.9.3.4) ...
Setting up ruby1.9.1 (1.9.3.484-2ubuntu1.2) ...
Setting up libruby1.9.1 (1.9.3.484-2ubuntu1.2) ...
Setting up libvirtodbc0 (6.1.6+repack-0ubuntu3) ...
Setting up lmms (1.0.0+stable-0ubuntu1) ...
Setting up musescore (1.3+dfsg-1) ...
Setting up nepomuk-core-runtime (4:4.13.3-0ubuntu0.2) ...
Setting up network-manager-pptp (0.9.8.2-1ubuntu2) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of force-reload.
Setting up network-manager-pptp-gnome (0.9.8.2-1ubuntu2) ...
Setting up python-mlt (0.9.0-3) ...
Setting up openshot (1.4.3-1.1) ...
Setting up pitivi (0.93-3ubuntu0.1) ...
Setting up pulseaudio-module-gconf (1:4.0-0ubuntu11.1) ...
Setting up python-gconf (2.28.1+dfsg-1ubuntu2) ...
Setting up python-gnome2 (2.28.1+dfsg-1ubuntu2) ...
Setting up qasconfig (0.17.2-2) ...
Setting up qashctl (0.17.2-2) ...
Setting up qasmixer (0.17.2-2) ...
Setting up qjackctl (0.3.10-2) ...
Setting up qmidiarp (0.6.0-1) ...
Setting up qmidinet (0.1.2-1) ...
Setting up qmidiroute (0.3.0-1) ...
Setting up qsynth (0.3.8-1) ...
Setting up qtractor (0.5.11-3) ...
Setting up rapid-photo-downloader (0.4.10-1) ...
Setting up samplv1 (0.3.6-3) ...
Setting up xscreensaver-data (5.15-3ubuntu1) ...
Setting up screensaver-default-images (0.2-1) ...
Setting up scribus (1.4.2.dfsg+r18267-1ubuntu2) ...
Setting up simple-scan (3.12.1-0ubuntu1) ...
Setting up humanity-icon-theme (0.6.5) ...
Setting up libqt4-declarative:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up python3-update-manager (1:0.196.14) ...
Setting up update-manager-core (1:0.196.14) ...
Setting up libmarblewidget18 (4:4.13.3-0ubuntu0.1) ...
Setting up calligra-libs (1:2.8.1-1-0ubuntu3) ...
Setting up python-qt4 (4.10.4+dfsg-1ubuntu1) ...
Setting up ffado-mixer-qt4 (2.1.0+svn2240-1ubuntu3) ...
Setting up libkdeclarative5 (4:4.13.3-0ubuntu0.2) ...
Setting up libplasma3 (4:4.13.3-0ubuntu0.2) ...
Setting up plasma-scriptengine-javascript (4:4.13.3-0ubuntu0.2) ...
Setting up kde-runtime (4:4.13.3-0ubuntu0.2) ...
update-alternatives: using /usr/lib/kde4/libexec/kdesu-distrib/kdesu to provide /usr/lib/kde4/libexec/kdesu (kdesu) in auto mode
Setting up kdenlive (0.9.6-5ubuntu1) ...
Setting up khelpcenter4 (4:4.13.3-0ubuntu0.2) ...
Setting up krita (1:2.8.1-1-0ubuntu3) ...
Setting up qapt-batch (2.1.70-0ubuntu4.2) ...
Setting up kubuntu-debug-installer (13.10ubuntu1) ...
Setting up libkactivities-bin (4:4.13.3-0ubuntu0.2) ...
Setting up marble-plugins (4:4.13.3-0ubuntu0.1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up network-manager-gnome (0.9.8.8-0ubuntu4.4) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
Processing triggers for initramfs-tools (0.103ubuntu4.2) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Processing triggers for libgdk-pixbuf2.0-0:i386 (2.30.7-0ubuntu1.2) ...
Processing triggers for ca-certificates (20141019ubuntu0.14.04.1) ...
Updating certificates in /etc/ssl/certs... WARNING: Skipping duplicate certificate UbuntuOne-Go_Daddy_Class_2_CA.pem
WARNING: Skipping duplicate certificate UbuntuOne-Go_Daddy_Class_2_CA.pem
173 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d....done.
Processing triggers for python-support (1.0.15) ...
Processing triggers for dictionaries-common (1.20.5) ...
Setting up oneconf-common (0.3.7.14.04.1) ...
Setting up python3-piston-mini-client (0.7.5-0ubuntu2) ...
Setting up python3-oneconf (0.3.7.14.04.1) ...
Setting up oneconf (0.3.7.14.04.1) ...
Setting up python-oneconf (0.3.7.14.04.1) ...
Setting up ubuntu-extras-keyring (2010.09.27) ...
Importing extras.ubuntu.com keyring
OK
Processing extras.ubuntu.com removal keyring
gpg: /etc/apt/trustdb.gpg: trustdb created
OK
Setting up software-center (13.10-0ubuntu4.1) ...
WARNING:softwarecenter.db.update:Failed to setup dbus (ignoring)
ERROR:root:Can not get aptdaemon client: 'org.freedesktop.DBus.Error.FileNotFound: Failed to connect to socket /var/run/dbus/system_bus_socket: No such file or directory', no size information will be available 
INFO:softwarecenter.db.pkginfo_impl.aptcache:aptcache.open()
Updating software catalog...this may take a moment.
Software catalog update was successful.
Setting up software-properties-common (0.92.37.6) ...
Setting up software-properties-gtk (0.92.37.6) ...
Setting up sooperlooper (1.7.0~dfsg0-2) ...
Setting up sox (14.4.1-3ubuntu1) ...
Setting up specimen (0.5.2rc3-6) ...
Setting up ssh-askpass-gnome (1:6.6p1-2ubuntu2.3) ...
Setting up subtitleeditor (0.41.0-2ubuntu1) ...
Setting up swh-lv2 (1.0.15+20130517.git978d5d8-1) ...
Setting up synaptic (0.81.1ubuntu1) ...
Setting up synfig-examples (0.64.1-2) ...
Setting up synthv1 (0.3.6-3) ...
Setting up syslinux-common (3:4.05+dfsg-6+deb8u1) ...
Setting up syslinux (3:4.05+dfsg-6+deb8u1) ...
Setting up syslinux-legacy (2:3.63+dfsg-2ubuntu5) ...
Setting up system-config-printer-common (1.4.3+20140219-0ubuntu2.6) ...
Setting up python3-aptdaemon.pkcompat (1.1.1-1ubuntu5.2) ...
Setting up system-config-printer-gnome (1.4.3+20140219-0ubuntu2.6) ...
Setting up system-config-printer-udev (1.4.3+20140219-0ubuntu2.6) ...
Setting up t1-cyrillic (4.16+nmu1) ...
Setting up t1-oldslavic (4.16+nmu1) ...
Setting up t1-teams (4.16+nmu1) ...
Setting up tap-plugins (0.7.2-1) ...
Setting up tcpd (7.6.q-25) ...
Setting up texlive-extra-utils (2013.20140215-2) ...
Setting up texlive-font-utils (2013.20140215-2) ...
Setting up texlive-latex-base-doc (2013.20140215-1) ...
Setting up texlive-latex-recommended-doc (2013.20140215-1) ...
Setting up texlive-luatex (2013.20140215-1) ...
Setting up texlive-pstricks-doc (2013.20140215-2) ...
Setting up thermald (1.4.3-5~14.04.1) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up thunar (1.6.3-1ubuntu5) ...
Setting up thunar-archive-plugin (0.3.1-2) ...
Setting up thunar-media-tags-plugin (0.2.1-1) ...
Setting up thunar-volman (0.8.0-4ubuntu1) ...
Setting up tk8.5 (8.5.15-2ubuntu3) ...
Setting up toshset (1.76-4) ...
Setting up totem-common (3.10.1-1ubuntu4) ...
Setting up totem (3.10.1-1ubuntu4) ...
Setting up totem-mozilla (3.10.1-1ubuntu4) ...
Setting up totem-plugins (3.10.1-1ubuntu4) ...
Setting up transfig (1:3.2.5.e-1ubuntu1) ...
Setting up transmission-common (2.82-1.1ubuntu3.1) ...
Setting up transmission-gtk (2.82-1.1ubuntu3.1) ...
Setting up ttf-adf-accanthis (0.20090423-2) ...
Setting up ttf-adf-baskervald (0.20090423-2) ...
Setting up ttf-adf-berenis (0.20090423-2) ...
Setting up ttf-adf-gillius (0.20090423-2) ...
Setting up ttf-adf-ikarius (0.20090423-2) ...
Setting up ttf-adf-irianis (0.20090423-2) ...
Setting up ttf-adf-libris (0.20090423-2) ...
Setting up ttf-adf-mekanus (0.20090423-2) ...
Setting up ttf-adf-oldania (0.20090423-2) ...
Setting up ttf-adf-romande (0.20090423-2) ...
Setting up ttf-adf-switzera (0.20090423-2) ...
Setting up ttf-adf-tribun (0.20090423-2) ...
Setting up ttf-adf-universalis (0.20090423-2) ...
Setting up ttf-adf-verana (0.20090423-2) ...
Setting up ttf-aenigma (0.0.20080510.dfsg-2) ...
Setting up ttf-alee (13) ...
Setting up ttf-ancient-fonts (2.57-1) ...
Setting up ttf-dejavu-core (2.34-1ubuntu1) ...
Setting up ttf-engadget (1.001-1-1) ...
Setting up ttf-essays1743 (1.0-4.1) ...
Setting up ttf-indic-fonts-core (1:0.5.14ubuntu1) ...
Setting up ttf-isabella (1.202-1) ...
Setting up ttf-lyx (2.0.8.1-0ubuntu1) ...
Setting up ttf-marvosym (0.1+dfsg-2) ...
Setting up ttf-punjabi-fonts (1:0.5.14ubuntu1) ...
Setting up ttf-summersby (1.007-3.1) ...
Setting up ttf-tomsontalks (1.1-4) ...
Setting up ttf-ubuntu-font-family (0.80-0ubuntu6) ...
Setting up ttf-unifont (1:6.3.20131221-1) ...
Setting up ttf-wqy-microhei (0.2.0-beta-2) ...
Setting up tumbler-common (0.1.30-1ubuntu1) ...
Setting up tumbler (0.1.30-1ubuntu1) ...
Setting up twolame (0.3.13-1ubuntu1) ...
Setting up ubuntu-settings (14.04.5) ...
Setting up libavfilter-extra-3 (6:9.18-0ubuntu0.14.04.1) ...
Setting up libavformat-extra-54 (6:9.18-0ubuntu0.14.04.1) ...
Setting up libavutil-extra-52 (6:9.18-0ubuntu0.14.04.1) ...
Setting up ubuntustudio-audio-plugins (0.126) ...
Setting up ubuntustudio-audio (0.126) ...
Setting up ubuntustudio-controls (0.4.9) ...
Setting up inputattach (1:1.4.7-1) ...
Setting up wireless-tools (30~pre9-8ubuntu1) ...
Setting up xfce4-appfinder (4.10.1-1) ...
Setting up xfdesktop4-data (4.11.8-0ubuntu0.1) ...
Setting up xfdesktop4 (4.11.8-0ubuntu0.1) ...
Setting up xfwm4 (4.11.1-2ubuntu2) ...
update-alternatives: using /usr/bin/xfwm4 to provide /usr/bin/x-window-manager (x-window-manager) in auto mode
Setting up xserver-common (2:1.15.1-0ubuntu2.7) ...
Setting up xserver-xorg-core-lts-vivid (2:1.17.1-0ubuntu3.1~trusty1) ...
Setting up xserver-xorg-video-r128-lts-vivid (6.9.2-1ubuntu1~trusty1) ...
Setting up xserver-xorg-video-mach64-lts-vivid (6.9.4-2ubuntu1~trusty1) ...
Setting up xserver-xorg-video-radeon-lts-vivid (1:7.5.0-1ubuntu2~trusty1) ...
Setting up xserver-xorg-video-ati-lts-vivid (1:7.5.0-1ubuntu2~trusty1) ...
Setting up xserver-xorg-video-cirrus-lts-vivid (1:1.5.2-2ubuntu1~trusty1) ...
Setting up xserver-xorg-video-fbdev-lts-vivid (1:0.4.4-1build3~trusty1) ...
Setting up xserver-xorg-video-intel-lts-vivid (2:2.99.917-1~exp1ubuntu2.2~trusty1) ...
Setting up xserver-xorg-video-mga-lts-vivid (1:1.6.3-2ubuntu1~trusty1) ...
Setting up xserver-xorg-video-neomagic-lts-vivid (1:1.2.8-1ubuntu1~trusty1) ...
Setting up xserver-xorg-video-nouveau-lts-vivid (1:1.0.11-1ubuntu2build1~trusty1) ...
Setting up xserver-xorg-video-openchrome-lts-vivid (1:0.3.3-1ubuntu1~trusty1) ...
Setting up xserver-xorg-video-savage-lts-vivid (1:2.3.7-2ubuntu4~trusty1) ...
Setting up xserver-xorg-video-siliconmotion-lts-vivid (1:1.7.7-2ubuntu2~trusty1) ...
Setting up xserver-xorg-video-sisusb-lts-vivid (1:0.9.6-2build3~trusty1) ...
Setting up xserver-xorg-video-tdfx-lts-vivid (1:1.4.6-0ubuntu1~trusty1) ...
Setting up xserver-xorg-video-trident-lts-vivid (1:1.3.6-0ubuntu6build1~trusty1) ...
Setting up xserver-xorg-video-vesa-lts-vivid (1:2.3.3-1build3~trusty1) ...
Setting up xserver-xorg-video-vmware-lts-vivid (1:13.1.0-0ubuntu1build1~trusty1) ...
Setting up xserver-xorg-video-all-lts-vivid (1:7.7+7ubuntu3~trusty1) ...
Setting up xserver-xorg-input-evdev-lts-vivid (1:2.9.0-1ubuntu2~trusty1) ...
Setting up xserver-xorg-input-mouse-lts-vivid (1:1.9.1-1~trusty1) ...
Setting up xserver-xorg-input-vmmouse-lts-vivid (1:13.0.0-1ubuntu1~trusty1) ...
Setting up xserver-xorg-input-synaptics-lts-vivid (1.8.1-1ubuntu1~trusty1) ...
Setting up xserver-xorg-input-wacom-lts-vivid (1:0.25.0-0ubuntu1.1~trusty1) ...
Setting up xserver-xorg-input-all-lts-vivid (1:7.7+7ubuntu3~trusty1) ...
Setting up xserver-xorg-lts-vivid (1:7.7+7ubuntu3~trusty1) ...
Setting up xfonts-base (1:1.0.3) ...
Setting up x11-apps (7.7+2) ...
Setting up x11-session-utils (7.7+1) ...
Setting up x11-xfs-utils (7.7+1) ...
Setting up xinit (1.3.2-1) ...
Setting up xorg-docs-core (1:1.7-1) ...
Setting up xinput (1.6.1-1) ...
Setting up xorg (1:7.7+1ubuntu8.1) ...
Setting up ubuntustudio-desktop (0.126) ...
Setting up fonts-ubuntu-title (1:0.3-2) ...
Setting up fonts-jsmath (0.090709+0-3) ...
Setting up ttf-jsmath (0.090709+0-3) ...
Setting up xfonts-scalable (1:1.0.3-1) ...
Setting up ubuntustudio-font-meta (0.126) ...
Setting up ubuntustudio-graphics (0.126) ...
Setting up xubuntu-icon-theme (14.04.2) ...
Setting up ubuntustudio-icon-theme (0.16) ...
Setting up ubuntustudio-lightdm-theme (0.7) ...
update-alternatives: using /etc/xdg/xdg-ubuntustudio/lightdm/lightdm-gtk-greeter.conf to provide /etc/lightdm/lightdm-gtk-greeter.conf (lightdm-gtk-greeter-config-derivative) in auto mode
Setting up ubuntustudio-photography (0.126) ...
Setting up ubuntustudio-publishing (0.126) ...
Setting up ubuntustudio-sounds (0.10) ...
Setting up ubuntustudio-video (0.126) ...
Setting up ubuntustudio-wallpapers (0.48) ...
Setting up unixodbc (2.2.14p2-5ubuntu5) ...
Setting up upower (0.9.23-2ubuntu1) ...
Setting up usb-creator-common (0.2.56.3ubuntu0.2) ...
Setting up usb-creator-gtk (0.2.56.3ubuntu0.2) ...
Setting up vinagre (3.10.2-0ubuntu1) ...
Setting up virtuoso-opensource-6.1-bin (6.1.6+repack-0ubuntu3) ...
Setting up virtuoso-minimal (6.1.6+repack-0ubuntu3) ...
Setting up vkeybd (1:0.1.18d-2) ...
Setting up vocproc (0.2-3) ...
Setting up vorbis-tools (1.4.0-1ubuntu3) ...
Setting up wah-plugins (0.0.2-2) ...
Setting up whysynth (20090403-1.2) ...
Setting up winetricks (0.0+20140302-0ubuntu2) ...
Setting up xcftools (1.0.7-4ubuntu1) ...
Setting up xchat-common (2.8.8-7.1ubuntu5.1) ...
Setting up xchat (2.8.8-7.1ubuntu5.1) ...
Setting up xchat-indicator (0.3.11-0ubuntu4) ...
Setting up xcursor-themes (1.0.3-1) ...
Setting up xdg-user-dirs (0.15-1ubuntu3) ...
Setting up xfce4-cpugraph-plugin (1.0.5-1) ...
Setting up xfce4-dict (0.7.0-1) ...
Setting up xfce4-fsguard-plugin (1.0.1-2ubuntu1) ...
Setting up xfce4-indicator-plugin (2.3.2-0ubuntu2) ...
Setting up xfce4-mailwatch-plugin (1.2.0-1) ...
Setting up xfce4-mixer (1:4.10.0-1ubuntu2) ...
Setting up xfce4-mount-plugin (0.6.4-2) ...
Setting up xfce4-netload-plugin (1.2.0-1) ...
Setting up xfce4-notes (1.7.7-3ubuntu2) ...
Setting up xfce4-notes-plugin (1.7.7-3ubuntu2) ...
Setting up xfce4-power-manager-data (1.2.0-3ubuntu4.1) ...
Setting up xfce4-power-manager (1.2.0-3ubuntu4.1) ...
Setting up xfce4-quicklauncher-plugin (1.9.4-10ubuntu1) ...
Setting up xfce4-screenshooter (1.8.1-2ubuntu1) ...
Setting up xfce4-smartbookmark-plugin (0.4.5-1) ...
Setting up xfce4-systemload-plugin (1:1.1.1-1ubuntu2) ...
Setting up xfce4-taskmanager (1.0.1-1) ...
Setting up xfce4-verve-plugin (1.0.0-2ubuntu1) ...
Setting up xfce4-volumed (0.2.0-0ubuntu1) ...
Setting up xfce4-weather-plugin (0.8.3-1ubuntu0.1) ...
Setting up xine-ui (0.99.7-1) ...
Updated the MIME types in xine's menu file.
Setting up xjadeo (0.7.6-1build1) ...
Setting up xscreensaver (5.15-3ubuntu1) ...
Setting up xscreensaver-gl (5.15-3ubuntu1) ...
Setting up xsynth-dssi (0.9.4-2) ...
Setting up xul-ext-ubufox (3.2-0ubuntu0.14.04.1) ...
Setting up yoshimi-data (1.1.0-2) ...
Setting up yoshimi (1.1.0-2) ...
Setting up zeitgeist-core (0.9.14-0ubuntu4.1) ...
Setting up zeitgeist-datahub (0.9.14-0ubuntu4.1) ...
Setting up zeitgeist (0.9.14-0ubuntu4.1) ...
Setting up zita-ajbridge (0.4.0-1) ...
Setting up zita-at1 (0.2.3-4) ...
Setting up zita-lrx (0.1.0-2) ...
Setting up zita-mu1 (0.2.0-2) ...
Setting up zita-resampler (1.3.0-2) ...
Setting up zita-rev1 (0.2.1-3) ...
Setting up zynjacku (6-4) ...
Setting up a2jmidid (8~dfsg0-1) ...
Setting up stops (0.3.0-1) ...
Setting up aeolus (0.9.0-1) ...
Setting up alsa-tools (1.0.27-2ubuntu3) ...
Setting up alsa-tools-gui (1.0.27-2ubuntu3) ...
Setting up amb-plugins (0.8.1-4) ...
Setting up blepvco (0.1.0-3) ...
Setting up brltty (5.0-2ubuntu2) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up calf-plugins (0.0.19+git20131202-1) ...
Setting up cdrdao (1:1.2.3-2) ...
Setting up create-resources (0.1.3-5) ...
Setting up csladspa (1:6.02~dfsg-1) ...
Setting up csound-utils (1:6.02~dfsg-1) ...
Setting up cups-bsd (1.7.2-0ubuntu1.7) ...
Setting up dcraw (9.19-1.1ubuntu1) ...
Setting up dvgrab (3.5-2) ...
Setting up gdisk (0.8.8-1ubuntu0.1) ...
Setting up gmidimonitor (3.6+dfsg0-2) ...
Setting up gnome-exe-thumbnailer (0.9.3-0ubuntu1) ...
Setting up gnome-system-tools (3.0.0-3ubuntu4.1) ...
Setting up guitarix (0.28.2-4) ...
Setting up indicator-sound (12.10.2+14.04.20140401-0ubuntu1) ...
Setting up libauthen-sasl-perl (2.1500-1) ...
Setting up libc6-dbg:i386 (2.19-0ubuntu6.6) ...
Setting up libcanberra-gtk3-module:i386 (0.30-0ubuntu3) ...
Setting up mplayer (2:1.1+dfsg1-0ubuntu3) ...
Setting up mencoder (2:1.1+dfsg1-0ubuntu3) ...
Setting up mobile-broadband-provider-info (20140317-1) ...
Setting up openclipart-svg (1:0.18+dfsg-14) ...
Setting up pd-pdp (1:0.14.1-1) ...
Setting up pd-3dp (1:0.14.1-1) ...
Setting up pd-csound (1:6.02~dfsg-1) ...
Setting up pd-scaf (1:0.14.1-1) ...
Setting up rakarrack (0.6.1-4) ...
Setting up rev-plugins (0.6.1-1) ...
Setting up ristretto (0.6.3-2ubuntu1) ...
Setting up rubberband-cli (1.8.1-4) ...
Setting up rubberband-ladspa (1.8.1-4) ...
Setting up sessioninstaller (0.20+bzr141-0ubuntu4) ...
update-alternatives: using /usr/bin/gst-install to provide /usr/bin/gstreamer-codec-install (gstreamer-codec-install) in auto mode
Setting up shotwell (0.18.0-0ubuntu4.4) ...
Setting up speech-dispatcher (0.8-5ubuntu1) ...
All runlevel operations denied by policy
All runlevel operations denied by policy
invoke-rc.d: policy-rc.d denied execution of start.
Setting up synfigstudio (0.64.1-1) ...
Setting up transcode (3:1.1.7-8) ...
Setting up transcode-doc (3:1.1.7-8) ...
Setting up usb-modeswitch-data (20140327-1) ...
Setting up usb-modeswitch (2.1.1+repack0-1ubuntu1) ...
Setting up vco-plugins (0.3.0-2) ...
Setting up xfce4-places-plugin (1.6.0-1ubuntu1) ...
Setting up ubuntu-release-upgrader-gtk (1:0.220.8) ...
Setting up update-notifier (0.154.1ubuntu1) ...
Setting up update-manager (1:0.196.14) ...
Processing triggers for tex-common (4.04) ...
Running mktexlsr. This may take some time... done.
Processing triggers for ureadahead (0.100.0-16) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
Reading package lists...
Building dependency tree...
Reading state information...
linux-headers-3.19.0-41 was already set to automatically installed.
linux-headers-3.19.0-41-generic was already set to automatically installed.
Reading package lists...
Building dependency tree...
Reading state information...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
[2015-12-16 18:38:49] lb_chroot_package-lists live
P: Begin queueing installation of package lists (live pass)...
[2015-12-16 18:38:49] lb_chroot_install-packages live
P: Begin installing packages (live pass)...
Reading package lists...
Building dependency tree...
Reading state information...
grub-gfxpayload-lists is already the newest version.
grub-gfxpayload-lists set to manually installed.
libreadline5 is already the newest version.
libreadline5 set to manually installed.
os-prober is already the newest version.
os-prober set to manually installed.
grub-common is already the newest version.
grub-common set to manually installed.
grub-pc is already the newest version.
grub-pc set to manually installed.
grub-pc-bin is already the newest version.
grub-pc-bin set to manually installed.
grub2-common is already the newest version.
grub2-common set to manually installed.
liblzo2-2 is already the newest version.
liblzo2-2 set to manually installed.
The following extra packages will be installed:
  casper cifs-utils localechooser-data user-setup
Suggested packages:
  opencryptoki zescrow-client thin-provisioning-tools python3-pam-dbg
  gnome-control-center feh xfsdump quota
The following NEW packages will be installed:
  apt-clone archdetect-deb btrfs-tools casper cifs-utils cryptsetup
  cryptsetup-bin dmraid dpkg-repack ecryptfs-utils firefox-locale-en
  gir1.2-appindicator3-0.1 gir1.2-timezonemap-1.0 gir1.2-xkl-1.0 jfsutils
  keyutils kpartx kpartx-boot language-pack-en language-pack-en-base
  language-pack-gnome-en language-pack-gnome-en-base libcryptsetup4
  libdebian-installer4 libdevmapper-event1.02.1 libdmraid1.0.0.rc16
  libecryptfs0 libnss3-1d libtimezonemap1 localechooser-data lupin-casper lvm2
  python3-icu python3-pam rdate reiserfsprogs ubiquity ubiquity-casper
  ubiquity-frontend-gtk ubiquity-slideshow-ubuntustudio
  ubiquity-ubuntu-artwork ubuntustudio-live user-setup wamerican watershed
  xfsprogs
0 upgraded, 46 newly installed, 0 to remove and 0 not upgraded.
Need to get 14.3 MB of archives.
After this operation, 52.7 MB of additional disk space will be used.
Get:1 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main language-pack-en-base all 1:14.04+20150804 [471 kB]
Get:2 http://security.ubuntu.com/ubuntu/ trusty-security/main libnss3-1d i386 2:3.19.2.1-0ubuntu0.14.04.1 [9324 B]
Get:3 http://security.ubuntu.com/ubuntu/ trusty-security/main libecryptfs0 i386 104-0ubuntu1.14.04.3 [48.0 kB]
Get:4 http://security.ubuntu.com/ubuntu/ trusty-security/main ecryptfs-utils i386 104-0ubuntu1.14.04.3 [97.9 kB]
Get:5 http://security.ubuntu.com/ubuntu/ trusty-security/main firefox-locale-en i386 43.0+build1-0ubuntu0.14.04.1 [694 kB]
Get:6 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main language-pack-en all 1:14.04+20150804 [1824 B]
Get:7 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main language-pack-gnome-en-base all 1:14.04+20150804 [947 kB]
Get:8 http://ftpmaster.internal/ubuntu/ trusty-updates/main libdebian-installer4 i386 0.88ubuntu5.1 [21.2 kB]
Get:9 http://ftpmaster.internal/ubuntu/ trusty/main libdevmapper-event1.02.1 i386 2:1.02.77-6ubuntu2 [10.5 kB]
Get:10 http://ftpmaster.internal/ubuntu/ trusty-updates/main archdetect-deb i386 1.95ubuntu2.1 [5802 B]
Get:11 http://ftpmaster.internal/ubuntu/ trusty/main btrfs-tools i386 3.12-1 [365 kB]
Get:12 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main language-pack-gnome-en all 1:14.04+20150804 [1846 B]
Get:13 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main kpartx i386 0.4.9-3ubuntu7.7 [22.2 kB]
Get:14 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main kpartx-boot all 0.4.9-3ubuntu7.7 [2114 B]
Get:15 http://ftpmaster.internal/ubuntu/ trusty/main cifs-utils i386 2:6.0-1ubuntu2 [84.2 kB]
Get:16 http://ftpmaster.internal/ubuntu/ trusty/main libcryptsetup4 i386 2:1.6.1-1ubuntu1 [78.8 kB]
Get:17 http://ftpmaster.internal/ubuntu/ trusty/main cryptsetup-bin i386 2:1.6.1-1ubuntu1 [79.0 kB]
Get:18 http://ftpmaster.internal/ubuntu/ trusty/main cryptsetup i386 2:1.6.1-1ubuntu1 [116 kB]
Get:19 http://ftpmaster.internal/ubuntu/ trusty/main libdmraid1.0.0.rc16 i386 1.0.0.rc16-4.2ubuntu3 [87.5 kB]
Get:20 http://ftpmaster.internal/ubuntu/ trusty/main dmraid i386 1.0.0.rc16-4.2ubuntu3 [23.0 kB]
Get:21 http://ftpmaster.internal/ubuntu/ trusty/main dpkg-repack all 1.37 [8280 B]
Get:22 http://ftpmaster.internal/ubuntu/ trusty/main keyutils i386 1.5.6-1 [32.5 kB]
Get:23 http://ftpmaster.internal/ubuntu/ trusty-updates/main gir1.2-appindicator3-0.1 i386 12.10.1+13.10.20130920-0ubuntu4.1 [3354 B]
Get:24 http://ftpmaster.internal/ubuntu/ trusty/main libtimezonemap1 i386 0.4.1 [1524 kB]
Get:25 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-timezonemap-1.0 i386 0.4.1 [2634 B]
Get:26 http://ftpmaster.internal/ubuntu/ trusty/main gir1.2-xkl-1.0 i386 5.4-0ubuntu1 [5472 B]
Get:27 http://ftpmaster.internal/ubuntu/ trusty/main jfsutils i386 1.1.15-2.1 [274 kB]
Get:28 http://ftpmaster.internal/ubuntu/ trusty/main localechooser-data all 2.49ubuntu5 [6378 B]
Get:29 http://ftpmaster.internal/ubuntu/ trusty/main watershed i386 7 [11.5 kB]
Get:30 http://ftpmaster.internal/ubuntu/ trusty/main lvm2 i386 2.02.98-6ubuntu2 [472 kB]
Get:31 http://ftpmaster.internal/ubuntu/ trusty/main python3-icu i386 1.5-2ubuntu4 [143 kB]
Get:32 http://ftpmaster.internal/ubuntu/ trusty/main python3-pam i386 0.4.2-13.1ubuntu3 [9056 B]
Get:33 http://ftpmaster.internal/ubuntu/ trusty/main rdate i386 1:1.2-5 [16.4 kB]
Get:34 http://ftpmaster.internal/ubuntu/ trusty/main reiserfsprogs i386 1:3.6.24-1 [218 kB]
Get:35 http://ftpmaster.internal/ubuntu/ trusty-updates/main ubiquity-frontend-gtk i386 2.18.8.11 [86.6 kB]
Get:36 http://ftpmaster.internal/ubuntu/ trusty-updates/main ubiquity-ubuntu-artwork all 2.18.8.11 [523 kB]
Get:37 http://ftpmaster.internal/ubuntu/ trusty-updates/main ubiquity-casper all 1.340.2 [11.0 kB]
Get:38 http://ftpmaster.internal/ubuntu/ trusty-updates/main apt-clone all 0.3.1~ubuntu11.1 [12.4 kB]
Get:39 http://ftpmaster.internal/ubuntu/ trusty-updates/main ubiquity i386 2.18.8.11 [5185 kB]
Get:40 http://ftpmaster.internal/ubuntu/ trusty-updates/universe ubiquity-slideshow-ubuntustudio all 83.1 [1572 kB]
Get:41 http://ftpmaster.internal/ubuntu/ trusty/universe ubuntustudio-live all 1.2 [7872 B]
Get:42 http://ftpmaster.internal/ubuntu/ trusty/main wamerican all 7.1-1 [269 kB]
Get:43 http://ftpmaster.internal/ubuntu/ trusty/main xfsprogs i386 3.1.9ubuntu2 [523 kB]
Get:44 http://ftpmaster.internal/ubuntu/ trusty/main user-setup all 1.48ubuntu2 [189 kB]
Get:45 http://ftpmaster.internal/ubuntu/ trusty-updates/main casper i386 1.340.2 [42.7 kB]
Get:46 http://ftpmaster.internal/ubuntu/ trusty/main lupin-casper all 0.55 [5876 B]

Extracting templates from packages: 65%
Extracting templates from packages: 100%
Preconfiguring packages ...
Fetched 14.3 MB in 1s (7454 kB/s)
Selecting previously unselected package language-pack-en-base.
(Reading database ... 255814 files and directories currently installed.)
Preparing to unpack .../language-pack-en-base_1%3a14.04+20150804_all.deb ...
Unpacking language-pack-en-base (1:14.04+20150804) ...
Selecting previously unselected package language-pack-en.
Preparing to unpack .../language-pack-en_1%3a14.04+20150804_all.deb ...
Unpacking language-pack-en (1:14.04+20150804) ...
Selecting previously unselected package language-pack-gnome-en-base.
Preparing to unpack .../language-pack-gnome-en-base_1%3a14.04+20150804_all.deb ...
Unpacking language-pack-gnome-en-base (1:14.04+20150804) ...
Selecting previously unselected package language-pack-gnome-en.
Preparing to unpack .../language-pack-gnome-en_1%3a14.04+20150804_all.deb ...
Unpacking language-pack-gnome-en (1:14.04+20150804) ...
Selecting previously unselected package libdebian-installer4:i386.
Preparing to unpack .../libdebian-installer4_0.88ubuntu5.1_i386.deb ...
Unpacking libdebian-installer4:i386 (0.88ubuntu5.1) ...
Selecting previously unselected package libdevmapper-event1.02.1:i386.
Preparing to unpack .../libdevmapper-event1.02.1_2%3a1.02.77-6ubuntu2_i386.deb ...
Unpacking libdevmapper-event1.02.1:i386 (2:1.02.77-6ubuntu2) ...
Selecting previously unselected package archdetect-deb.
Preparing to unpack .../archdetect-deb_1.95ubuntu2.1_i386.deb ...
Unpacking archdetect-deb (1.95ubuntu2.1) ...
Selecting previously unselected package btrfs-tools.
Preparing to unpack .../btrfs-tools_3.12-1_i386.deb ...
Unpacking btrfs-tools (3.12-1) ...
Selecting previously unselected package cifs-utils.
Preparing to unpack .../cifs-utils_2%3a6.0-1ubuntu2_i386.deb ...
Unpacking cifs-utils (2:6.0-1ubuntu2) ...
Selecting previously unselected package libcryptsetup4.
Preparing to unpack .../libcryptsetup4_2%3a1.6.1-1ubuntu1_i386.deb ...
Unpacking libcryptsetup4 (2:1.6.1-1ubuntu1) ...
Selecting previously unselected package cryptsetup-bin.
Preparing to unpack .../cryptsetup-bin_2%3a1.6.1-1ubuntu1_i386.deb ...
Unpacking cryptsetup-bin (2:1.6.1-1ubuntu1) ...
Selecting previously unselected package cryptsetup.
Preparing to unpack .../cryptsetup_2%3a1.6.1-1ubuntu1_i386.deb ...
Unpacking cryptsetup (2:1.6.1-1ubuntu1) ...
Selecting previously unselected package libdmraid1.0.0.rc16.
Preparing to unpack .../libdmraid1.0.0.rc16_1.0.0.rc16-4.2ubuntu3_i386.deb ...
Unpacking libdmraid1.0.0.rc16 (1.0.0.rc16-4.2ubuntu3) ...
Selecting previously unselected package kpartx.
Preparing to unpack .../kpartx_0.4.9-3ubuntu7.7_i386.deb ...
Unpacking kpartx (0.4.9-3ubuntu7.7) ...
Selecting previously unselected package kpartx-boot.
Preparing to unpack .../kpartx-boot_0.4.9-3ubuntu7.7_all.deb ...
Unpacking kpartx-boot (0.4.9-3ubuntu7.7) ...
Selecting previously unselected package dmraid.
Preparing to unpack .../dmraid_1.0.0.rc16-4.2ubuntu3_i386.deb ...
Unpacking dmraid (1.0.0.rc16-4.2ubuntu3) ...
Selecting previously unselected package dpkg-repack.
Preparing to unpack .../dpkg-repack_1.37_all.deb ...
Unpacking dpkg-repack (1.37) ...
Selecting previously unselected package libnss3-1d:i386.
Preparing to unpack .../libnss3-1d_2%3a3.19.2.1-0ubuntu0.14.04.1_i386.deb ...
Unpacking libnss3-1d:i386 (2:3.19.2.1-0ubuntu0.14.04.1) ...
Selecting previously unselected package libecryptfs0.
Preparing to unpack .../libecryptfs0_104-0ubuntu1.14.04.3_i386.deb ...
Unpacking libecryptfs0 (104-0ubuntu1.14.04.3) ...
Selecting previously unselected package keyutils.
Preparing to unpack .../keyutils_1.5.6-1_i386.deb ...
Unpacking keyutils (1.5.6-1) ...
Selecting previously unselected package ecryptfs-utils.
Preparing to unpack .../ecryptfs-utils_104-0ubuntu1.14.04.3_i386.deb ...
Unpacking ecryptfs-utils (104-0ubuntu1.14.04.3) ...
Selecting previously unselected package firefox-locale-en.
Preparing to unpack .../firefox-locale-en_43.0+build1-0ubuntu0.14.04.1_i386.deb ...
Unpacking firefox-locale-en (43.0+build1-0ubuntu0.14.04.1) ...
Selecting previously unselected package gir1.2-appindicator3-0.1.
Preparing to unpack .../gir1.2-appindicator3-0.1_12.10.1+13.10.20130920-0ubuntu4.1_i386.deb ...
Unpacking gir1.2-appindicator3-0.1 (12.10.1+13.10.20130920-0ubuntu4.1) ...
Selecting previously unselected package libtimezonemap1.
Preparing to unpack .../libtimezonemap1_0.4.1_i386.deb ...
Unpacking libtimezonemap1 (0.4.1) ...
Selecting previously unselected package gir1.2-timezonemap-1.0.
Preparing to unpack .../gir1.2-timezonemap-1.0_0.4.1_i386.deb ...
Unpacking gir1.2-timezonemap-1.0 (0.4.1) ...
Selecting previously unselected package gir1.2-xkl-1.0.
Preparing to unpack .../gir1.2-xkl-1.0_5.4-0ubuntu1_i386.deb ...
Unpacking gir1.2-xkl-1.0 (5.4-0ubuntu1) ...
Selecting previously unselected package jfsutils.
Preparing to unpack .../jfsutils_1.1.15-2.1_i386.deb ...
Unpacking jfsutils (1.1.15-2.1) ...
Selecting previously unselected package localechooser-data.
Preparing to unpack .../localechooser-data_2.49ubuntu5_all.deb ...
Unpacking localechooser-data (2.49ubuntu5) ...
Selecting previously unselected package watershed.
Preparing to unpack .../archives/watershed_7_i386.deb ...
Unpacking watershed (7) ...
Selecting previously unselected package lvm2.
Preparing to unpack .../lvm2_2.02.98-6ubuntu2_i386.deb ...
Unpacking lvm2 (2.02.98-6ubuntu2) ...
Selecting previously unselected package python3-icu.
Preparing to unpack .../python3-icu_1.5-2ubuntu4_i386.deb ...
Unpacking python3-icu (1.5-2ubuntu4) ...
Selecting previously unselected package python3-pam.
Preparing to unpack .../python3-pam_0.4.2-13.1ubuntu3_i386.deb ...
Unpacking python3-pam (0.4.2-13.1ubuntu3) ...
Selecting previously unselected package rdate.
Preparing to unpack .../rdate_1%3a1.2-5_i386.deb ...
Unpacking rdate (1:1.2-5) ...
Selecting previously unselected package reiserfsprogs.
Preparing to unpack .../reiserfsprogs_1%3a3.6.24-1_i386.deb ...
Unpacking reiserfsprogs (1:3.6.24-1) ...
Selecting previously unselected package ubiquity-frontend-gtk.
Preparing to unpack .../ubiquity-frontend-gtk_2.18.8.11_i386.deb ...
Unpacking ubiquity-frontend-gtk (2.18.8.11) ...
Selecting previously unselected package ubiquity-ubuntu-artwork.
Preparing to unpack .../ubiquity-ubuntu-artwork_2.18.8.11_all.deb ...
Unpacking ubiquity-ubuntu-artwork (2.18.8.11) ...
Selecting previously unselected package ubiquity-casper.
Preparing to unpack .../ubiquity-casper_1.340.2_all.deb ...
Unpacking ubiquity-casper (1.340.2) ...
Selecting previously unselected package apt-clone.
Preparing to unpack .../apt-clone_0.3.1~ubuntu11.1_all.deb ...
Unpacking apt-clone (0.3.1~ubuntu11.1) ...
Selecting previously unselected package ubiquity.
Preparing to unpack .../ubiquity_2.18.8.11_i386.deb ...
Unpacking ubiquity (2.18.8.11) ...
Selecting previously unselected package ubiquity-slideshow-ubuntustudio.
Preparing to unpack .../ubiquity-slideshow-ubuntustudio_83.1_all.deb ...
Unpacking ubiquity-slideshow-ubuntustudio (83.1) ...
Selecting previously unselected package ubuntustudio-live.
Preparing to unpack .../ubuntustudio-live_1.2_all.deb ...
Unpacking ubuntustudio-live (1.2) ...
Selecting previously unselected package wamerican.
Preparing to unpack .../wamerican_7.1-1_all.deb ...
Unpacking wamerican (7.1-1) ...
Selecting previously unselected package xfsprogs.
Preparing to unpack .../xfsprogs_3.1.9ubuntu2_i386.deb ...
Unpacking xfsprogs (3.1.9ubuntu2) ...
Selecting previously unselected package user-setup.
Preparing to unpack .../user-setup_1.48ubuntu2_all.deb ...
Unpacking user-setup (1.48ubuntu2) ...
Selecting previously unselected package casper.
Preparing to unpack .../casper_1.340.2_i386.deb ...
Unpacking casper (1.340.2) ...
Selecting previously unselected package lupin-casper.
Preparing to unpack .../lupin-casper_0.55_all.deb ...
Unpacking lupin-casper (0.55) ...
Processing triggers for software-center (13.10-0ubuntu4.1) ...
INFO:softwarecenter.db.update:no translation information in database needed
Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
Processing triggers for ureadahead (0.100.0-16) ...
Processing triggers for hicolor-icon-theme (0.13-1) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
Processing triggers for mime-support (3.54ubuntu1.1) ...
Setting up libdebian-installer4:i386 (0.88ubuntu5.1) ...
Setting up libdevmapper-event1.02.1:i386 (2:1.02.77-6ubuntu2) ...
Setting up archdetect-deb (1.95ubuntu2.1) ...
Setting up btrfs-tools (3.12-1) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up cifs-utils (2:6.0-1ubuntu2) ...
Setting up libcryptsetup4 (2:1.6.1-1ubuntu1) ...
Setting up cryptsetup-bin (2:1.6.1-1ubuntu1) ...
Setting up cryptsetup (2:1.6.1-1ubuntu1) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up libdmraid1.0.0.rc16 (1.0.0.rc16-4.2ubuntu3) ...
Setting up kpartx (0.4.9-3ubuntu7.7) ...
Setting up kpartx-boot (0.4.9-3ubuntu7.7) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up dmraid (1.0.0.rc16-4.2ubuntu3) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up dpkg-repack (1.37) ...
Setting up libnss3-1d:i386 (2:3.19.2.1-0ubuntu0.14.04.1) ...
Setting up libecryptfs0 (104-0ubuntu1.14.04.3) ...
Setting up keyutils (1.5.6-1) ...
Setting up ecryptfs-utils (104-0ubuntu1.14.04.3) ...
Setting up firefox-locale-en (43.0+build1-0ubuntu0.14.04.1) ...
Setting up gir1.2-appindicator3-0.1 (12.10.1+13.10.20130920-0ubuntu4.1) ...
Setting up libtimezonemap1 (0.4.1) ...
Setting up gir1.2-timezonemap-1.0 (0.4.1) ...
Setting up gir1.2-xkl-1.0 (5.4-0ubuntu1) ...
Setting up jfsutils (1.1.15-2.1) ...
Setting up localechooser-data (2.49ubuntu5) ...
Setting up watershed (7) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up lvm2 (2.02.98-6ubuntu2) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up python3-icu (1.5-2ubuntu4) ...
Setting up python3-pam (0.4.2-13.1ubuntu3) ...
Setting up rdate (1:1.2-5) ...
Setting up reiserfsprogs (1:3.6.24-1) ...
Setting up ubiquity-ubuntu-artwork (2.18.8.11) ...
Setting up ubiquity-casper (1.340.2) ...
Setting up apt-clone (0.3.1~ubuntu11.1) ...
Setting up ubiquity-slideshow-ubuntustudio (83.1) ...
Setting up ubuntustudio-live (1.2) ...
Setting up wamerican (7.1-1) ...
Setting up xfsprogs (3.1.9ubuntu2) ...
Setting up user-setup (1.48ubuntu2) ...
Setting up casper (1.340.2) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Processing triggers for ureadahead (0.100.0-16) ...
Setting up lupin-casper (0.55) ...
Setting up language-pack-en (1:14.04+20150804) ...
Setting up language-pack-gnome-en (1:14.04+20150804) ...
Setting up ubiquity (2.18.8.11) ...
Setting up language-pack-en-base (1:14.04+20150804) ...
Generating locales...
  en_AG.UTF-8... done
  en_AU.UTF-8... done
  en_BW.UTF-8... done
  en_CA.UTF-8... done
  en_DK.UTF-8... done
  en_GB.UTF-8... done
  en_HK.UTF-8... done
  en_IE.UTF-8... done
  en_IN.UTF-8... done
  en_NG.UTF-8... done
  en_NZ.UTF-8... done
  en_PH.UTF-8... done
  en_SG.UTF-8... done
  en_US.UTF-8... done
  en_ZA.UTF-8... done
  en_ZM.UTF-8... done
  en_ZW.UTF-8... done
Generation complete.
Setting up language-pack-gnome-en-base (1:14.04+20150804) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up ubiquity-frontend-gtk (2.18.8.11) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
Processing triggers for dictionaries-common (1.20.5) ...
Reading package lists...
Building dependency tree...
Reading state information...
[2015-12-16 18:39:31] lb_chroot_live-packages 
Reading package lists...
Building dependency tree...
Reading state information...
casper is already the newest version.
casper set to manually installed.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
[2015-12-16 18:39:31] lb_chroot_includes 
P: Begin copying chroot includes...
[2015-12-16 18:39:31] lb_chroot_hooks 
P: Begin executing hooks...
Reading package lists...
Building dependency tree...
Reading state information...
[2015-12-16 18:40:44] lb_chroot_hacks 
P: Begin executing hacks...
update-initramfs: Generating /boot/initrd.img-4.2.0-21-lowlatency
cryptsetup: WARNING: could not determine root device from /etc/fstab
update-initramfs: Generating /boot/initrd.img-3.19.0-41-generic
cryptsetup: WARNING: could not determine root device from /etc/fstab
[2015-12-16 18:42:44] lb_chroot_interactive 
[2015-12-16 18:42:44] lb_chroot_archives chroot remove
P: Deconfiguring file /etc/apt/sources.list
deb http://archive.ubuntu.com/ubuntu/ trusty universe multiverse
deb http://security.ubuntu.com/ubuntu/ trusty-security universe multiverse
deb http://archive.ubuntu.com/ubuntu/ trusty-updates universe multiverse
deb http://archive.ubuntu.com/ubuntu/ trusty-proposed universe multiverse
deb http://archive.ubuntu.com/ubuntu/ trusty-proposed main restricted universe multiverse
Ign http://archive.ubuntu.com trusty InRelease
Get:1 http://security.ubuntu.com trusty-security InRelease [64.4 kB]
Get:2 http://archive.ubuntu.com trusty-updates InRelease [64.4 kB]
Get:3 http://archive.ubuntu.com trusty-proposed InRelease [212 kB]
Get:4 http://security.ubuntu.com trusty-security/main i386 Packages [366 kB]
Get:5 http://archive.ubuntu.com trusty Release.gpg [933 B]
Get:6 http://archive.ubuntu.com trusty-updates/main i386 Packages [647 kB]
Get:7 http://security.ubuntu.com trusty-security/restricted i386 Packages [12.7 kB]
Get:8 http://security.ubuntu.com trusty-security/universe i386 Packages [122 kB]
Get:9 http://security.ubuntu.com trusty-security/multiverse i386 Packages [4972 B]
Get:10 http://security.ubuntu.com trusty-security/main Translation-en [211 kB]
Get:11 http://security.ubuntu.com trusty-security/multiverse Translation-en [2437 B]
Get:12 http://security.ubuntu.com trusty-security/restricted Translation-en [3206 B]
Get:13 http://security.ubuntu.com trusty-security/universe Translation-en [71.1 kB]
Get:14 http://archive.ubuntu.com trusty-updates/restricted i386 Packages [15.6 kB]
Get:15 http://archive.ubuntu.com trusty-updates/universe i386 Packages [334 kB]
Get:16 http://archive.ubuntu.com trusty-updates/multiverse i386 Packages [13.2 kB]
Get:17 http://archive.ubuntu.com trusty-updates/main Translation-en [332 kB]
Get:18 http://archive.ubuntu.com trusty-updates/multiverse Translation-en [6832 B]
Get:19 http://archive.ubuntu.com trusty-updates/restricted Translation-en [3699 B]
Get:20 http://archive.ubuntu.com trusty-updates/universe Translation-en [174 kB]
Get:21 http://archive.ubuntu.com trusty Release [58.5 kB]
Get:22 http://archive.ubuntu.com trusty-proposed/universe i386 Packages [18.1 kB]
Get:23 http://archive.ubuntu.com trusty-proposed/multiverse i386 Packages [733 B]
Get:24 http://archive.ubuntu.com trusty-proposed/main i386 Packages [114 kB]
Get:25 http://archive.ubuntu.com trusty-proposed/restricted i386 Packages [3661 B]
Get:26 http://archive.ubuntu.com trusty-proposed/main Translation-en [45.1 kB]
Get:27 http://archive.ubuntu.com trusty-proposed/multiverse Translation-en [539 B]
Get:28 http://archive.ubuntu.com trusty-proposed/restricted Translation-en [746 B]
Get:29 http://archive.ubuntu.com trusty-proposed/universe Translation-en [16.5 kB]
Get:30 http://archive.ubuntu.com trusty/main i386 Packages [1348 kB]
Get:31 http://archive.ubuntu.com trusty/restricted i386 Packages [13.4 kB]
Get:32 http://archive.ubuntu.com trusty/universe i386 Packages [5866 kB]
Get:33 http://archive.ubuntu.com trusty/multiverse i386 Packages [134 kB]
Get:34 http://archive.ubuntu.com trusty/main Translation-en [762 kB]
Get:35 http://archive.ubuntu.com trusty/multiverse Translation-en [102 kB]
Get:36 http://archive.ubuntu.com trusty/restricted Translation-en [3457 B]
Get:37 http://archive.ubuntu.com trusty/universe Translation-en [4089 kB]
Fetched 15.2 MB in 8s (1714 kB/s)
W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/i18n/Translation-en  Hash Sum mismatch

E: Some index files failed to download. They have been ignored, or old ones used instead.
P: Begin unmounting filesystems...
P: Saving caches...
Reading package lists...
Building dependency tree...
Reading state information...
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ trusty/universe i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_trusty_universe_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ trusty/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_trusty_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ trusty-security/universe i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_universe_binary-i386_Packages)
W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ trusty-security/multiverse i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ trusty-updates/universe i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_trusty-updates_universe_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ trusty-updates/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_trusty-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ trusty-proposed/universe i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_trusty-proposed_universe_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com/ubuntu/ trusty-proposed/multiverse i386 Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_trusty-proposed_multiverse_binary-i386_Packages)
W: You may want to run apt-get update to correct these problems
Traceback (most recent call last):
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 164, in main
    builder.build()
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 125, in build
    self.run_build_command(["lb", "build"], env=base_lb_env)
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 74, in run_build_command
    self.chroot(["/bin/sh", "-c", command], echo=echo)
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 55, in chroo